--
-- PostgreSQL database dump
--

SET client_encoding = 'SQL_ASCII';
SET check_function_bodies = false;
SET client_min_messages = warning;

--
-- Name: SCHEMA public; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA public IS 'Standard public schema';


SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = true;

--
-- Name: wms_server_layers; Type: TABLE; Schema: public; Owner: pramsey; Tablespace: 
--

CREATE TABLE wms_server_layers (
    layer_id serial NOT NULL,
    server_id integer,
    layer_name text,
    layer_title text,
    layer_abstract text,
    layer_bbox text
);


ALTER TABLE public.wms_server_layers OWNER TO pramsey;

--
-- Name: wms_server_layers_layer_id_seq; Type: SEQUENCE SET; Schema: public; Owner: pramsey
--

SELECT pg_catalog.setval(pg_catalog.pg_get_serial_sequence('wms_server_layers', 'layer_id'), 247206, true);


--
-- Name: wms_servers; Type: TABLE; Schema: public; Owner: pramsey; Tablespace: 
--

CREATE TABLE wms_servers (
    id serial NOT NULL,
    server_url text,
    xml_capabilities text,
    hostname text,
    country character varying(2),
    root_tag text,
    server_type character varying(200),
    version character varying(20)
);


ALTER TABLE public.wms_servers OWNER TO pramsey;

--
-- Name: wms_servers_id_seq; Type: SEQUENCE SET; Schema: public; Owner: pramsey
--

SELECT pg_catalog.setval(pg_catalog.pg_get_serial_sequence('wms_servers', 'id'), 2782, true);


--
-- Data for Name: wms_server_layers; Type: TABLE DATA; Schema: public; Owner: pramsey
--

COPY wms_server_layers (layer_id, server_id, layer_name, layer_title, layer_abstract, layer_bbox) FROM stdin;
208915	2482	ortofoto	Ortofoto		<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>
208916	2482	Cuadricula	Cuadricula 5k		<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>
208917	2482	Nucleos	Nucleos Urbanos		<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>
208918	2482	Rios	Rios		<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>
208919	2482	municipios	Terminos Municipales		<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>
208920	2482	Carreteras	Carreteras		<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>
208921	2483	LAND	LAND		<LatLonBoundingBox minx="-178.314587" miny="-16.808033" maxx="179.911314" maxy="83.115061"/>
208922	2483	QUALITY OF DATA(M_QUAL)	QUALITY OF DATA		<LatLonBoundingBox minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221"/>
208923	2483	NAVIGATIONAL SYSTEM OF MARKS(M_NSYS)	NAVIGATIONAL SYSTEM OF MARKS		<LatLonBoundingBox minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221"/>
208924	2483	HORIZONTAL DATUM OF DATA(M_SDAT)	HORIZONTAL DATUM OF DATA		<LatLonBoundingBox minx="-123.690444" miny="28.9010332" maxx="-71.0727931" maxy="46.257853"/>
208925	2483	NAUTICAL PUBLICATION INFORMATION(M_NPUB)	NAUTICAL PUBLICATION INFORMATION		<LatLonBoundingBox minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221"/>
208926	2483	COMPLIATION OF SCALE DATA(M_CSCL)	COMPLIATION OF SCALE DATA		<LatLonBoundingBox minx="-177.210799" miny="17.674404" maxx="-64.730146" maxy="61.26251"/>
208927	2483	COVERAGE(M_COVR)	COVERAGE		<LatLonBoundingBox minx="-179.434339" miny="17.570499" maxx="174.6100157" maxy="65.67628"/>
208928	2483	ACCURACY(M_ACCY)	ACCURACY		<LatLonBoundingBox minx="-177.824998" miny="17.6313607" maxx="173.559592" maxy="65.649221"/>
208929	2483	LAND AREA(LNDARE)	LAND AREA_polygon		<LatLonBoundingBox minx="-179.072439" miny="17.6739318" maxx="174.523309" maxy="65.649221"/>
208930	2483	DEPTH AREA(DEPARE)	DEPTH AREA_polygon		<LatLonBoundingBox minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221"/>
208931	2483	ICE AREA(ICEARE)	ICE AREA		<LatLonBoundingBox minx="-149.798707" miny="59.8840864" maxx="-146.183655" maxy="61.182685"/>
208932	2483	HARBOR FACILITY_POLYGON(HRBFAC)	HARBOR FACILITY_polygon		<LatLonBoundingBox minx="-159.360993" miny="21.2991522" maxx="-68.2187339" maxy="61.1221932"/>
208933	2483	PYLONS_polygon(PYLONS)	PYLONS_polygon		<LatLonBoundingBox minx="-123.873845" miny="17.9921576" maxx="-66.7459442" maxy="48.4590284"/>
208934	2483	SEABED AREA_polygon(SBDARE)	SEABED AREA_polygon		<LatLonBoundingBox minx="-178.839298" miny="17.674091" maxx="174.180624" maxy="61.266866"/>
208935	2483	PONTOON(PONTON)	PONTOON_polygon		<LatLonBoundingBox minx="-151.666636" miny="25.7553372" maxx="-71.0338287" maxy="61.1274767"/>
208936	2483	WEED, KELP(WEDKLP)	WEED, KELP_polygon		<LatLonBoundingBox minx="-151.343633" miny="29.5548897" maxx="-70.003014" maxy="59.5858981"/>
208937	2483	OFFSHORE PRODUCTION AREA(OSPARE)	OFFSHORE PRODUCTION AREA		<LatLonBoundingBox minx="-82.691356" miny="25.7480285" maxx="-70.1621819" maxy="43.7195551"/>
208938	2483	VEGATATION(VEGATN)	VEGATATION_polygon		<LatLonBoundingBox minx="-158.0212405" miny="17.6946007" maxx="-64.6434756" maxy="46.533644"/>
208939	2483	TWO_WAY ROUTE PART(TWRTPT)	TWO_WAY ROUTE PART		<LatLonBoundingBox minx="-123.818004" miny="38.79251" maxx="-74.67054" maxy="48.66038"/>
208940	2483	SWEPTH AREA(SWPARE)	SWEPTH AREA		<LatLonBoundingBox minx="-177.061473" miny="18.082528" maxx="173.3485039" maxy="52.8443511"/>
208941	2483	SEA PLANE LANDING AREA(SLPARE)	SEA PLANE LANDING AREA_polygon		<LatLonBoundingBox minx="-97.287952" miny="25.7672562" maxx="-73.7157316" maxy="48.159469"/>
208942	2483	WATER TURBULENCE(WATTUR)	WATER TURBULENCE_polygon		<LatLonBoundingBox minx="-170.215519" miny="17.7614408" maxx="-64.6467576" maxy="57.237724"/>
208943	2483	SILO, TANK(SILTNK)	SILO, TANK_polygon		<LatLonBoundingBox minx="-170.284168" miny="17.9780524" maxx="-64.9223943" maxy="61.234919"/>
208944	2483	SLOPING GROUND(SLOGRD)	SLOPING GROUND_polygon		<LatLonBoundingBox minx="-122.2551493" miny="18.483704" maxx="-66.558643" maxy="41.7279576"/>
208945	2483	PRODUCTION AREA(PRDARE)	PRODUCTION AREA_polygon		<LatLonBoundingBox minx="-151.789743" miny="17.9501286" maxx="-65.8380233" maxy="60.814276"/>
208946	2483	RUNWAY(RUNWAY)	RUNWAY_polygon		<LatLonBoundingBox minx="-167.941909" miny="21.34911" maxx="-70.9513069" maxy="65.562148"/>
208947	2483	RECOMMENDED TRACK(RECTRC)	RECOMMENDED TRACK_polygon		<LatLonBoundingBox minx="-122.408295" miny="25.7822109" maxx="-76.0221937" maxy="47.671176"/>
208948	2483	RAPIDS(RAPIDS)	RAPIDS_polygon		<LatLonBoundingBox minx="-92.29425" miny="43.1073571" maxx="-77.627636" maxy="46.663967"/>
208949	2483	MILITARY PRACTICE AREA(MIPARE)	MILITARY PRACTICE AREA_polygon		<LatLonBoundingBox minx="-159.40218" miny="18.2563204" maxx="174.599997" maxy="59.7331829"/>
208950	2483	PRECAUTIONARY AREA_polygon(PRCARE)	PRECAUTIONARY AREA_polygon		<LatLonBoundingBox minx="-147.0730777" miny="25.751391" maxx="-69.904706" maxy="60.852508"/>
208951	2483	PILOT BOARDING AREA(PILBOP)	PILOT BOARDING AREA_polygon		<LatLonBoundingBox minx="-123.3998729" miny="18.2883333" maxx="-64.9183333" maxy="48.1696688"/>
208952	2483	OFFSHORE PLATFORM(OFSPLF)	OFFSHORE PLATFORM_polygon		<LatLonBoundingBox minx="-123.7860787" miny="17.9805842" maxx="-66.7415825" maxy="47.7040453"/>
208953	2483	LOCAL MAGNETIC ANOMALY(LOCMAG)	LOCAL MAGNETIC ANOMALY_polygon		<LatLonBoundingBox minx="-178.873329" miny="32.8312246" maxx="-68.0998244" maxy="57.411646"/>
208954	2483	LOCK BASIN(LOKBSN)	LOCK BASIN		<LatLonBoundingBox minx="-122.1065921" miny="38.0823454" maxx="-72.5005361" maxy="40.8898247"/>
208955	2483	MOORING FACILITY(MORFAC)	MOORING FACILITY_polygon		<LatLonBoundingBox minx="-95.13073" miny="28.4088089" maxx="-74.0677561" maxy="40.6790985"/>
208956	2483	GATE(GATCON)	GATE_polygon		<LatLonBoundingBox minx="-122.6382455" miny="27.925092" maxx="-70.737668" maxy="47.666166"/>
208957	2483	HARBOR AREA(HRBARE)	HARBOR AREA		<LatLonBoundingBox minx="-122.7278243" miny="32.6199413" maxx="-67.3108402" maxy="48.1594339"/>
208958	2483	GRIDIRON(GRIDRN)	GRIDIRON_polygon		<LatLonBoundingBox minx="-146.3454318" miny="42.3533034" maxx="-71.0417298" maxy="61.1254001"/>
208959	2483	LOG POND(LOGPON)	LOG POND_polygon		<LatLonBoundingBox minx="-145.7959601" miny="30.378355" maxx="-76.5755729" maxy="60.622014"/>
208960	2483	LANDMARK(LNDMRK)	LANDMARK_polygon		<LatLonBoundingBox minx="-122.2534793" miny="25.771918" maxx="-74.0734215" maxy="46.7856622"/>
208961	2483	FERRY ROUTE(FERYRT)	FERRY ROUTE_polygon		<LatLonBoundingBox minx="-157.9590393" miny="21.3597944" maxx="-76.4982694" maxy="44.1739514"/>
208962	2483	HULK_polygon(HULKES)	HULK_polygon		<LatLonBoundingBox minx="-176.5133997" miny="17.9948141" maxx="-66.7606123" maxy="61.2333697"/>
208963	2483	FISH FACILITY(FSHFAC)	FISH FACILITY_polygon		<LatLonBoundingBox minx="-147.420406" miny="35.9975122" maxx="-70.599447" maxy="61.019103"/>
208964	2483	FORTIFIED STRUCTURE(FORSTC)	FORTIFIED STRUCTURE_polygon		<LatLonBoundingBox minx="-88.076425" miny="17.7149487" maxx="-64.7013962" maxy="43.4666544"/>
208965	2483	FLOATING DOCK_polygon(FLODOC)	FLOATING DOCK_polygon		<LatLonBoundingBox minx="-157.8828484" miny="21.3171389" maxx="-74.00661" maxy="60.536307"/>
208966	2483	RIVERS(RIVERS)	RIVERS_polygon		<LatLonBoundingBox minx="-178.001689" miny="17.695848" maxx="173.200504" maxy="65.51871"/>
208967	2483	UNSURVEYED AREA(UNSARE)	UNSURVEYED AREA		<LatLonBoundingBox minx="-175.253428" miny="18.4140795" maxx="-65.991309" maxy="65.554206"/>
208968	2483	LAKE(LAKARE)	LAKE		<LatLonBoundingBox minx="-174.1787696" miny="17.6830969" maxx="-64.431643" maxy="65.380829"/>
208969	2483	TUNNEL(TUNNEL)	TUNNEL_polygon		<LatLonBoundingBox minx="-122.3914585" miny="26.1151904" maxx="-71.0264112" maxy="43.0299206"/>
208970	2483	SHORELINE CONSTRUCTION(SLCONS)	SHORELINE CONSTRUCTION_polygon		<LatLonBoundingBox minx="-177.200609" miny="17.711646" maxx="173.212346" maxy="61.1276888"/>
208971	2483	TRAFFIC SEPARATION ZONE(TSEZNE)	TRAFFIC SEPARATION ZONE		<LatLonBoundingBox minx="-147.0297143" miny="29.1568333" maxx="-69.749446" maxy="60.977114"/>
208972	2483	OBSTRUCTION(OBSTRN)	OBSTRUCTION_polygon		<LatLonBoundingBox minx="-179.077072" miny="17.6539615" maxx="174.524761" maxy="61.332782"/>
208973	2483	TRAFFIC SEPARATION SCHEME LANE PART(TSSLPT)	TRAFFIC SEPARATION SCHEME LANE PART		<LatLonBoundingBox minx="-147.0698428" miny="29.1283333" maxx="-69.7407904" maxy="60.982194"/>
208974	2483	LAND REGION(LNDRGN)	LAND REGION_polygon		<LatLonBoundingBox minx="-179.072439" miny="17.6739318" maxx="174.15604" maxy="65.623835"/>
208975	2483	WRECKS_polygon(WRECKS)	WRECKS_polygon		<LatLonBoundingBox minx="-177.200147" miny="18.1877687" maxx="-64.9515631" maxy="61.241274"/>
208976	2483	FAIRWAY_polygon(FAIRWY)	FAIRWAY		<LatLonBoundingBox minx="-169.674085" miny="17.676023" maxx="-64.6982881" maxy="61.208652"/>
208977	2483	MARINE FARM, CULTURE(MARCUL)	MARINE FARM, CULTURE_polygon		<LatLonBoundingBox minx="-148.0650501" miny="27.487141" maxx="-67.3134345" maxy="60.908454"/>
208978	2483	INSHORE TRAFFIC ZONE(ISTZNE)	INSHORE TRAFFIC ZONE		<LatLonBoundingBox minx="-174.907222" miny="18.2880276" maxx="-64.8996109" maxy="60.4705648"/>
208979	2483	DEEP WATER ROUTE PART(DWRTPT)	DEEP WATER ROUTE PART		<LatLonBoundingBox minx="-122.763315" miny="36.825537" maxx="-68.822799" maxy="48.626737"/>
208980	2483	DREDGED AREA(DRGARE)	DREDGED AREA		<LatLonBoundingBox minx="-169.674085" miny="17.676023" maxx="-64.6982881" maxy="61.208652"/>
208981	2483	DUMPING GROUND(DMPGRD)	DUMPING GROUND_polygon		<LatLonBoundingBox minx="-176.860337" miny="17.7508513" maxx="174.158795" maxy="61.245271"/>
208982	2483	AIRARE(AIRARE)	AIRPORT_polygon		<LatLonBoundingBox minx="-158.5209454" miny="18.1305005" maxx="-64.9618192" maxy="61.1989739"/>
208983	2483	ANCHOR BERTH(ACHBRT)	ANCHOR BERTH_polygon		<LatLonBoundingBox minx="-123.4673803" miny="18.3117528" maxx="-64.9257177" maxy="48.4186387"/>
208984	2483	DRY DOCK(DRYDOC)	DRY DOCK		<LatLonBoundingBox minx="-157.9665207" miny="18.2282544" maxx="-65.6042951" maxy="47.743673"/>
208985	2483	RESTRICTED AREA(RESARE)	RESTRICTED AREA		<LatLonBoundingBox minx="-176.6291833" miny="17.6299957" maxx="-64.43" maxy="65.625554"/>
208986	2483	DOCK AREA(DOCARE)	DOCK AREA		<LatLonBoundingBox minx="-81.0801506" miny="32.0972356" maxx="-73.339399" maxy="40.927002"/>
208987	2483	DIKE(DYKON)	DIKE_polygon		<LatLonBoundingBox minx="-122.681372" miny="27.8191419" maxx="-83.114875" maxy="48.788484"/>
208988	2483	BERTHS(BERTHS)	BERTHS_polygon		<LatLonBoundingBox minx="-93.2158176" miny="28.4081635" maxx="-76.3167954" maxy="41.8497536"/>
208989	2483	DAM(DAMCON)	DAM_polygon		<LatLonBoundingBox minx="-123.92672" miny="29.6723537" maxx="-69.863496" maxy="48.441498"/>
208990	2483	ANCHORAGE AREA(ACHARE)	ANCHORAGE AREA_polygon		<LatLonBoundingBox minx="-159.3592806" miny="17.972252" maxx="-64.9199829" maxy="60.665665"/>
208991	2483	CANALS(CANALS)	CANALS_polygon		<LatLonBoundingBox minx="-158.0877294" miny="18.426144" maxx="-66.157441" maxy="48.13442"/>
208992	2483	CONVEYOR(CONVYR)	CONVEYOR_polygon		<LatLonBoundingBox minx="-123.095614" miny="37.2501975" maxx="-70.8759418" maxy="47.549616"/>
208993	2483	CAUTION AREA(CTNARE)	CAUTION AREA_polygon		<LatLonBoundingBox minx="-179.416673" miny="17.6087823" maxx="174.0845155" maxy="65.312253"/>
208994	2483	CRANES(CRANES)	CRANES_polygon		<LatLonBoundingBox minx="-91.1088486" miny="29.6420746" maxx="-91.096811" maxy="29.6592541"/>
208995	2483	CABLE AREA(CBLARE)	CABLE AREA		<LatLonBoundingBox minx="-166.731926" miny="17.7462122" maxx="-64.6644242" maxy="61.314511"/>
208996	2483	CAUSEWAY(CAUSWY)	CAUSEWAY_polygon		<LatLonBoundingBox minx="-84.292804" miny="24.664888" maxx="-76.094405" maxy="46.484041"/>
208997	2483	BUILDING(BUISGL)	BUILDING_polygon		<LatLonBoundingBox minx="-176.6559769" miny="17.6873138" maxx="-64.663057" maxy="61.234715"/>
208998	2483	BUILT-UP AREA(BUAARE)	BUILT-UP AREA_polygon		<LatLonBoundingBox minx="-165.8090521" miny="17.7080551" maxx="173.19011" maxy="61.231266"/>
208999	2483	BRIDGE_polygon(BRIDGE)	BRIDGE_polygon		<LatLonBoundingBox minx="-176.6544199" miny="17.7496394" maxx="173.201945" maxy="61.1378759"/>
209000	2483	ADMINISTRATION AREA_polygon(ADMARE)	ADMINISTRATION AREA		<LatLonBoundingBox minx="-152.5732901" miny="17.6872476" maxx="-64.8535236" maxy="57.7845831"/>
209001	2483	SEA AREA(SEAARE)	SEA AREA_polygon		<LatLonBoundingBox minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221"/>
209002	2483	TRAFFIC SEPARATION SCHEME BOUNDARY(TSSBND)	TRAFFIC SEPARATION SCHEME BOUNDARY		<LatLonBoundingBox minx="-147.0698333" miny="29.1283333" maxx="-69.7407904" maxy="60.982194"/>
209003	2483	SLOPE_TOPLINE(SLOTOP	SLOPE TOPLINE		<LatLonBoundingBox minx="-148.0938699" miny="18.0572715" maxx="-65.3164388" maxy="60.4267627"/>
209004	2483	WATER FALL_line(WATFAL)	WATER FALL_line		<LatLonBoundingBox minx="-153.911021" miny="43.0709713" maxx="-79.0629366" maxy="60.3648036"/>
209005	2483	SHORELINE CONSTRUCTION_line(SLCONS)	SHORELINE CONSTRUCTION_line		<LatLonBoundingBox minx="-178.045759" miny="17.6854024" maxx="173.21361" maxy="65.265551"/>
209006	2483	RIVERS_line(RIVERS)	RIVERS_line		<LatLonBoundingBox minx="-179.048086" miny="17.685261" maxx="174.007275" maxy="65.60981"/>
209007	2483	SUBMARINE_ON LAND PIPELINE_line(PIPSOL)	SUBMARINE_ON LAND PIPELINE_line		<LatLonBoundingBox minx="-176.6278829" miny="17.676686" maxx="-64.708627" maxy="61.211802"/>
209008	2483	OVERHEAD PIPELINE(PIPOHD)	OVERHEAD PIPELINE		<LatLonBoundingBox minx="-122.523863" miny="17.9979716" maxx="-66.7532528" maxy="48.766551"/>
209009	2483	OBSTRUCTION_line(OBSTRN)	OBSTRUCTION_line		<LatLonBoundingBox minx="-149.3678271" miny="17.9708975" maxx="-66.7334902" maxy="61.1230702"/>
209010	2483	NAVIGATION LINE(NAVLNE)	NAVIGATION LINE		<LatLonBoundingBox minx="-178.049746" miny="17.67583" maxx="-64.6927626" maxy="61.20275"/>
209011	2483	LAND ELEVATION_line(LNDELV)	LAND ELEVATION_line		<LatLonBoundingBox minx="-146.990253" miny="27.8042147" maxx="-73.6370117" maxy="61.146139"/>
209012	2483	ROAD_line(ROADWY)	ROAD_line		<LatLonBoundingBox minx="-146.6869049" miny="24.6480357" maxx="-70.959444" maxy="60.8717728"/>
209013	2483	FENCE LINE_line(FNCLNE)	FENCE LINE		<LatLonBoundingBox minx="-122.591879" miny="17.937532" maxx="-65.2985433" maxy="47.596386"/>
209014	2483	OIL BARRIER_line(OILBAR)	OIL BARRIER		<LatLonBoundingBox minx="-148.033334" miny="29.5330238" maxx="-71.0335922" maxy="60.061138"/>
209015	2483	FERRY ROUTE_line(FERYRT)	FERRY ROUTE_line		<LatLonBoundingBox minx="-123.3914764" miny="27.839755" maxx="-76.050362" maxy="48.732299"/>
209016	2483	DIKE_line(DYKCON)	DIKE_line		<LatLonBoundingBox minx="-146.2696194" miny="17.9489078" maxx="-65.8279805" maxy="61.1205746"/>
209017	2483	SAND WAVES_line(SNDWAV)	SAND WAVES_line		<LatLonBoundingBox minx="-75.22134" miny="38.98867" maxx="-75.21623" maxy="38.9887"/>
209018	2483	RECOMMENDED TRACK_line(RECTRC)	RECOMMENDED TRACK_line		<LatLonBoundingBox minx="-178.049746" miny="17.67583" maxx="-64.6950602" maxy="61.248568"/>
209019	2483	DEPTH AREA_line(DEPARE)	DEPTH AREA_line		<LatLonBoundingBox minx="-179.072439" miny="17.6739318" maxx="174.523309" maxy="65.649221"/>
209020	2483	1	WATER TURBULENCE_line		<LatLonBoundingBox minx="-170.661619" miny="17.7574698" maxx="-64.6980856" maxy="60.226378"/>
209021	2483	DEPTH CONTOUR(DEPCNT)	DEPTH CONTOUR		<LatLonBoundingBox minx="-179.416673" miny="17.630239" maxx="174.599997" maxy="65.649221"/>
209022	2483	CONVEYOR_line(CONVYR)	CONVEYOR_line		<LatLonBoundingBox minx="-122.6594316" miny="18.4334516" maxx="-66.1102009" maxy="47.562051"/>
209023	2483	DAM_line(DAMCON)	DAM_line		<LatLonBoundingBox minx="-122.7433395" miny="17.982406" maxx="-66.135955" maxy="47.665315"/>
209024	2483	COASTLINE(COALNE)	COASTLINE		<LatLonBoundingBox minx="-179.072439" miny="17.6739318" maxx="174.523309" maxy="65.649221"/>
209025	2483	LAND AREA_line(LNDAARE)	LAND AREA_line		<LatLonBoundingBox minx="-149.55974" miny="29.083678" maxx="-70.9721527" maxy="59.601398"/>
209026	2483	FISH FACILITY_line(FSHFAC)	FISH FACILITY_line		<LatLonBoundingBox minx="-122.5126668" miny="24.561927" maxx="-73.3745157" maxy="47.5965147"/>
209027	2483	MOORING FACILITY_line(MORFAC)	MOORING FACILITY_line		<LatLonBoundingBox minx="-122.2532378" miny="28.4088639" maxx="-73.9026212" maxy="40.8042336"/>
209028	2483	GATE_line(GATCON)	GATE_line		<LatLonBoundingBox minx="-157.8832969" miny="18.2282544" maxx="-65.6042951" maxy="48.786388"/>
209029	2483	TUNNEL_line(TUNNEL)	TUNNEL_line		<LatLonBoundingBox minx="-122.2593229" miny="26.1152014" maxx="-73.4129217" maxy="43.286807"/>
209030	2483	SUBMARINE CABLE(CLBSUB)	SUBMARINE CABLE		<LatLonBoundingBox minx="-158.380582" miny="17.581349" maxx="-64.366252" maxy="61.1245863"/>
209031	2483	SLOPE TOPLINE_line(SLOTOP)	SLOPE TOPLINE_line		<LatLonBoundingBox minx="-148.0938699" miny="18.0572715" maxx="-65.3164388" maxy="60.4267627"/>
209032	2483	RAILWAY_line(RAILWY)	RAILWAY		<LatLonBoundingBox minx="-122.262313" miny="25.7922958" maxx="-70.7086074" maxy="47.078293"/>
209033	2483	TRAFFIC SEPARATION LINE(TSELNE)	TRAFFIC SEPARATION LINE		<LatLonBoundingBox minx="-122.633333" miny="37.7660248" maxx="-122.494338" maxy="37.8128126"/>
209034	2483	VEGATATION_line(VEGATN)	VEGATATION_line		<LatLonBoundingBox minx="-82.9506589" miny="26.0352901" maxx="-80.1100902" maxy="41.5158947"/>
209035	2483	OVERHEAD CABLE(CBLOHD)	OVERHEAD CABLE		<LatLonBoundingBox minx="-157.8772442" miny="17.9547564" maxx="-66.0757866" maxy="61.226394"/>
209036	2483	PONTOON_line(PONTON)	PONTOON_line		<LatLonBoundingBox minx="-146.6828918" miny="18.4653277" maxx="-66.0860491" maxy="61.1272952"/>
209037	2483	CANALS_line(CANALS)	CANALS_line		<LatLonBoundingBox minx="-122.573226" miny="25.539578" maxx="-75.311999" maxy="39.039603"/>
209038	2483	RECOMMENDED ROUTE CENTERLINE_line(RCRTCL)	RECOMMENDED ROUTE CENTERLINE_line		<LatLonBoundingBox minx="-146.872782" miny="28.231378" maxx="-75.8914166" maxy="60.6626383"/>
209039	2483	BRIDGE_line(BRIDGE)	BRIDGE_line		<LatLonBoundingBox minx="-158.192592" miny="18.079929" maxx="173.9227238" maxy="60.776747"/>
209040	2483	WRECKS_point(WRECKS)	WRECKS_point		<LatLonBoundingBox minx="-178.049635" miny="17.673659" maxx="174.075384" maxy="61.294486"/>
209041	2483	WEED, KELP_point(WEDKLP)	WEED, KELP_point		<LatLonBoundingBox minx="-178.733544" miny="17.6431778" maxx="173.505148" maxy="65.208855"/>
209042	2483	WATER TURBULENCE_point(WATTUR)	WATER TURBULENCE_point		<LatLonBoundingBox minx="-179.076601" miny="17.660007" maxx="174.533146" maxy="60.678122"/>
209043	2483	ROCK AWASH, UNDERWATER_POINT(UWTROC)	ROCK AWASH, UNDERWATER		<LatLonBoundingBox minx="-179.069498" miny="17.6610427" maxx="174.521003" maxy="65.479245"/>
209044	2483	TOPMARK_point(TOPMAR)	TOPMARK		<LatLonBoundingBox minx="-157.8798056" miny="17.8991308" maxx="-66.010892" maxy="57.7342433"/>
209045	2483	SHORELINE CONSTRUCTION_point(SLCONS)	SHORELINE CONSTRUCTION_point		<LatLonBoundingBox minx="-157.9783406" miny="17.9719611" maxx="-66.6154278" maxy="48.752823"/>
209046	2483	SILO, TANK_point(SILTNK)	SILO, TANK_point		<LatLonBoundingBox minx="-177.200091" miny="17.693466" maxx="-64.602102" maxy="65.245406"/>
209047	2483	SEA AREA_point(SEAARE)	SEA AREA_point		<LatLonBoundingBox minx="-175.044787" miny="17.75181" maxx="-64.703253" maxy="61.202901"/>
209048	2483	SEABED AREA_point(SBDARE)	SEABED AREA_point		<LatLonBoundingBox minx="-178.975612" miny="17.615882" maxx="174.223789" maxy="65.546943"/>
209049	2483	RADAR TRANSPONDER BEACON_POINT(RTPBCN)	RADAR TRANSPONDER BEACON		<LatLonBoundingBox minx="-158.127972" miny="21.2805" maxx="-68.1236051" maxy="61.252777"/>
209050	2483	RESCUE STATION_POINT(RCSTA)	RESCUE STATION		<LatLonBoundingBox minx="-123.802231" miny="18.3397812" maxx="-64.9303895" maxy="47.746255"/>
209051	2483	PYLONS_point(PYLONS)	PYLONS_point		<LatLonBoundingBox minx="-157.8772442" miny="17.9547564" maxx="-66.9052232" maxy="48.6367073"/>
209052	2483	PILE_point(PILPNT)	PILE		<LatLonBoundingBox minx="-176.8086915" miny="17.688093" maxx="-64.609962" maxy="65.559117"/>
209053	2483	OFFSHORE PLATFORM_point(OFSPLF_point)	OFFSHORE PLATFORM_point		<LatLonBoundingBox minx="-176.6530797" miny="17.7557125" maxx="-64.6840563" maxy="61.076092"/>
209054	2483	MOORING FACILITY_point(MORFAC_point)	MOORING FACILITY_point		<LatLonBoundingBox minx="-176.5954016" miny="17.65" maxx="173.164823" maxy="61.1291725"/>
209055	2483	LAND REGION_point(LNDRGN_point)	LAND REGION_point		<LatLonBoundingBox minx="-176.8097509" miny="17.7539111" maxx="-64.8676262" maxy="65.366769"/>
209056	2483	LANDMARK_point(LNDMARK)	LANDMARK_point		<LatLonBoundingBox minx="-178.653026" miny="17.6937107" maxx="173.8616688" maxy="65.584097"/>
209057	2483	LAND AREA_point(LNDARE)	LAND AREA_point		<LatLonBoundingBox minx="-178.966774" miny="17.6833863" maxx="174.179322" maxy="65.535323"/>
209058	2483	FOGSIG_point(FOGSIG)	FOG SIGNAL		<LatLonBoundingBox minx="-176.5696319" miny="24.461296" maxx="-66.8724781" maxy="61.1499719"/>
209059	2483	DAYMARK_point(DAYMAR)	DAYMARK		<LatLonBoundingBox minx="-176.6604831" miny="17.682348" maxx="-64.63702" maxy="65.633376"/>
209060	2483	CAUTION AREA_point(CNTARE)	CAUTION AREA_point		<LatLonBoundingBox minx="-176.63695" miny="17.675389" maxx="172.898781" maxy="61.245317"/>
209061	2483	COASTGUARD STATION_point(CGUSTA)	COASTGUARD STATION		<LatLonBoundingBox minx="-146.352357" miny="17.9791883" maxx="-66.1157412" maxy="61.123989"/>
209062	2483	BUILDING_point(BUISGL)	BUILDING_point		<LatLonBoundingBox minx="-178.036983" miny="17.6876002" maxx="-64.377471" maxy="65.24589"/>
209063	2483	BUILT-UP AREA_point(BUAARE)	BUILT-UP AREA_point		<LatLonBoundingBox minx="-174.200918" miny="17.6867832" maxx="-64.438711" maxy="65.606036"/>
209064	2483	INSTALLATION(BOYINB)	INSTALLATION BUOY		<LatLonBoundingBox minx="-90.0238568" miny="28.8626462" maxx="-89.9998514" maxy="28.8879445"/>
209065	2483	SPECIAL PURPOSE BUOY_point(BOYSPP)	SPECIAL PURPOSE BUOY		<LatLonBoundingBox minx="-158.313336" miny="17.6864821" maxx="-64.605697" maxy="61.1083333"/>
209066	2483	SAFE WATER BUOY(BOYSAW)	SAFE WATER BUOY		<LatLonBoundingBox minx="-157.8798056" miny="17.8991308" maxx="-66.010892" maxy="60.321669"/>
209067	2483	LATERAL BUOY_point(BOYLAT)	LATERAL BUOY		<LatLonBoundingBox minx="-176.610184" miny="17.6504347" maxx="-64.602473" maxy="61.203333"/>
209068	2483	SPECIAL PURPOSE BEACON_point(BCNSPP)	SPECIAL PURPOSE BEACON		<LatLonBoundingBox minx="-178.047715" miny="17.6777122" maxx="-64.6927626" maxy="65.633376"/>
209069	2483	SAFE WATER BEACON_point(BCNSAW)	SAFE WATER BEACON		<LatLonBoundingBox minx="-88.885851" miny="27.7238428" maxx="-67.4864676" maxy="44.5399757"/>
209070	2483	LATERAL BEACON_point(BCNLAT)	LATERAL BEACON		<LatLonBoundingBox minx="-176.6297043" miny="17.682348" maxx="-64.63702" maxy="65.272565"/>
209071	2483	LAND ELEVATION_point(LNDELV)	LAND ELEVATION_point		<LatLonBoundingBox minx="-179.055189" miny="17.706557" maxx="174.52292" maxy="65.648978"/>
209072	2483	ANCHOR BERTH_point(ACHBRT)	ANCHOR BERTH_point		<LatLonBoundingBox minx="-152.5477753" miny="18.199757" maxx="-65.574907" maxy="57.7549659"/>
209073	2483	ANCHORAGE AREA_point(ANCARE)	ANCHORAGE AREA_point		<LatLonBoundingBox minx="-176.523072" miny="17.7104601" maxx="-64.430822" maxy="61.047209"/>
209074	2483	AIRPORT_point(AIRARE)	AIRPORT_point		<LatLonBoundingBox minx="-166.362252" miny="27.884673" maxx="-77.219701" maxy="65.249149"/>
209075	2483	ISOLATED DANGER BEACON(BCNISD)	ISOLATED DANGER BEACON		<LatLonBoundingBox minx="-94.8988661" miny="29.2644444" maxx="-70.960392" maxy="42.295704"/>
209076	2483	BERTHS_point(BERTHS)	BERTHS_point		<LatLonBoundingBox minx="-158.0001617" miny="18.2229886" maxx="-65.6174178" maxy="61.0900198"/>
209077	2483	CARDINAL BUOY_point(BOYCAR)	CARDINAL BUOY		<LatLonBoundingBox minx="-123.301345" miny="41.7152983" maxx="-76.3733588" maxy="48.64985"/>
209078	2483	ISOLATED DANGER BUOY_point(BOYISD)	ISOLATED DANGER BUOY		<LatLonBoundingBox minx="-123.0460333" miny="18.151343" maxx="-65.44412" maxy="48.764979"/>
209079	2483	CRANES_point(CRANES)	CRANES_point		<LatLonBoundingBox minx="-176.6528501" miny="17.9806485" maxx="-66.7629241" maxy="51.8541401"/>
209080	2483	CONTROL POINT(CTRPNT)	CONTROL POINT		<LatLonBoundingBox minx="-159.3624861" miny="17.9976859" maxx="-64.7471764" maxy="58.38923"/>
209081	2483	CURRENT_point(CURENT)	CURRENT		<LatLonBoundingBox minx="-122.8198671" miny="25.573464" maxx="-79.422667" maxy="48.5871667"/>
209082	2483	DAM_point(DAMCON)	DAM_point		<LatLonBoundingBox minx="-76.384292" miny="37.910739" maxx="-76.384292" maxy="37.910739"/>
209083	2483	DISTANCE MARK_point(DISMAR)	DISTANCE MARK		<LatLonBoundingBox minx="-124.0934667" miny="24.636474" maxx="-75.8920201" maxy="46.262453"/>
209084	2483	DUMPING GROUND_point(DMPGRD)	DUMPING GROUND_point		<LatLonBoundingBox minx="-123.940825" miny="24.712079" maxx="-70.9739331" maxy="48.1403474"/>
209085	2483	FORTIFIED STRUCTURE_point(FORSTC)	FORTIFIED STRUCTURE_point		<LatLonBoundingBox minx="-80.6435367" miny="18.3255289" maxx="-64.933019" maxy="43.8771718"/>
209086	2483	FISH FACILITY_point(FSHFAC)	FISH FACILITY_point		<LatLonBoundingBox minx="-147.525442" miny="38.889013" maxx="-72.368917" maxy="61.01579"/>
209087	2483	GATE_point(GATCON)	GATE_point		<LatLonBoundingBox minx="-91.5189" miny="29.374109" maxx="-76.9378194" maxy="37.4066767"/>
209088	2483	HARBOR FACILITY_point(HRBFAC)	HARBOR FACILITY_point		<LatLonBoundingBox minx="-157.9715185" miny="18.3399639" maxx="-65.6201278" maxy="61.1243534"/>
209089	2483	LOCAL MAGNETIC ANOMALY_point(LOCMAG)	LOCAL MAGNETIC ANOMALY_point		<LatLonBoundingBox minx="-158.192993" miny="21.444734" maxx="-66.9093671" maxy="59.63959"/>
209090	2483	LOG POND_point(LOGPON)	LOG POND_point		<LatLonBoundingBox minx="-122.4290233" miny="42.1137312" maxx="-84.29508" maxy="47.2594324"/>
209091	2483	MAGNETIC VARIATION_point(MAGVAR)	MAGNETIC VARIATION_point		<LatLonBoundingBox minx="-97.522882" miny="27.7854884" maxx="-73.5829244" maxy="40.976648"/>
209092	2483	PILOT BOARDING POINT_point(PILBOP)	PILOT BOARDING POINT_point		<LatLonBoundingBox minx="-157.9398655" miny="17.634996" maxx="-64.705002" maxy="60.8166667"/>
209093	2483	SUBMARINE_ON LAND PIPELINE_point(PISOL)	SUBMARINE_ON LAND PIPELINE_point		<LatLonBoundingBox minx="-122.249712" miny="28.82865" maxx="-75.7040753" maxy="47.67296"/>
209094	2483	PRODUCTION AREA_point(PRDARE)	PRODUCTION AREA_point		<LatLonBoundingBox minx="-123.767969" miny="28.949106" maxx="-70.7465404" maxy="48.1694277"/>
209095	2483	RADIO CALLING IN POINT_point(RDOCAL)	RADIO CALLING IN POINT_point		<LatLonBoundingBox minx="-147.018726" miny="40.8022424" maxx="-66.9182415" maxy="61.090477"/>
209096	2483	RETRO REFLECTOR_point(RETRFL)	RETRO REFLECTOR		<LatLonBoundingBox minx="-146.38059" miny="25.516666" maxx="-74.96657" maxy="61.090604"/>
209097	2483	WARNING SIGNAL STATION_point(SISTAW)	WARNING SIGNAL STATION		<LatLonBoundingBox minx="-148.008741" miny="24.662074" maxx="-69.940312" maxy="60.067188"/>
209098	2483	TRAFFIC SIGNAL STATION_point(SISTAT)	TRAFFIC SIGNAL STATION		<LatLonBoundingBox minx="-157.9645212" miny="21.30704" maxx="-70.4961647" maxy="47.667485"/>
209099	2483	SLOPING GROUND_point(SLOGRD)	SLOPING GROUND_point		<LatLonBoundingBox minx="-122.2291712" miny="26.236652" maxx="173.427385" maxy="52.850471"/>
209100	2483	SMALL CRAFT FACILITY_point(SMCFAC)	SMALL CRAFT FACILITY_point		<LatLonBoundingBox minx="-170.281534" miny="17.7463228" maxx="-64.6955461" maxy="60.777161"/>
209101	2483	SAND WAVES_point(SNDWAV)	SAND WAVES_point		<LatLonBoundingBox minx="-152.699779" miny="37.8285374" maxx="-71.728264" maxy="60.091699"/>
209102	2483	SEA PLANE LANDING AREA_point(SPLARE)	SEA PLANE LANDING AREA_point		<LatLonBoundingBox minx="-152.5303706" miny="57.7114742" maxx="-152.5131859" maxy="57.7227939"/>
209103	2483	SPRING_point(SPRING)	SPRING		<LatLonBoundingBox minx="-66.0801394" miny="18.4580093" maxx="-66.0801394" maxy="18.4580093"/>
209104	2483	TIDAL STREAM_point(TS_FEB)	TIDAL STREAM_point		<LatLonBoundingBox minx="-123.1386582" miny="47.2651037" maxx="-122.4836313" maxy="48.2478539"/>
209105	2483	SEABED AREA_line(SBDARE)	SEABED AREA_line		<LatLonBoundingBox minx="-169.758465" miny="21.2986567" maxx="-74.1566506" maxy="60.902732"/>
209106	2483	TUNNEL_point(TUNNEL)	TUNNEL_point		<LatLonBoundingBox minx="-76.5769267" miny="39.2454792" maxx="-76.5664968" maxy="39.2636238"/>
209107	2483	VEGATATION_point(VEGATN)	VEGATATION_point		<LatLonBoundingBox minx="-158.387432" miny="17.677633" maxx="-64.654847" maxy="59.8078702"/>
209108	2483	WATER FALL	WATER FALL_point		<LatLonBoundingBox minx="-178.028112" miny="48.345073" maxx="173.352744" maxy="60.5298375"/>
209109	2483	RADIO STATION(RDOSTA)	RADIO STATION		<LatLonBoundingBox minx="-176.613675" miny="17.7224974" maxx="174.0602883" maxy="65.244757"/>
209110	2483	OBSTRUCTION_point(OBSTRN)	OBSTRUCTION_point		<LatLonBoundingBox minx="-178.143703" miny="17.675205" maxx="173.910749" maxy="65.556816"/>
209111	2483	LIGHTS_point(LIGHTS)	LIGHTS		<LatLonBoundingBox minx="-176.6604831" miny="17.65" maxx="173.180375" maxy="65.633376"/>
209112	2483	LIGHT FLOAT_point(LITFLT)	LIGHT FLOAT		<LatLonBoundingBox minx="-122.2265199" miny="29.922454" maxx="-72.0538178" maxy="48.0037033"/>
209113	2483	HULK_point(HULKES)	HULKES_point		<LatLonBoundingBox minx="-91.1925" miny="29.922037" maxx="-89.970623" maxy="30.460778"/>
209114	2483	SOUNDINGS	SOUNDINGS		<LatLonBoundingBox minx="-179.412702706026" miny="17.5731099607713" maxx="174.594502081743" maxy="65.6484117109221"/>
209115	2483	0	ENC INDEX		<LatLonBoundingBox minx="-179.417007446289" miny="17.570499420166" maxx="174.599990844727" maxy="65.6492233276367"/>
209116	2484	Ecosystem Framework	WMS - National Ecological Framework for Canada		<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266"/>
209117	2484	ecozones	Ecozones	At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth's surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
209118	2484	hydro	Hydrology	Hydrology	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
209119	2484	ecodistricts	Ecodistricts	A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
209120	2484	ecoregions	Ecoregions	A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
209121	2484	ecoprovinces	Ecoprovinces	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
209122	2484	ecodistricts-labels	Ecodistricts-Labels	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
209123	2486	HDM:LANDMASS	Land Areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
209124	2486	HDM:DFIRM_BFE	DFIRM Base Flood Elevations		<LatLonBoundingBox minx="-122.21081" miny="31.14334" maxx="-71.01736" maxy="43.65886"/>
209125	2486	HDM:DFIRM_XSECTION	DFIRM Cross Sections		<LatLonBoundingBox minx="-122.21037" miny="31.1451" maxx="-71.00945" maxy="43.65702"/>
209126	2486	HDM:DFIRM_FLD_AR	DFIRM Flood Hazard Areas		<LatLonBoundingBox minx="-122.78509" miny="29.08256" maxx="-67.45407" maxy="47.52992"/>
209127	2486	HDM:Q3_COUNTYMAP	Flood Data Availability		<LatLonBoundingBox minx="-179.144744965676" miny="17.68105" maxx="179.776672368596" maxy="71.3792"/>
209128	2486	HDM:Q3_FLOOD	Q3 Flood Hazards		<LatLonBoundingBox minx="-159.78819" miny="17.67432" maxx="-64.56137" maxy="65.45318"/>
209129	2487	global_mosaic	WMS Global Mosaic, pan sharpened	\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209130	2487	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209131	2487	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
209132	2487	us_overlays	Progressive US overlay map, white background	\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
209133	2487	us90_overlays	MRLC US mosaic with progressive overlay map	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
209134	2487	daily_terra	Daily composite of MODIS-TERRA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209135	2487	daily_aqua	Daily composite of MODIS-AQUA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209136	2487	modis	Blue Marble, Global MODIS derived image	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209137	2487	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
209138	2487	srtmplus	Global 1km elevation, seamless SRTM land elevation and ocean depth	\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters. Values are signed 16 bit integers, but PNG will present them as unsigned, any values\nlarger than 32767 should be interpreted as negative numbers.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
209139	2487	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
209140	2487	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
209141	2487	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
209142	2487	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
209143	2488	OBIS-SEAMAP OGC Server	OBIS-SEAMAP WMS Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209144	2488	bath	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209145	2488	land	Land		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
209146	2488	grid	Graticule		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
209147	2488	sptsn	Species by ITIS Taxonomic Serial Number (requires sptsn=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
209148	2488	class	Observations by Class, e.g. Aves (requires class=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
209149	2488	indpts	Individual Convex Hull (requires datasetid=value, indid=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
209150	2488	sphull	Species Convex Hull by ITIS Taxonomic Serial Number (requires sptsn=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
209151	2488	indhull	Individual Convex Hull (requires datasetid=value, indid=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
209152	2488	spdistr	Species distribution, published by FAO 1993, digitized by Kristin Kaschner wand www.seaaroundus.orgby by ITIS Taxonomic Serial Number (requires sptsn=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
209153	2489	PlantHardiness1967	AAFC - Plant Hardiness Zones (1967)		<LatLonBoundingBox minx="-153.781" miny="35.9674" maxx="-26.4082" maxy="75.8483"/>
209154	2489	zones	Plant Hardiness Zones (1967)	This data represents Plant Hardiness Zones in 1967.	<LatLonBoundingBox minx="-153.764" miny="36.2213" maxx="-26.6424" maxy="75.909"/>
209155	2489	base	Base Data	This data represents Plant Hardiness Zones in 1967.	<LatLonBoundingBox minx="-153.765" miny="36.2213" maxx="-26.6407" maxy="75.9099"/>
209156	2489	cities	Cities	This data represents Plant Hardiness Zones in 1967.	<LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912"/>
209157	2489	placename	placename	This data represents Plant Hardiness Zones in 1967.	<LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90"/>
209158	2490	Plant2000	AAFC - Plant Hardiness Zones (2000)		<LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892"/>
209159	2490	zones	Plant Hardiness Zones (2000)	This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.	<LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892"/>
209160	2490	f_land	Foreign Land	This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.	<LatLonBoundingBox minx="-179.799" miny="31.4354" maxx="179.997" maxy="87.7181"/>
209161	2490	lakes	Lakes	This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.	<LatLonBoundingBox minx="-168.137" miny="39.5806" maxx="-13.5588" maxy="82.9296"/>
209162	2490	rivers	Rivers	This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.	<LatLonBoundingBox minx="-169.377" miny="37.558" maxx="-12.2361" maxy="83.3767"/>
209163	2490	borders	Provincial Borders	This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.	<LatLonBoundingBox minx="-171.289" miny="36.2825" maxx="-10.3617" maxy="83.6299"/>
209164	2490	cities	Cities	This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.	<LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912"/>
209165	2490	placename	placename	This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.	<LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90"/>
209166	2492	quebecatlas	Atlas agropédologique du sud-est de la plaine de Montréal, Québec		<LatLonBoundingBox minx="-74.0423" miny="45.3413" maxx="-72.4247" maxy="46.1395"/>
209167	2492	ortho	Orthophoto	Orthophoto	<LatLonBoundingBox minx="-74.443" miny="45.0481" maxx="-71.4882" maxy="47.0061"/>
209168	2492	hydro_s	Hydrographie	Hydrographie	<LatLonBoundingBox minx="-85.854" miny="43.0992" maxx="-48.3529" maxy="64.0513"/>
209169	2492	Vulnérabilité à la dégradation des sols	Vulnérabilité à la dégradation des sols	Hydrographie	<LatLonBoundingBox minx="-85.854" miny="43.0992" maxx="-48.3529" maxy="64.0513"/>
209170	2492	acid	Vulnérabilité à l'acidification	Vulnérabilité à l'acidification.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T25Acidif_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209171	2492	battance	Vulnérabilité à la battance	Vulnérabilité à la battance.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T26Battance_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209172	2492	berges	Vulnérabilité à l'instabilité des berges de fossés et des cours d'eau	Vulnérabilité à l'instabilité des berges de fossés et des cours d'eau.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T24Berges_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209173	2492	ColmatChim	Vulnérabilité au colmatage ferrique des drains souterrains	Vulnérabilité au colmatage ferrique des drains souterrains.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T23ColmatFer_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209174	2492	ColmatPhys	Vulnérabilité au colmatage physique des drains souterrains	Vulnérabilité au colmatage physique des drains souterrains.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T22ColmatPhys_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209175	2492	compactage	Vulnérabilité au compactage	Vulnérabilité au compactage.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T27Compactage_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209176	2492	erodib	Érodibilité de la couche de surface	Érodibilité de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T28Erodib_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209177	2492	eroeol	Vulnérabilité à l'érosion éolienne	Vulnérabilité à l'érosion éolienne.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T30EroEol_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209178	2492	erohydr	Vulnérabilité à l'érosion hydrique	Vulnérabilité à l'érosion hydrique.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T29EroHyd_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209179	2492	lessivage	Vulnérabilité aux pertes par lessivage vers les eaux souterraines	Vulnérabilité aux pertes par lessivage vers les eaux souterraines.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T31Lessivage_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209180	2492	remontfrag	Vulnérabilité à la remontée de fragments grossiers lors de travaux de drainage	Vulnérabilité à la remontée de fragments grossiers lors de travaux de drainage.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209181	2492	Fertilité chimique des horizons A, B et C	Fertilité chimique des horizons A, B et C	Vulnérabilité à la remontée de fragments grossiers lors de travaux de drainage.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209182	2492	ca_a	Teneur en calcium de la couche de surface	Teneur en calcium de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209183	2492	ca_b	Teneur en calcium du sous-sol	Teneur en calcium du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209184	2492	ca_c	Teneur en calcium du substratum	Teneur en calcium du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209185	2492	cec_a	Capacité d'échange cationique de la couche de surface	Capacité d'échange cationique de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209186	2492	cec_b	Capacité d'échange cationique du sous-sol	Capacité d'échange cationique du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209187	2492	cec_c	Capacité d'échange cationique du substratum	Capacité d'échange cationique du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209188	2492	k_a	Teneur en potassium de la couche de surface	Teneur en potassium de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209189	2492	k_b	Teneur en potassium du sous-sol	Teneur en potassium du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209190	2492	k_c	Teneur en potassium du substratum	Teneur en potassium du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209191	2492	mg_a	Teneur en magnésium de la couche de surface	Teneur en magnésium de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209192	2492	mg_b	Teneur en magnésium du sous-sol	Teneur en magnésium du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209193	2492	mg_c	Teneur en magnésium du substratum	Teneur en magnésium du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209194	2492	p_a	Teneur en phosphore de la couche de surface	Teneur en phosphore de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T20P_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209195	2492	ph_a	Réaction de la couche de surface	Réaction de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209196	2492	ph_b	Réaction du sous-sol	Réaction du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209197	2492	ph_c	Réaction du substratum	Réaction du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209198	2492	Caractéristiques générales	Caractéristiques générales	Réaction du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209199	2492	carbonates	Teneur en carbonates du substratum (horizon C)	Teneur en carbonates du substratum (horizon C).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T05Carbonates_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209200	2492	granulo	Granulométrie	Granulométrie.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T02Granulo_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209201	2492	mo	Teneur en matière organique de la couche de surface (0-25 cm)	Teneur en matière organique de la couche de surface (0-25 cm).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T04MO_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209202	2492	pente	Pente	Pente.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T06Pente_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209203	2492	pierro	Pierrosité	Pierrosité.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T07Pierro_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209204	2492	proc	Profondeur au roc	Profondeur au roc.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T08Proc_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209205	2492	texsurface	Texture de surface	Texture de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209206	2492	Qualités du régime hydrique des sols	Qualités du régime hydrique des sols	Texture de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209207	2492	drain	Drainage naturel	Drainage naturel.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T09DrainNat_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209208	2492	drainamel	Drainage amélioré (drainage souterrain)	Drainage amélioré (drainage souterrain).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T10DrainAmel_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209209	2492	permea	Perméabilité	Perméabilité.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T11Permea_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209210	2492	reu100	Réserve en eau utile (100 cm de sol)	Réserve en eau utile (100 cm de sol).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T13REU100_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209211	2492	reu50	Réserve en eau utile (50 cm de sol)	Réserve en eau utile (50 cm de sol).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T12REU50_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209212	2492	stresshyd	Risque de stress hydrique(drainage amélioré	Risque de stress hydrique(drainage amélioré.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209213	2492	Potentiel agricole	Potentiel agricole	Risque de stress hydrique(drainage amélioré.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209214	2492	itc	Possibilités d'utilisation agricole	Possibilités d'utilisation agricole.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T32ITC_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209215	2492	taxo2	Taxonomie	Taxonomie.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T01Taxo_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209216	2492	routes	Routes	Routes	<LatLonBoundingBox minx="-73.5344" miny="45.3755" maxx="-72.8311" maxy="46.0895"/>
209217	2492	comtes	Comtés	comtes	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209218	2492	limit	Limites	Limite de la carte	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
209219	2492	villes-text	Villes	Annotation pour les villes	<LatLonBoundingBox minx="-73.5097" miny="45.4396" maxx="-72.9008" maxy="46.0697"/>
209220	2494	DELI	MNDNR Data Deli WMS Server		<LatLonBoundingBox minx="-93.0888" miny="44.9554" maxx="-93.0761" maxy="44.9644"/>
209221	2494	L380000020906	1:100k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
209222	2494	L380000030906	1:24k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
209223	2494	L380000010906	1:250k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
209224	2494	L390003782306	Farm Services Administration (FSA) Color Orthophotos		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
209225	2494	L390002440906	GAP Land Cover - Image		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
209226	2494	L390002400906	Public Waters Inventory Maps		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
209227	2494	L370000050906	USGS Digital Orthophoto Quad (DOQ) - 3 meter		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
209228	2496	ortho2002	2002 Aerial Imagery		<LatLonBoundingBox minx="-75.8080759734" miny="38.449822323" maxx="-75.0334387781" maxy="39.8432887294"/>
209229	2497	plant1967	Agriculture Canada - Plant Hardiness 1967		<LatLonBoundingBox minx="-153.781" miny="35.9674" maxx="-26.4082" maxy="75.8483"/>
209230	2497	zones	Zones de rusticité (1967)		<LatLonBoundingBox minx="-153.764" miny="36.2213" maxx="-26.6424" maxy="75.909"/>
209231	2497	base	Donnée de base		<LatLonBoundingBox minx="-153.765" miny="36.2213" maxx="-26.6407" maxy="75.9099"/>
209232	2497	cities	Villes		<LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912"/>
209233	2497	placename	placename		<LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90"/>
209234	2498	Plant2000	AAC - Zones de rusticité des plantes (2000)		<LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892"/>
209235	2498	zones	Zones de rusticité (2000)		<LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892"/>
209236	2498	f_land	Terres étranger		<LatLonBoundingBox minx="-179.799" miny="31.4354" maxx="179.997" maxy="87.7181"/>
209237	2498	lakes	Lacs		<LatLonBoundingBox minx="-168.137" miny="39.5806" maxx="-13.5588" maxy="82.9296"/>
209238	2498	rivers	Rivières		<LatLonBoundingBox minx="-169.377" miny="37.558" maxx="-12.2361" maxy="83.3767"/>
209239	2498	borders	Fontières provinciales		<LatLonBoundingBox minx="-171.289" miny="36.2825" maxx="-10.3617" maxy="83.6299"/>
209240	2498	cities	Villes		<LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912"/>
209241	2498	placename	placename		<LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90"/>
209242	2499	Tsunami_Disaster_Map	Tsunami_Diasaster_Data		<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
209243	2499	Satellite_Imagery	Satellite_Imagery	Satellite_Imagery	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
209244	2499	GAEL_WORLD_MARCH	ENVISAT MERIS mosaic	Satellite_Imagery	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
209245	2499	srtm_tiles	SRTM 90m DEM - unclassified	Hole-filled seamless SRTM data V1, 2004, International Centre for Tropical Agriculture (CIAT). Processed by the Laboratory for Applied Geomatics and GIS Science (LAGGISS), University of Ottawa.	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
209246	2499	thai-LandsatTrue	Landsat Mosaic of Thailand	Landsat Mosaic of Thailand. Provided by the Asian Institute of Technology (AIT), Pathumthani, Thailand.	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
209247	2499	sri_landsat	Landsat Mosaic of Sri Lanka	Landsat ETM+ image of Sri Lanka, obtained from https://zulu.ssc.nasa.gov/mrsid/mrsid.pl.  Processed by the Laboratory for Applied Geomatics and GIS Science (LAGGISS), University of Ottawa.	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
209248	2499	Physical_Geography	Physical_Geography	Physical_Geography	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
209249	2499	GTOPO30:Foundation	Global 30 Second Elevations	Physical_Geography	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
209250	2499	RELIEF:Foundation	Two Minute Shaded Relief	Physical_Geography	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
209251	2499	Bathymetry	Bathymetry	2-Minute Gridded Global Relief Data (ETOPO2), obtained from NOAA	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
209252	2499	Topography	Topography	2-Minute Gridded Global Relief Data (ETOPO2), obtained from NOAA	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
209253	2499	Hillshading	Hillshading	2-Minute Gridded Global Relief Data (ETOPO2), obtained from NOAA	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
209254	2499	CONTOURL_ELEV_1M:Foundation	Elevation Contours	2-Minute Gridded Global Relief Data (ETOPO2), obtained from NOAA	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
209255	2499	Disaster_Info	Disaster_Info	Disaster_Info	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
209256	2499	locations	Disaster Point Locations	Click points of interest for Disaster_Information about that location.	<LatLonBoundingBox minx="79.7488" miny="5.53607" maxx="95.3772" maxy="13.3426"/>
209257	2499	faults	Fault Lines	Boundary lines between major world tectonic plates.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209258	2499	Wave_Heights	Wave Heights	Surveyed Wave Heights collected by Asian Research Group.	<LatLonBoundingBox minx="72.8939" miny="-0.69" maxx="98.777" maxy="13.0211"/>
209259	2499	earthquakes	Recent Earthquakes	List of earthquakes of various magnitudes in the Indian Ocean region.	<LatLonBoundingBox minx="-173.83" miny="-19.1" maxx="167.76" maxy="53.28"/>
209260	2499	epicenter	Epicenter of the Earthquake	Epicenter of the earthquake - 9.0M, 2004/12/26 00:58:53 UTC	<LatLonBoundingBox minx="95.85" miny="3.32" maxx="95.85" maxy="3.32"/>
209261	2499	Political	Political	Political	<LatLonBoundingBox minx="95.85" miny="3.32" maxx="95.85" maxy="3.32"/>
209262	2499	World_WMS-WorldGen	World Countries	Political	<LatLonBoundingBox minx="95.85" miny="3.32" maxx="95.85" maxy="3.32"/>
209263	2499	Coastlines	Coastlines	Political	<LatLonBoundingBox minx="95.85" miny="3.32" maxx="95.85" maxy="3.32"/>
209264	2499	Borders	Borders	Political	<LatLonBoundingBox minx="95.85" miny="3.32" maxx="95.85" maxy="3.32"/>
209265	2499	oceans	World Oceans Labels	Ocean labels for visual purpose only.	<LatLonBoundingBox minx="63.108" miny="-13.8714" maxx="95.4388" maxy="15.632"/>
209266	2499	Cities	World Cities	Ocean labels for visual purpose only.	<LatLonBoundingBox minx="63.108" miny="-13.8714" maxx="95.4388" maxy="15.632"/>
209267	2499	Affected_Country_Statistics	Affected_Country_Statistics	Affected_Country_Statistics	<LatLonBoundingBox minx="63.108" miny="-13.8714" maxx="95.4388" maxy="15.632"/>
209268	2499	gdp	Gross Domestic Product (GDP)	Classified layer of countries affected by the tsunami.	<LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056"/>
209269	2499	gdpper	Gross Domestic Product (GDP) per capita	Classified layer of countries affected by the tsunami.	<LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056"/>
209270	2499	extdebt	External Debt	Classified layer of countries affected by the tsunami.	<LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056"/>
209271	2499	density	Population Density (per sq. km)	Classified layer of countries affected by the tsunami.	<LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056"/>
209272	2499	population	2004 Population	Classified layer of countries affected by the tsunami.	<LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056"/>
209273	2499	deaths	Total Deaths Per Country	Classified layer of countries affected by the tsunami.	<LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056"/>
209274	2499	SriLanka_deaths	Sri Lanka Total Deaths by Region	Total reported deaths as a result of the tsunami in each region.	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
209275	2499	SriLanka_injured	Sri Lanka Total injuries by Region	Number of population that were physically injured as a result of the tsunami.	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
209276	2499	SriLanka_missing	Sri Lanka Total missing persons by Region	Population curently missing in each region.	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
209277	2499	SriLanka_displaced	Sri Lanka Total Displaced Population by Region	Population displaced from their homes by the effects of the tsunami.	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
209278	2499	SriLanka_camps	Sri Lanka Total camps by Region	Number of temporary relief camps to shelter those displaced by the tsunami	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
209279	2499	Infrastructure	Infrastructure	Infrastructure	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
209280	2499	BUILTUPA_POP_1M:Foundation	Built-Up Areas	Infrastructure	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
209281	2499	ROADL_TRANS_1M:Foundation	Roads	Infrastructure	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
209282	2501	ICEDSWMS	ICEDS (Integrated CEOS European Data Server) WMS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209283	2501	GRID	MAPDRESSING GRID	MAPDRESSING GRID	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209284	2501	lights	DMSP/NOAA human settlements night lights of the world	Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209285	2501	lights_1	DMSP/NOAA human settlements night lights (300 arcsec. level)	Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution is a resampled version of the original dowloaded dataset (300 arcsec.)	<LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75"/>
209286	2501	lights_2	DMSP/NOAA human settlements night lights (30 arcsec. level)	Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution corresponds to the original dowloaded dataset resolution (30 arcsec.)	<LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75"/>
209287	2501	landsat5	LANDSAT 5 mosaic for Africa and Europe	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL)	<LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75"/>
209288	2501	landsat_1	LANDSAT 5 mosaic for Africa and Europe (100 arscsec. level)	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (100 arcsec.)	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
209289	2501	landsat_2	LANDSAT 5 mosaic for Africa and Europe (10 arscsec. level)	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (10 arcsec.)	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
209290	2501	landsat_3	LANDSAT 5 mosaic for Africa and Europe (1 arscsec. level)	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution of 1 arcsec. per pixel	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
209291	2501	srtm	Hillshaded SRTM3 mosaic	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
209292	2501	srtm3_1	Hillshaded SRTM3 mosaic (180 arscsec. level)	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (180 arcsec.)	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
209293	2501	srtm3_2	Hillshaded SRTM3 mosaic (30 arscsec. level)	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (30 arcsec.)	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
209294	2501	srtm3_3	Hillshaded SRTM3 mosaic (3 arscsec. level)	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution of 3 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
209295	2501	srtm30	Hillshaded SRTM30 mosaic	Hillshaded SRTM30 mosaic combined with GTOPO30 data	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
209296	2501	srtm30_1	Hillshaded SRTM30 mosaic (300 arscsec. level)	Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution is a resampled version of the original dataset (300 arcsec.)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209297	2501	srtm30_2	Hillshaded SRTM30 mosaic (30 arscsec. level)	Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution of 30 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209298	2501	bluemarble	Global MODIS Blue Marble	Global MODIS Blue Marble	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209299	2501	bluemarble_1	Global MODIS Blue Marble (300 arcsec. level)	Global MODIS Blue Marble. Data resolution of 300 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209300	2501	bluemarble_2	Global MODIS Blue Marble (30 arcsec. level)	Global MODIS Blue Marble. Data resolution of 30 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209301	2501	globe	Cascaded data from GLOBE	globe	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209302	2501	rivers	Cascaded Rivers from GLOBE	globe	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209303	2501	coastlines	Cascaded Coastlines from GLOBE	globe	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209304	2501	demis	Cascaded data from Demis	demis	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209305	2501	bathymetry	Cascaded Bathymetry from Demis	demis	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209306	2501	onearth	Cascaded data from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209307	2501	landsat7	Cascaded Landsat7 from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209308	2501	terra	Cascaded daily MODIS Terra from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209309	2501	aqua	Cascaded daily MODIS Aqua from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209310	2501	metarweather	Cascaded World Hourly METAR Weather Reports from Compusult	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209311	2501	noaa	Cascaded NOAA World Natural Hazards data	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209312	2501	earthquakes	Cascaded NOAA Significant Earthquakes	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209313	2501	tsunamievents	Cascaded NOAA Tsunami Events	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209314	2501	volcanoes	Cascaded NOAA Volcanoes	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209315	2501	plateboundaries	Cascaded NOAA Plate Boundaries	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209316	2501	countries	Cascaded NOAA Countries	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209317	2501	cities	Cascaded NOAA Cities	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209318	2501	sigafrique	Cascaded SIGAFRIQUE data	sigafrique	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209319	2501	geofault10	Cascaded geologic faults 10 m	sigafrique	<LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40"/>
209320	2501	geoform10	Cascaded geologic formations 10 m	sigafrique	<LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40"/>
209321	2501	towns	Cascaded towns	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
209322	2501	mainrivers	Cascaded main water courses and inland water bodies	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
209323	2501	water	Cascaded water courses	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
209324	2501	railway	Cascaded railway network	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
209325	2502	Political_Jurisdictions	Political Jurisdictions		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209326	2502	Hydrography_Polygon	Hydrography - Polygon		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209327	2502	USGS_Quads	USGS Quads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209328	2502	PLSS_Sections	PLSS Sections		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209329	2502	PLSS_Township_Range_Lines	PLSS Township Range Lines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209330	2502	Coastal_Barrier_RS_Protected_Areas	Coastal Barrier RS Protected Areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209331	2502	Coastal_Transect_Lines	Coastal Transect Lines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209332	2502	River_Distance_Markers	River Distance Markers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209333	2502	Rivers	Rivers, Streams, Canals, Ditches, etc.		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209334	2502	DFIRM_Streets	DFIRM Streets		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209335	2502	Floodways	Floodways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209336	2502	Flood_Hazard_Zone_Boundaries	Flood Hazard Zone Boundaries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209337	2502	Flood_Hazard_Zones	Flood Hazard Zones		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209338	2502	Political_Boundaries	Political Boundaries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209339	2502	General_Structures	General Structures		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209340	2502	Cross_Section_Lines	Cross Section Lines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209341	2502	Base_Flood_Elevation	Base Flood Elevation		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209342	2502	Bench_Marks	Bench Marks		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209343	2502	Panels	DFIRM Panels		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209344	2502	HDM:Q3_COUNTYMAP	Flood Data Availability		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209345	2502	HDM:Q3_FLOOD	Q3 Flood Hazards		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209346	2503	/l7ecw_stretched/orthol7_20123xs190600.ecw	orthol7_20123xs190600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209347	2503	/l7ecw_stretched/orthol7_20124xs190600.ecw	orthol7_20124xs190600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209348	2503	/l7ecw_stretched/orthol7_20125xs190600.ecw	orthol7_20125xs190600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209349	2503	/l7ecw_stretched/orthol7_20222xs120501.ecw	orthol7_20222xs120501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209350	2503	/l7ecw_stretched/orthol7_20223xs120501.ecw	orthol7_20223xs120501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209351	2503	/l7ecw_stretched/orthol7_20224xs120501.ecw	orthol7_20224xs120501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209352	2503	/l7ecw_stretched/orthol7_20225xs120501.ecw	orthol7_20225xs120501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209353	2503	/l7ecw_stretched/orthol7_20323xs170600.ecw	orthol7_20323xs170600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209354	2503	/l7ecw_stretched/orthol7_20324xs170600.ecw	orthol7_20324xs170600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209355	2503	/l7ecw_stretched/orthol7_20325xs300400.ecw	orthol7_20325xs300400.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209356	2503	/l7ecw_stretched/orthol7_20421xs070500.ecw	orthol7_20421xs070500.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209357	2503	/l7ecw_stretched/orthol7_20422xs070500.ecw	orthol7_20422xs070500.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209358	2503	/l7ecw_stretched/orthol7_20423xs100999.ecw	orthol7_20423xs100999.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209359	2503	/l7ecw_stretched/orthol7_20424xs240799.ecw	orthol7_20424xs240799.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209360	2503	/l7ecw_stretched/orthol7_20425xs240799.ecw	orthol7_20425xs240799.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209361	2503	/l7ecw_stretched/orthol7_20520xs170700.ecw	orthol7_20520xs170700.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209362	2503	/l7ecw_stretched/orthol7_20521xs170700.ecw	orthol7_20521xs170700.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209363	2503	/l7ecw_stretched/orthol7_20522xs170700.ecw	orthol7_20522xs170700.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209364	2503	/l7ecw_stretched/orthol7_20619xs180300.ecw	orthol7_20619xs180300.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209365	2503	/l7ecw_stretched/orthol7_20620xs050500.ecw	orthol7_20620xs050500.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209366	2503	/l7ecw_stretched/orthol7_20621xs250800.ecw	orthol7_20621xs250800.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209367	2503	/l7ecw_stretched/orthol7_20622xs240501.ecw	orthol7_20622xs240501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209368	2503	/l7ecw_stretched/orthol7_20719xs290799.ecw	orthol7_20719xs290799.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209369	2503	/l7ecw_stretched/orthol7_20720xs120500.ecw	orthol7_20720xs120500.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209370	2503	/landmap/ls5/stif/ecw/ortholandsat5_201_23.ecw	ortholandsat5_201_23.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209371	2503	/landmap/ls5/stif/ecw/ortholandsat5_201_24.ecw	ortholandsat5_201_24.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209372	2503	/landmap/ls5/stif/ecw/ortholandsat5_202_22.ecw	ortholandsat5_202_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209373	2503	/landmap/ls5/stif/ecw/ortholandsat5_202_23.ecw	ortholandsat5_202_23.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209374	2503	/landmap/ls5/stif/ecw/ortholandsat5_202_24.ecw	ortholandsat5_202_24.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209375	2503	/landmap/ls5/stif/ecw/ortholandsat5_202_25.ecw	ortholandsat5_202_25.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209376	2503	/landmap/ls5/stif/ecw/ortholandsat5_203_22.ecw	ortholandsat5_203_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209377	2503	/landmap/ls5/stif/ecw/ortholandsat5_203_23.ecw	ortholandsat5_203_23.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209378	2503	/landmap/ls5/stif/ecw/ortholandsat5_203_24.ecw	ortholandsat5_203_24.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209379	2503	/landmap/ls5/stif/ecw/ortholandsat5_203_25.ecw	ortholandsat5_203_25.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209380	2503	/landmap/ls5/stif/ecw/ortholandsat5_204_20q1.ecw	ortholandsat5_204_20q1.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209381	2503	/landmap/ls5/stif/ecw/ortholandsat5_204_20q3.ecw	ortholandsat5_204_20q3.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209382	2503	/landmap/ls5/stif/ecw/ortholandsat5_204_21.ecw	ortholandsat5_204_21.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209383	2503	/landmap/ls5/stif/ecw/ortholandsat5_204_22.ecw	ortholandsat5_204_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209384	2503	/landmap/ls5/stif/ecw/ortholandsat5_204_23.ecw	ortholandsat5_204_23.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209385	2503	/landmap/ls5/stif/ecw/ortholandsat5_204_24.ecw	ortholandsat5_204_24.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209386	2503	/landmap/ls5/stif/ecw/ortholandsat5_204_25.ecw	ortholandsat5_204_25.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209387	2503	/landmap/ls5/stif/ecw/ortholandsat5_205_18q1.ecw	ortholandsat5_205_18q1.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209388	2503	/landmap/ls5/stif/ecw/ortholandsat5_205_18q2.ecw	ortholandsat5_205_18q2.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209389	2503	/landmap/ls5/stif/ecw/ortholandsat5_205_20.ecw	ortholandsat5_205_20.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209390	2503	/landmap/ls5/stif/ecw/ortholandsat5_205_21.ecw	ortholandsat5_205_21.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209391	2503	/landmap/ls5/stif/ecw/ortholandsat5_205_22.ecw	ortholandsat5_205_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209392	2503	/landmap/ls5/stif/ecw/ortholandsat5_206_18.ecw	ortholandsat5_206_18.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209393	2503	/landmap/ls5/stif/ecw/ortholandsat5_206_19.ecw	ortholandsat5_206_19.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209394	2503	/landmap/ls5/stif/ecw/ortholandsat5_206_20.ecw	ortholandsat5_206_20.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209395	2503	/landmap/ls5/stif/ecw/ortholandsat5_206_21.ecw	ortholandsat5_206_21.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209396	2503	/landmap/ls5/stif/ecw/ortholandsat5_206_22.ecw	ortholandsat5_206_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209397	2503	/landmap/ls5/stif/ecw/ortholandsat5_207_20.ecw	ortholandsat5_207_20.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209398	2503	/landmap/ls5/stif/ecw/ortholandsat5_207_21.ecw	ortholandsat5_207_21.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209399	2503	/landmap/ls5/stif/ecw/ortholandsat5_207_22.ecw	ortholandsat5_207_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209400	2503	/landmap/ls5/stif/ecw/ortholandsat5_208_19.ecw	ortholandsat5_208_19.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209401	2503	/landmap/ls5/stif/ecw/ortholandsat5_208_20.ecw	ortholandsat5_208_20.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209402	2503	/landmap/mosaics/landsat/hs.ecw	hs.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209403	2503	/landmap/mosaics/landsat/hs2.ecw	hs2.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209404	2503	/landmap/mosaics/landsat/hs3.ecw	hs3.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209405	2503	/landmap/mosaics/landsat/l5mosaic.ecw	l5mosaic.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209406	2503	/landmap/mosaics/landsat/l5mosaicb742.ecw	l5mosaicb742.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209407	2503	/landmap/mosaics/landsat/l5mosaic_geodetic.ecw	l5mosaic_geodetic.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209408	2503	/landmap/mosaics/landsat/l5mosaic_geodetic1.ecw	l5mosaic_geodetic1.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209409	2503	/landmap/mosaics/landsat/l5mosaic_UTM.ecw	l5mosaic_UTM.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209410	2503	/landmap/mosaics/landsat/l7b123.ecw	l7b123.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209411	2503	/landmap/mosaics/landsat/l7bpan.ecw	l7bpan.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209412	2503	/landmap/mosaics/landsat/l7bpan_s.ecw	l7bpan_s.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209413	2503	/landmap/mosaics/landsat/l7bpan_s_geo.becw.ecw	l7bpan_s_geo.becw.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209414	2503	/landmap/mosaics/landsat/l7bpan_s_geo.ecw	l7bpan_s_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209415	2503	/landmap/mosaics/landsat/landsat_mosaic_15m.ecw	landsat_mosaic_15m.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209416	2503	/landmap/mosaics/spot/orthospot13_231.ecw	orthospot13_231.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209417	2503	/landmap/mosaics/spot/orthospot13_232.ecw	orthospot13_232.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209418	2503	/landmap/mosaics/spot/orthospot13_233.ecw	orthospot13_233.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209419	2503	/landmap/mosaics/spot/orthospot13_234.ecw	orthospot13_234.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209420	2503	/landmap/mosaics/spot/orthospot13_235.ecw	orthospot13_235.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209421	2503	/landmap/mosaics/spot/orthospot14_230.ecw	orthospot14_230.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209422	2503	/landmap/mosaics/spot/orthospot14_231.ecw	orthospot14_231.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209423	2503	/landmap/mosaics/spot/orthospot14_232.ecw	orthospot14_232.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209424	2503	/landmap/mosaics/spot/orthospot14_232_ecw.ecw	orthospot14_232_ecw.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209425	2503	/landmap/mosaics/spot/orthospot14_233.ecw	orthospot14_233.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209426	2503	/landmap/mosaics/spot/orthospot14_234.ecw	orthospot14_234.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209427	2503	/landmap/mosaics/spot/orthospot14_235.ecw	orthospot14_235.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209428	2503	/landmap/mosaics/spot/orthospot14_236.ecw	orthospot14_236.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209429	2503	/landmap/mosaics/spot/orthospot17_230.ecw	orthospot17_230.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209430	2503	/landmap/mosaics/spot/orthospot17_231.ecw	orthospot17_231.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209431	2503	/landmap/mosaics/spot/orthospot17_232.ecw	orthospot17_232.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209432	2503	/landmap/mosaics/spot/orthospot17_233.ecw	orthospot17_233.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209433	2503	/landmap/mosaics/spot/orthospot17_234.ecw	orthospot17_234.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209434	2503	/landmap/mosaics/spot/orthospot17_235.ecw	orthospot17_235.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209435	2503	/landmap/mosaics/spot/orthospot17_236.ecw	orthospot17_236.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209436	2503	/landmap/mosaics/spot/orthospot17_237.ecw	orthospot17_237.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209437	2503	/landmap/mosaics/spot/orthospot17_238.ecw	orthospot17_238.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209438	2503	/landmap/mosaics/spot/orthospot17_239.ecw	orthospot17_239.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209439	2503	/landmap/mosaics/spot/orthospot17_240.ecw	orthospot17_240.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209440	2503	/landmap/mosaics/spot/orthospot18_229.ecw	orthospot18_229.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209441	2503	/landmap/mosaics/spot/orthospot18_231.ecw	orthospot18_231.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209442	2503	/landmap/mosaics/spot/orthospot18_232.ecw	orthospot18_232.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209443	2503	/landmap/mosaics/spot/orthospot18_233.ecw	orthospot18_233.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209444	2503	/landmap/mosaics/spot/orthospot18_234.ecw	orthospot18_234.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209445	2503	/landmap/mosaics/spot/orthospot18_235.ecw	orthospot18_235.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209446	2503	/landmap/mosaics/spot/orthospot18_236.ecw	orthospot18_236.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209447	2503	/landmap/mosaics/spot/orthospot18_237.ecw	orthospot18_237.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209448	2503	/landmap/mosaics/spot/orthospot18_238.ecw	orthospot18_238.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209449	2503	/landmap/mosaics/spot/orthospot25_237.ecw	orthospot25_237.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209450	2503	/landmap/mosaics/spot/orthospot25_238.ecw	orthospot25_238.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209451	2503	/landmap/mosaics/spot/orthospot25_241.ecw	orthospot25_241.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209452	2503	/landmap/mosaics/spot/orthospot25_242.ecw	orthospot25_242.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209453	2503	/landmap/mosaics/spot/orthospot25_243.ecw	orthospot25_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209454	2503	/landmap/mosaics/spot/orthospot25_244.ecw	orthospot25_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209455	2503	/landmap/mosaics/spot/orthospot25_245.ecw	orthospot25_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209456	2503	/landmap/mosaics/spot/orthospot25_247.ecw	orthospot25_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209457	2503	/landmap/mosaics/spot/orthospot25_248.ecw	orthospot25_248.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209458	2503	/landmap/mosaics/spot/orthospot26_239.ecw	orthospot26_239.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209459	2503	/landmap/mosaics/spot/orthospot26_240.ecw	orthospot26_240.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209460	2503	/landmap/mosaics/spot/orthospot26_241.ecw	orthospot26_241.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209461	2503	/landmap/mosaics/spot/orthospot26_242.ecw	orthospot26_242.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209462	2503	/landmap/mosaics/spot/orthospot26_243.ecw	orthospot26_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209463	2503	/landmap/mosaics/spot/orthospot26_244.ecw	orthospot26_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209464	2503	/landmap/mosaics/spot/orthospot26_245.ecw	orthospot26_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209465	2503	/landmap/mosaics/spot/orthospot26_246.ecw	orthospot26_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209466	2503	/landmap/mosaics/spot/orthospot26_247.ecw	orthospot26_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209467	2503	/landmap/mosaics/spot/orthospot26_248.ecw	orthospot26_248.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209468	2503	/landmap/mosaics/spot/orthospot28_246.ecw	orthospot28_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209469	2503	/landmap/mosaics/spot/orthospot28_247.ecw	orthospot28_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209470	2503	/landmap/mosaics/spot/orthospot29_239.ecw	orthospot29_239.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209471	2503	/landmap/mosaics/spot/orthospot29_240.ecw	orthospot29_240.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209472	2503	/landmap/mosaics/spot/orthospot29_241.ecw	orthospot29_241.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209473	2503	/landmap/mosaics/spot/orthospot29_242.ecw	orthospot29_242.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209474	2503	/landmap/mosaics/spot/orthospot29_243.ecw	orthospot29_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209475	2503	/landmap/mosaics/spot/orthospot29_244.ecw	orthospot29_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209476	2503	/landmap/mosaics/spot/orthospot29_245.ecw	orthospot29_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209477	2503	/landmap/mosaics/spot/orthospot30_242.ecw	orthospot30_242.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209478	2503	/landmap/mosaics/spot/orthospot30_243.ecw	orthospot30_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209479	2503	/landmap/mosaics/spot/orthospot30_245.ecw	orthospot30_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209480	2503	/landmap/mosaics/spot/orthospot30_246.ecw	orthospot30_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209481	2503	/landmap/mosaics/spot/orthospot30_247.ecw	orthospot30_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209482	2503	/landmap/mosaics/spot/orthospot32_246.ecw	orthospot32_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209483	2503	/landmap/mosaics/spot/orthospot32_247.ecw	orthospot32_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209484	2503	/landmap/mosaics/spot/orthospot33_243.ecw	orthospot33_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209485	2503	/landmap/mosaics/spot/orthospot33_244.ecw	orthospot33_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209486	2503	/landmap/mosaics/spot/orthospot33_245.ecw	orthospot33_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209487	2503	/landmap/mosaics/spot/orthospot34_243.ecw	orthospot34_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209488	2503	/landmap/mosaics/spot/orthospot34_244.ecw	orthospot34_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209489	2503	/landmap/mosaics/spot/orthospot34_245.ecw	orthospot34_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209490	2503	/landmap/mosaics/spot/orthospot34_246.ecw	orthospot34_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209491	2503	/landmap/mosaics/spot/orthospot34_247.ecw	orthospot34_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209492	2504	SEACOOS Remotely-Sensed Imagery	SEACOOS Remotely-Sensed Imagery		<LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5"/>
209493	2504	etopo2_bathy_relief	TBA	TBA	<LatLonBoundingBox minx="-100" miny="0" maxx="-60" maxy="55"/>
209494	2504	etopo2_bathy_contour	TBA	TBA	<LatLonBoundingBox minx="-100" miny="0" maxx="-60" maxy="55"/>
209495	2504	modis_ergb_low	MODIS Enhanced RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	An enhanced true color image of the upper ocean waters and coastal zones, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. The red, green, and blue channels are provided by the water-leaving radiance data at 1km resolution, namely 555nm (R), 490nm (G), 443nm (B). This layer is provided by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
209496	2504	modis_rgb_composite_low	MODIS Low Resolution RGB Composite, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 1km resolution, uses radiance data at 678nm, 551nm, and 443nm as the red, green, blue channels, respectively.  The composite image is created by superimposing the most recent four passes with the latest pass drawn on top.  These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
209497	2504	modis_rgb_low	MODIS Low Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 1km resolution, uses radiance data at 678nm, 551nm, and 443nm as the red, green, blue channels, respectively. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
209498	2504	modis_rgb_hi_chesapeake_bay	MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-78" miny="34" maxx="-74" maxy="40"/>
209499	2504	modis_rgb_hi_florida_bay	MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-83" miny="24.4" maxx="-80.4" maxy="26.2"/>
209500	2504	modis_rgb_hi_miss_plume	MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-94.5" miny="28" maxx="-87" maxy="31"/>
209501	2504	modis_rgb_hi_suwannee_river	MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-84.5" miny="27.5" maxx="-82.5" maxy="30.2"/>
209502	2504	modis_rgb_hi_tampa_bay	MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-83.5" miny="26.2" maxx="-81.7" maxy="28.4"/>
209503	2504	oi_sst	Optimally Interpolated SST, courtesy USF Ocean Circulation Group (http://ocg6.marine.usf.edu/)	This layer is an operational, cloud-free, satellite SST product for the SEACOOS domain. Using Optimal Interpolation (OI) three types of satellite sea surface temperature (SST) data are merged to produce a cloud-free satellite SST field. Input data come from NOAA and NASA satellites and are compiled and processed daily by the USF Ocean Circulation Group, http://ocg6.marine.usf.edu. DISPLAY NOTE : A land mask cover should be placed over this layer.	<LatLonBoundingBox minx="-98" miny="8" maxx="-59" maxy="40"/>
209504	2504	modis_sst	MODIS SST, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	This SST layer is estimated from infrared measurements collected by the Advanced Very High Resolution Radiometer aboard NOAA's series of polar orbiting satellites. Energy levels at the top of the atmosphere in the 10 - 11 micron range are fit statistically to in-water SST measurements to allow 1km resolution SST estimates to be made. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu. DISPLAY NOTE : A land mask cover should be placed over this layer.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
209505	2504	avhrr_sst	AVHRR SST, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	This SST layer is derived from infrared measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Energy levels at the top of the atmosphere in the 10-11 micron range (daytime) and 3-4 micron range (nighttime) are fit statistically to in-water SST measurements to allow 1km resolution SST estimates to be made. The resolution and accuracy of MODIS data are among the best available to Earth scientists today. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.  DISPLAY NOTE : A land mask cover should be placed over this layer.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
209506	2504	modis_chl	MODIS Chl-A, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	TBA DISPLAY NOTE : A land mask cover should be placed over this layer.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
209507	2504	jpl_sea_surface_height_composite	TBA	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209508	2504	tamu_level_III	Texas Mesonet Radar, courtesy Texas A and M University (http://mesonet.tamu.edu/)	The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.	<LatLonBoundingBox minx="-96.83" miny="24.7" maxx="-79.9" maxy="37.42"/>
209509	2504	tamu_usrad	Texas Mesonet Radar, courtesy Texas A and M University (http://mesonet.tamu.edu/)	The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209510	2504	surface_currents_radar	Surface currents (Radar) (EXPERIMENTAL), courtesy SEACOOS	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209511	2504	depth_averaged_currents	Depth-averaged currents (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209512	2504	sea_surface_elevation	Sea surface elevation (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209513	2504	opaque_legend_background	Opaque legend background	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209514	2504	modis_chl_legend_full_range	MODIS Chl-A Legend, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209515	2504	sst_legend_full_range	SST Legend, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209516	2504	tamu_level_III_legend_full_range	Texas Mesonet Radar Legend, courtesy Texas A and M University (http://mesonet.tamu.edu/)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209517	2504	current_velocity_legend	Current velocity legend	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209518	2504	water_level_legend	Elevation legend	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209519	2505	SEACOOS Observations	SEACOOS Observations		<LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5"/>
209520	2505	sst_obs_hourly_recent	In-situ sea surface temperature (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209521	2505	sst_obs_hourly_archive	In-situ sea surface temperature (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209522	2505	water_level_obs_hourly_recent	In-situ water level (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'water_level_obs_hourly'.  Make requests to 'water_level_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is water_level_reference that can be one of MSL, MLLW (MSL is default).  *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209523	2505	water_level_obs_hourly_archive	In-situ water level (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'water_level_obs_hourly'.  Make requests to 'water_level_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is water_level_reference that can be one of MSL, MLLW (MSL is default).  *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209524	2505	wind_obs_hourly_recent	In-situ sea wind speed and direction (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209525	2505	wind_obs_hourly_archive	In-situ sea wind speed and direction (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209526	2505	wind_obs_normalized_hourly_recent	In-situ sea wind speed and direction (hourly) normalized to 10m	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209527	2505	wind_obs_normalized_hourly_archive	In-situ sea wind speed and direction (hourly) normalized to 10m	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209528	2505	timestamp_label	N/A	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209529	2505	latest_in_situ_obs	latest_in_situ_obs	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209530	2505	air_pressure_obs_hourly_recent	air_pressure_obs_hourly_recent	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209531	2505	air_pressure_obs_hourly_archive	air_pressure_obs_hourly_archive	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209532	2505	air_temperature_obs_hourly_recent	air_temperature_obs_hourly_recent	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209533	2505	air_temperature_obs_hourly_archive	air_temperature_obs_hourly_archive	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209534	2505	wave_obs_hourly_recent	wave_obs_hourly_recent	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209535	2505	salinity_obs_hourly_recent	salinity_obs_hourly_recent	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209536	2505	sea_surface_current_obs_hourly_recent	sea_surface_current_obs_hourly_recent	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209537	2506	SEACOOS Remotely-Sensed Imagery	SEACOOS Remotely-Sensed Imagery		<LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5"/>
209538	2506	quikscat_wind	QuikSCAT Winds, courtesy Jet Propulsion Laboratory Physical Oceanography DAAC (http://podaac.jpl.nasa.gov/ovw)	This product layer shows wind as computed by remotely sensing the ocean's surface via satellite. QuikSCAT is a NASA satellite which has a SeaWinds scatterometer onboard that measures both the speed and direction of winds near the ocean surface. Remote sensing from satellites allows measurements to be made over large swaths of ocean at repeated time intervals. These data are made available by the Jet Propulsion Laboratory Physical Oceanography DAAC, http://podaac.jpl.nasa.gov/ovw.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209539	2506	met_wind	ETA 10 Meter Winds Model Output (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill	This product layer displays the wind field at 10 m elevation from the NCEP ETA-12 model output.  NCEP is the environmental prediction branch of the National Weather Service and runs the ETA atmospheric model operational for a domain that covers all of North America.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209540	2506	met_air_pressure_contour	ETA Sea Level Pressure Model Output (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill	This product layer displays the modeled sea level air pressure from the NCEP ETA-12 model output.  NCEP is the environmental prediction branch of the National Weather Service and runs the ETA atmospheric model operationally for a domain that covers all of North America.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209541	2506	nhc_storm_tracks_line	NHC Storm Tracks Line (experimental)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209542	2506	nhc_storm_tracks_point	NHC Storm Point (experimental)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209543	2506	nhc_storm_tracks_current_point	NHC Storm Tracks Current Point (experimental)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209544	2506	nhc_storm_tracks_current_label	NHC Storm Tracks Current Label (experimental)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209545	2507	F_Boundaries	F_Boundaries		<LatLonBoundingBox minx="5.898438" miny="47.289146" maxx="15.040727" maxy="55.061447"/>
209546	2507	F_D__GCTD__GKDDLK52401	 F_D__GCTD__GKDDLK52401		<LatLonBoundingBox minx="5.898438" miny="47.289146" maxx="15.040727" maxy="55.061447"/>
209547	2508	GLOBEImage	GlobeImage		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209548	2508	ADMIN	Admin		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209549	2508	COUNTRY	 Country		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209550	2508	Lakes	 Lakes		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209551	2508	RAILWAY	 Railway		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209552	2508	WorldGridLines	 World Grid Lines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209553	2508	OCEAN_TEXT	 Ocean Label		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209554	2508	CAPITALS	 Capitals		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209555	2509	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
209556	2509	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
209557	2509	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
209558	2511	canada_base	Atlas of Canada WMS		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
209559	2511	roc_2m	Regions outside Canada (1:2 000 000)	Land areas outside Canada intended for display at the scale of 1: 2 000 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
209560	2511	roc_7.5m	Regions outside Canada (1:7 500 000)	Land areas outside Canada intended for display at the scale of 1: 7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
209561	2511	roc_15m	Regions outside Canada (1:15 000 000)	Land areas outside Canada intended for display at the scale of 1: 15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
209562	2511	wa_2m	Water areas (1:2 000 000)	The surface area of oceans, lakes and large rivers intended for display at the scale of 1:2 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
209563	2511	wa_7.5m	Water areas (1:7 500 000)	The surface area of oceans, lakes and large rivers intended for display at the scale of 1:7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
209564	2511	wa_15m	Water areas (1:15 000 000)	The surface area of oceans, lakes and large rivers intended for display at the scale of 1:15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
209565	2511	wa_60m	Water areas (1:60 000 000)	The surface area of oceans and major lakes intended for display at the scale of 1:60 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
209566	2511	drain_2m	Drainage (1:2 000 000)	Coastline, rivers and lake shorelines intended for display at 1:2 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
209567	2511	drain_7.5m	Drainage (1:7 500 000)	Coastline, rivers and lake shorelines intended for display at 1:7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
209568	2511	drain_15m	Drainage (1:15 000 000)	Coastline, rivers and lake shorelines intended for display at a scale of 1:15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
209569	2511	drain_60m	Drainage (1:60 000 000)	Coastline, rivers and lake shorelines intended for display at a scale of 1:60 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
209570	2511	roads_2m	Road network (1:2 000 000)	Road network and ferry routes intended for display at the scale of 1:2 000 000.	<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
209571	2511	roads_7.5m	Road network (1:7 500 000)	Road network and ferry routes intended for display at the scale of 1:7 500 000.	<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
209572	2511	roads_15m	Road network (1:15 000 000)	Road network and ferry routes intended for display at the scale of 1:15 000 000.	<LatLonBoundingBox minx="-153.902" miny="34.4595" maxx="-32.1291" maxy="73.7918"/>
209573	2511	nat_bounds	Provincial and Territorial Boundaries	Provincial and territorial boundaries	<LatLonBoundingBox minx="-179.805" miny="42.0819" maxx="178.866" maxy="89.9488"/>
209574	2511	int_bounds	Boundaries	Canadian International boundaries and offshore limits.	<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
209575	2511	can_7.5m	Landmass outline (1:7 500 000)	The outline of the landmass of Canada	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
209576	2511	places_symb_2m	Populated Places (symbols 1:2M)	Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.	<LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484"/>
209577	2511	places_labels_2m	Populated Places (labels 1:2M)	Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.	<LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484"/>
209578	2511	places_symb_7.5m	Populated Places (symbols 1:7.5M)	Sybols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.	<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825"/>
209579	2511	places_labels_7.5m	Populated Places (labels 1:7.5M)	Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.	<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825"/>
209580	2511	places_symb_15m	Populated Places (symbols 1:15M)	Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.	<LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839"/>
209581	2511	places_labels_15m	Populated Places (labels 1:15M)	Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.	<LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839"/>
209582	2511	cap_symb_e	Capitals (symbols)	Symbols for the national, provincial and territorial capitals.	<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758"/>
209583	2511	cap_labels	Capitals (Canada)	National, provincial and territorial capital name labels.	<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758"/>
209584	2512	Land_Shallow_Topo	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209585	2512	Background	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209586	2512	Political Boundaries	Lifemapper Map Server	Political Boundaries were derived from data sets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209587	2512	County USA	Lifemapper Map Server	The County USA dataset was created by ESRI and provided with \n\t\t\t\tESRI's ArcView 3.2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209588	2512	Lakes	Lifemapper Map Server	Lakes were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209589	2512	Roads	Lifemapper Map Server	Roads were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209590	2512	Rivers	Lifemapper Map Server	Rivers were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209591	2512	Cities	Lifemapper Map Server	Cities were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209592	2512	Species Distribution Models	Lifemapper Map Server	Species Distribution Models were created from museum specimen data points, environmental\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209593	2512	Species Data Points	Lifemapper Map Server	Species Data Points are cached copies of data points provided by various institutions through\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
209594	2514	30	Geological Map of Canada, Geological Survey of Canada Map D1860A Geologic Contacts		<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>
209595	2514	29	Geological Map of Canada, Geological Survey of Canada Map D1860A Structure Symbols		<LatLonBoundingBox minx="-147.1783432671" miny="40.9957629793" maxx="-22.3441151976" maxy="76.2701578865"/>
209596	2514	28	Geological Map of Canada, Geological Survey of Canada Map D1860A Geologic Faults		<LatLonBoundingBox minx="-176.8041894362" miny="32.7919687894" maxx="-8.7593111135" maxy="66.1954749478"/>
209597	2514	27	Geological Map of Canada, Geological Survey of Canada Map D1860A Tectonic Units		<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>
209598	2514	26	Geologic Provinces of Canada		<LatLonBoundingBox minx="-180" miny="31.2773561903" maxx="180" maxy="56.6947084505"/>
209599	2514	25	Sedimentary Basins of Canada - Canadian Shield		<LatLonBoundingBox minx="-140.8180099958" miny="40.8355872985" maxx="-24.511691891" maxy="76.4546939197"/>
209600	2514	24	Sedimentary Basins of Canada - Appalachia		<LatLonBoundingBox minx="-71.8863690515" miny="38.5936873666" maxx="-48.6707852033" maxy="54.7449561258"/>
209601	2514	23	Sedimentary Basins of Canada - Innuitia		<LatLonBoundingBox minx="-134.9363857752" miny="75.7345166488" maxx="-58.5649301918" maxy="82.5379782067"/>
209602	2514	22	Sedimentary Basins of Canada - Cordillera		<LatLonBoundingBox minx="-146.7074428997" miny="45.9061546821" maxx="-114.668341803" maxy="67.7599369034"/>
209603	2514	21	Sedimentary Basins of Canada - Eastern Canada Offshore Basins		<LatLonBoundingBox minx="-92.8516245164" miny="35.0827694647" maxx="-18.8635554975" maxy="78.6433515068"/>
209604	2514	20	Sedimentary Basins of Canada - Eastern Cratonic Basins		<LatLonBoundingBox minx="-95.6429333706" miny="36.2069194164" maxx="-42.7799482735" maxy="66.7538977505"/>
209605	2514	19	Sedimentary Basins of Canada - Arctic Islands Basins		<LatLonBoundingBox minx="-152.6443380009" miny="61.5409620441" maxx="-25.9799155683" maxy="79.5483705795"/>
209606	2514	18	Sedimentary Basins of Canada - Arctic Margin Basins		<LatLonBoundingBox minx="-165.981352825" miny="67.1600955057" maxx="-58.5314663284" maxy="82.8560683756"/>
209607	2514	17	Sedimentary Basins of Canada - Northern Yukon Fold Complex		<LatLonBoundingBox minx="-147.015968251" miny="63.0536761512" maxx="-129.4385563232" maxy="70.315386778"/>
209608	2514	16	Sedimentary Basins of Canada - Northern Interior Platform		<LatLonBoundingBox minx="-144.5025818008" miny="57.7397213021" maxx="-113.4986616282" maxy="71.7358396798"/>
209609	2514	15	Sedimentary Basins of Canada - Western Canada Sedimentary Basin		<LatLonBoundingBox minx="-128.4346332572" miny="46.2558164532" maxx="-95.9249557743" maxy="64.4694620192"/>
209610	2514	14	Sedimentary Basins of Canada - Intermontane Basins		<LatLonBoundingBox minx="-148.5255421753" miny="46.5244065556" maxx="-114.3092554014" maxy="70.0111654782"/>
209611	2514	13	Sedimentary Basins of Canada - Pacific Margin Basins		<LatLonBoundingBox minx="-134.7981278513" miny="46.9469658922" maxx="-122.0842127331" maxy="56.6673777013"/>
209612	2514	12	Wells - Western Canada - Visible at Scale of 1:500,000		<LatLonBoundingBox minx="-180" miny="24.5489248587" maxx="180" maxy="57.8875830873"/>
209613	2514	11	Wells - Eastern Canada, Offshore (Note: Wells - Western Canada visible only at 1:500,000 scale)		<LatLonBoundingBox minx="-92.3158391368" miny="28.6928871142" maxx="-22.5066507478" maxy="74.539813601"/>
209614	2514	10	Geothermal Observations (Temperatures) From Canadian Boreholes, Mines and Hydrocarbon Wells		<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>
209615	2514	9	Geothermal Observations (Summaries) From Canadian Boreholes, Mines and Hydrocarbon Wells		<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>
209616	2514	8	Hydrocarbon Analysis of Cuttings Gases From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
209617	2514	7	Hydrocarbon Analysis of Gases and Liquids From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
209618	2514	6	Saturates and Aromatics Analysis From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
209619	2514	5	Saturate Fraction Analysis of Organic Matter Extracted From Cuttings and Crude Oils From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
209620	2514	4	Gasoline Fraction Analysis of Organic Matter Extracted From Cuttings and Crude Oils From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
209621	2514	3	Rock-Eval Analysis From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
209622	2514	2	Rock-Eval Analysis From Canadian Borehole Cuttings, Core and Outcrop Samples		<LatLonBoundingBox minx="-180" miny="24.762812649" maxx="180" maxy="90"/>
209623	2514	1	Canadian National Coal Inventory		<LatLonBoundingBox minx="-131.960564582" miny="39.2849140162" maxx="-51.8552118146" maxy="55.2960533472"/>
209624	2514	0	Canada - Political Boundaries		<LatLonBoundingBox minx="-180" miny="32.4178319558" maxx="180" maxy="60.1627177006"/>
209625	2515	SouthernStraitGeorgiaShadedRelief	Southern Strait of Georgia Shaded Relief		<LatLonBoundingBox minx="-123.7971793588" miny="48.5717916387" maxx="-122.9173388077" maxy="49.3535072549"/>
209626	2515	AtlanticDEM	Atlantic Canada Digital Elevation Model		<LatLonBoundingBox minx="-71.995758586" miny="40.0005315526" maxx="-47.9969398936" maxy="52.0009963698"/>
209627	2515	PROV_BASEMAP_PLY	Provinces		<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>
209628	2515	prov07min_basemap_ply	Provinces-generalized		<LatLonBoundingBox minx="-141.05952" miny="41.71844" maxx="-52.61312" maxy="83.18365"/>
209629	2515	GeolProv	Geological Provinces		<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>
209630	2515	SED_BASINS_CORDILLERA	Cordillera		<LatLonBoundingBox minx="-146.7074425863" miny="45.9061548033" maxx="-114.6683417685" maxy="67.7599368463"/>
209631	2515	SED_BASINS_INNUITIA	Innuitia		<LatLonBoundingBox minx="-134.9363858341" miny="75.734516761" maxx="-58.5649308749" maxy="83.8454043302"/>
209632	2515	SED_BASINS_APPALACHIA	Appalacia		<LatLonBoundingBox minx="-71.8863688178" miny="38.5936874335" maxx="-48.6707852946" maxy="54.7449559374"/>
209633	2515	SED_BASINS_CANADIAN_SHIELD	Canadian Shield		<LatLonBoundingBox minx="-140.8180094933" miny="40.8355872697" maxx="-24.511691949" maxy="80.1131857007"/>
209634	2515	SED_BASINS_EASTERN_CA_OFFSHORE	Eastern Canada Offshore Basins		<LatLonBoundingBox minx="-92.8516246614" miny="35.0827694447" maxx="-18.8635556573" maxy="78.6433514287"/>
209635	2515	SED_BASINS_EASTERN_CRATONIC	Eastern Cratonic Basins		<LatLonBoundingBox minx="-95.6429336425" miny="36.206919541" maxx="-42.779948249" maxy="66.7551749909"/>
209636	2515	SED_BASINS_ARCTIC_ISLANDS	Arctic Islands Basins		<LatLonBoundingBox minx="-152.6443382031" miny="61.5409620782" maxx="-25.9799156605" maxy="83.8778589373"/>
209637	2515	SED_BASINS_ARCTIC_MARGIN	Arctic Margin Basins		<LatLonBoundingBox minx="-165.9813523954" miny="67.1600954125" maxx="-58.5314669803" maxy="84.1101931511"/>
209638	2515	SED_BASINS_NORTHERN_YUKON_FOLD	Northern Yukon Fold Complex		<LatLonBoundingBox minx="-147.0159678088" miny="63.0536762683" maxx="-129.4385565501" maxy="70.3153866212"/>
209639	2515	SED_BASINS_NRTHERN_INTR_PLTFRM	Northern Interior Platform		<LatLonBoundingBox minx="-144.5025815231" miny="57.7397212472" maxx="-113.4986617882" maxy="71.7358395613"/>
209640	2515	SED_BASINS_WESTERN_CANADA	Western Canada Sedimentary Basin		<LatLonBoundingBox minx="-128.4346332206" miny="46.2558163884" maxx="-95.924955881" maxy="64.4694621523"/>
209641	2515	SED_BASINS_INTERMONTANE	Intermontane Basins		<LatLonBoundingBox minx="-148.525542124" miny="46.5244066101" maxx="-114.3092554283" maxy="70.0111654101"/>
209642	2515	SED_BASINS_PACIFIC_MARGIN	Pacific Margin Basins		<LatLonBoundingBox minx="-134.7981277461" miny="46.9469658651" maxx="-122.0842124961" maxy="56.667377782"/>
209643	2515	BedrockGeology	National Bedrock Geology		<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>
209644	2515	ScotianShelfSurf	Scotian Shelf Surficial Geology		<LatLonBoundingBox minx="-68.6531239789" miny="40.3395546143" maxx="-54.6273513998" maxy="47.889322317"/>
209645	2515	JuanDeFucaSurficialGeology	Strait of Juan de Fuca Surfical Geology		<LatLonBoundingBox minx="-123.7347398666" miny="48.1603056004" maxx="-122.6744439662" maxy="48.4232425753"/>
209646	2515	AS1185_01_UNITS_VIEW	Geology Mingo Lake-Macdonald Island, Baffin Island, District of Franklin (Bedrock AS1185)		<LatLonBoundingBox minx="-74.06918" miny="63.38692" maxx="-71.99905" maxy="65.00034"/>
209647	2515	AS1198_01_UNITS_VIEW	Geology, Benjamin Lake, District of Mackenzie (Bedrock AS1198)		<LatLonBoundingBox minx="-111.0009" miny="63.00015" maxx="-110.50096" maxy="63.25012"/>
209648	2515	AS1205_01_UNITS_VIEW	Nottingham, Salisbury, and Mill Islands, District of Franklin (Bedrock AS1205)		<LatLonBoundingBox minx="-78.99977" miny="63.00031" maxx="-75.99933" maxy="64.06835"/>
209649	2515	AS1337_01_UNITS_VIEW	Coppermine, District of Mackenzie (Bedrock AS1337)		<LatLonBoundingBox minx="-116.00167" miny="67.00033" maxx="-114.00145" maxy="68.00039"/>
209650	2515	AS1338_01_UNITS_VIEW	Dismal Lakes, District of Mackenzie (Bedrock AS1338)		<LatLonBoundingBox minx="-118.00179" miny="67.0003" maxx="-116.00158" maxy="68.00036"/>
209651	2515	AS1364_01_UNITS_VIEW	Kognak River (Watterson Lake, 65G/E + Henik Lakes, 65H/W), District of Keewatin (Bedrock AS1364)		<LatLonBoundingBox minx="-99.00037" miny="61.00008" maxx="-96.99973" maxy="62.00028"/>
209652	2515	AS1473_01_UNITS_VIEW	Geology, Itchen Lake Area, District of Mackenzie (Bedrock AS1473)		<LatLonBoundingBox minx="-113.3963" miny="65.00029" maxx="-111.00116" maxy="66.00034"/>
209653	2515	AS1535_01_UNITS_VIEW	Geology, Koch Island, District of Franklin (Bedrock AS1535)		<LatLonBoundingBox minx="-79.99925" miny="69.00049" maxx="-75.99904" maxy="70.00058"/>
209654	2515	AS1601_01_UNITS_VIEW	Geology, Yellowknife-Hearne Lake, District of Mackenzie, Northwest Territories (Bedrock AS1601)		<LatLonBoundingBox minx="-116.00136" miny="62.00016" maxx="-112.00098" maxy="63.00023"/>
209655	2515	AS1604_01_UNITS_VIEW	Tulemalu Lake, Yathkyed Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1604)		<LatLonBoundingBox minx="-100.00045" miny="62.00027" maxx="-97.00026" maxy="63.00031"/>
209656	2515	AS1605_01_UNITS_VIEW	Geology, McBeth Fiord-Cape Henry Kater, District of Franklin (Bedrock AS1605)		<LatLonBoundingBox minx="-71.99886" miny="69.00042" maxx="-66.65914" maxy="70.00052"/>
209657	2515	AS1606_01_UNITS_VIEW	Geology, Ekalugad Fiord-Home Bay, District of Franklin (Bedrock AS1606)		<LatLonBoundingBox minx="-71.00001" miny="67.99854" maxx="-64.78273" maxy="69.00091"/>
209658	2515	AS1607_01_UNITS_VIEW	Geology, Cape Dorchester-Cape Dorset, District of Franklin, Northwest Territories (Bedrock AS1607)		<LatLonBoundingBox minx="-78.29812" miny="63.99977" maxx="-75.82856" maxy="65.48087"/>
209659	2515	AS1619_01_UNITS_VIEW	Geology, Hackett River, District of Mackenzie, Northwest Territories (Bedrock AS1619)		<LatLonBoundingBox minx="-109.0011" miny="65.0003" maxx="-107.00094" maxy="66.00036"/>
209660	2515	AS1629_01_UNITS_VIEW	Geology, Kamilukuak Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1629)		<LatLonBoundingBox minx="-102.00056" miny="62.00026" maxx="-100.00042" maxy="63.0003"/>
209661	2515	AS1645_01_UNITS_VIEW	Surficial Geology of Coppermine River, District of Mackenzie, Northwest Territories (Surficial AS1645)		<LatLonBoundingBox minx="-118.00179" miny="65.00026" maxx="-114.00134" maxy="68.00037"/>
209662	2515	AS1655_02_UNITS_VIEW	Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 2 of 2)		<LatLonBoundingBox minx="-83.49942" miny="67.00045" maxx="-81.17663" maxy="67.63381"/>
209663	2515	AS1655_01_UNITS_VIEW	Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 1 of 2)		<LatLonBoundingBox minx="-83.99946" miny="67.6338" maxx="-81.24925" maxy="68.2505"/>
209664	2515	AS1662_01_UNITS_VIEW	Geology, Indin Lake, District of Mackenzie, Northwest Territories (Bedrock AS1662)		<LatLonBoundingBox minx="-116.00146" miny="64.00023" maxx="-114.0013" maxy="65.00028"/>
209665	2515	AS1679_01_UNITS_VIEW	Geology, Keskarrah Bay Area, North West Territories (Bedrock AS1679)		<LatLonBoundingBox minx="-113.418" miny="65.13362" maxx="-112.75127" maxy="65.48364"/>
209666	2515	AS1721_01_UNITS_VIEW	Geology, Lac Watts, Quebec/Geologie, Lac Watts, Quebec (Bedrock AS1721)		<LatLonBoundingBox minx="-74.4998" miny="61.7503" maxx="-73.99936" maxy="62.00033"/>
209667	2515	AS1722_01_UNITS_VIEW	Geology, Purtuniq, Quebec/Geologie, Purtuniq, Quebec (Bedrock AS1722)		<LatLonBoundingBox minx="-74.00023" miny="61.74978" maxx="-73.49992" maxy="62.00006"/>
209668	2515	AS1723_01_UNITS_VIEW	Geology, Lac Lecorre, Quebec/Geologie, Lac Lecorre, Quebec (Bedrock AS1723)		<LatLonBoundingBox minx="-73.49941" miny="61.75029" maxx="-72.99941" maxy="62.00031"/>
209669	2515	AS1724_01_UNITS_VIEW	Geology, Lac Des Deux-Iles, Quebec/Geologie, Lac Des Deux-Iles, Quebec (Bedrock AS1724)		<LatLonBoundingBox minx="-74.49946" miny="61.50025" maxx="-73.99942" maxy="61.75033"/>
209670	2515	AS1725_01_UNITS_VIEW	Geology, Lac Fleury, Quebec/Geologie, Lac Fleury, Quebec (Bedrock AS1725)		<LatLonBoundingBox minx="-73.99946" miny="61.50024" maxx="-73.49931" maxy="61.75037"/>
209671	2515	AS1726_01_UNITS_VIEW	Geology, Lac Rinfret, Quebec/Geologie, Lac Rinfret, Quebec (Bedrock AS1726)		<LatLonBoundingBox minx="-73.49964" miny="61.50028" maxx="-72.99916" maxy="61.75035"/>
209672	2515	AS1727_01_UNITS_VIEW	Geology, Lac Wakeham, Quebec/Geologie, Lac Wakeham, Quebec (Bedrock AS1727)		<LatLonBoundingBox minx="-72.99952" miny="61.50027" maxx="-72.4994" maxy="61.75038"/>
209673	2515	AS1728_01_UNITS_VIEW	Geology, Mont Albert-Low, Quebec/Geologie, Mont Albert-Low, Quebec (Bedrock AS1728)		<LatLonBoundingBox minx="-72.4995" miny="61.50023" maxx="-71.99953" maxy="61.75026"/>
209674	2515	AS1729_01_UNITS_VIEW	Geology, Wakeham Bay, Quebec/Geologie, Wakeham Bay, Quebec (Bedrock AS1729)		<LatLonBoundingBox minx="-71.99958" miny="61.50023" maxx="-71.49947" maxy="61.75021"/>
209675	2515	AS1730_01_UNITS_VIEW	Geology, Lac Forcier, Quebec/Geologie, Lac Forcier, Quebec (Bedrock AS1730)		<LatLonBoundingBox minx="-74.49948" miny="61.25032" maxx="-73.99944" maxy="61.50035"/>
209676	2515	AS1731_01_UNITS_VIEW	Geology, Cratere Du Nouveau-Quebec, Quebec/Geologie, Cratere Du Nouveau-Quebec, Quebec (Bedrock AS1731)		<LatLonBoundingBox minx="-73.99964" miny="61.25026" maxx="-73.4993" maxy="61.50034"/>
209677	2515	AS1732_01_UNITS_VIEW	Geology, Lac Cournoyer, Quebec/Geologie, Lac Cournoyer, Quebec (Bedrock AS1732)		<LatLonBoundingBox minx="-73.49971" miny="61.25027" maxx="-72.99927" maxy="61.50035"/>
209678	2515	AS1733_01_UNITS_VIEW	Geology, Lac Vicenza, Quebec/Geologie, Lac Vicenza, Quebec (Bedrock AS1733)		<LatLonBoundingBox minx="-72.9995" miny="61.25027" maxx="-72.49934" maxy="61.50034"/>
209679	2515	AS1734_01_UNITS_VIEW	Geology, Lac Samandre-Lac Charlery, Quebec/Geologie, Lac Samandre-Lac Charlery, Quebec (Bedrock AS1734)		<LatLonBoundingBox minx="-72.50026" miny="61.23152" maxx="-71.99922" maxy="61.50027"/>
209680	2515	AS1735_01_UNITS_VIEW	Geology, Joy Bay-Burgoyne Bay, Quebec/Geologie, Joy Bay-Burgoyne Bay, Quebec (Bedrock AS1735)		<LatLonBoundingBox minx="-71.99957" miny="61.16709" maxx="-71.41447" maxy="61.50026"/>
209681	2515	AS1779_01_UNITS_VIEW	Geology, Cape Barclay and Part of Darby Lake, District of Keewatin, Northwest Territories (Bedrock AS1779)		<LatLonBoundingBox minx="-96.00031" miny="67.00045" maxx="-92" maxy="68.00052"/>
209682	2515	AS1780_01_UNITS_VIEW	Geology, Ian Calder Lake, District of Keewatin, Northwest Territories (Bedrock AS1780)		<LatLonBoundingBox minx="-98.00044" miny="66.00042" maxx="-96.00027" maxy="67.0838"/>
209683	2515	AS1816_01_UNITS_VIEW	Geology, Southwest Part of Tavani Map Area, District of Keewatin, Northwest Territories (Bedrock AS1816)		<LatLonBoundingBox minx="-94.00064" miny="61.99993" maxx="-92.99959" maxy="62.50032"/>
209684	2515	AS1867_01_UNITS_VIEW	Surficial Geology, Aylmer Lake, District of Mackenzie, Northwest Territories (Surficial AS1867)		<LatLonBoundingBox minx="-110.00112" miny="64.00026" maxx="-108.00095" maxy="65.00031"/>
209685	2515	AS1870_01_UNITS_VIEW	Surficial geology, Lac de Gras, District of Mackenzie, Northwest Territories (Surficial AS1870)		<LatLonBoundingBox minx="-112.00121" miny="64.00026" maxx="-110.00108" maxy="65.00032"/>
209686	2515	AS1871_01_UNITS_VIEW	Surficial Geology, Winter Lake, District of Mackenzie, Northwest Territories (Surficial AS1871)		<LatLonBoundingBox minx="-114.00134" miny="64.00025" maxx="-112.00119" maxy="65.0003"/>
209687	2515	AS1889_01_UNITS_VIEW	Surficial geology, Napaktuluik Lake, District of Mackenzie, Northwest Territories (Surficial AS1889)		<LatLonBoundingBox minx="-114.00145" miny="66.00032" maxx="-112.00126" maxy="67.00038"/>
209688	2515	AS1890_01_UNITS_VIEW	Surficial Geology, Point Lake, District of Mackenzie, Northwest Territories (Surficial AS1890)		<LatLonBoundingBox minx="-114.00139" miny="65.00028" maxx="-112.00122" maxy="66.00034"/>
209689	2515	AS1909_01_UNITS_VIEW	Surficial geology, Kikerk Lake, District of Mackenzie, Northwest Territories (Surficial AS1909)		<LatLonBoundingBox minx="-114.00156" miny="67.00035" maxx="-112.00133" maxy="68.00039"/>
209690	2515	AS1910_01_UNITS_VIEW	Surficial geology, Coppermine (east half), District of Mackenzie, Northwest Territories (Surficial AS1910)		<LatLonBoundingBox minx="-115.00159" miny="67.00034" maxx="-114.00145" maxy="67.97223"/>
209691	2515	AS1911_01_UNITS_VIEW	Geology, Ivujivik, Quebec-Northwest Territories/Geologie, Ivujivik, Quebec-Territoires du Nord-Ouest (Bedrock AS1911)		<LatLonBoundingBox minx="-78.24966" miny="62.00031" maxx="-76.49946" maxy="62.60034"/>
209692	2515	AS1912_01_UNITS_VIEW	Geology, Montagne Pinguk, Quebec-Northwest Territories/Geologie, Montagne Pinguk, Quebec-Territoires du Nord-Ouest (Bedrock AS1912)		<LatLonBoundingBox minx="-78.16234" miny="61.35352" maxx="-76.49956" maxy="62.00033"/>
209693	2515	AS1913_01_UNITS_VIEW	Geology, Sugluk, Quebec-Northwest Territories/Geologie, Sugluk, Quebec-Territoires du Nord-Ouest (Bedrock AS1913)		<LatLonBoundingBox minx="-76.49959" miny="61.66696" maxx="-74.99937" maxy="62.50033"/>
209694	2515	AS1914_01_UNITS_VIEW	Geology, Pointe Rouge, Quebec-Northwest Territories/Geologie, Pointe Rouge, Quebec-Territoires du Nord-Ouest (Bedrock AS1914)		<LatLonBoundingBox minx="-74.99948" miny="61.75029" maxx="-73.49934" maxy="62.75032"/>
209695	2515	AS1915_01_UNITS_VIEW	Geology, Foul Bay, Quebec-Northwest Territories/Geologie, Foul Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1915)		<LatLonBoundingBox minx="-73.49944" miny="61.75021" maxx="-71.99935" maxy="62.40038"/>
209696	2515	AS1916_01_UNITS_VIEW	Geology, Joy Bay, Quebec-Northwest Territories/Geologie, Joy Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1916)		<LatLonBoundingBox minx="-73.24947" miny="61.25026" maxx="-71.49912" maxy="61.75032"/>
209697	2515	AS1968_02_UNITS_VIEW	Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 2 of 2)		<LatLonBoundingBox minx="-103.25043" miny="54.00003" maxx="-99.25034" maxy="54.80495"/>
209698	2515	AS1968_01_UNITS_VIEW	Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 1 of 2)		<LatLonBoundingBox minx="-103.25041" miny="54.4781" maxx="-99.25032" maxy="55.25008"/>
209699	2515	AS1978_01_UNITS_VIEW	Surficial geology, Contwoyto Lake, Northwest Territories-Nunavut (Surficial AS1978)		<LatLonBoundingBox minx="-112.00009" miny="65" maxx="-109.99999" maxy="66.00008"/>
209700	2515	AS1998_01_UNITS_VIEW	Surficial geology, Koignuk River, Nunavut (Surficial AS1998)		<LatLonBoundingBox minx="-108" miny="67.5" maxx="-106" maxy="68.44495"/>
209701	2515	OF3238_01_UNITS_VIEW	Geology, Lac de Gras kimberlite field, central Slave Province, Northwest Territories - Nunavut (Bedrock OF3238)		<LatLonBoundingBox minx="-112.00001" miny="64" maxx="-108" maxy="65.5"/>
209702	2515	OF3395_01_UNITS_VIEW	Geology, Chalco-Strachan lakes and parts of Origin-Truce lakes, District of Mackenzie, Northwest Territories (Bedrock OF3395)		<LatLonBoundingBox minx="-115.50141" miny="64.25024" maxx="-114.50134" maxy="64.5836"/>
209703	2515	OF3396_01_UNITS_VIEW	Geology, Ranji-Cotterill lakes, District of Mackenzie, Northwest Territories (Bedrock OF3396)		<LatLonBoundingBox minx="-115.5" miny="63.99999" maxx="-114.5" maxy="64.25001"/>
209704	2515	OF3532_01_UNITS_VIEW	Geology, Okoa Bay-Padloping Island area, District of Franklin, Northwest Territories (Bedrock OF3532)		<LatLonBoundingBox minx="-65.99859" miny="67.00023" maxx="-61.96679" maxy="68.19816"/>
209705	2515	OF4259_01_UNITS_VIEW	Geology, Isurtuq River-Nedlukseak Fiord, Nunavut (Bedrock OF4259)		<LatLonBoundingBox minx="-69.9988" miny="67.00034" maxx="-65.99836" maxy="68.57862"/>
209706	2515	OF851_01_UNITS_VIEW	Geology, Beechey lake-duggan lake, District of Mackenzie, map (Bedrock OF851)		<LatLonBoundingBox minx="-107.00099" miny="65.00032" maxx="-105.00081" maxy="66.00038"/>
209707	2515	PM10_1970_01_UNITS_VIEW	Dawson Inlet, District of Keewatin (Bedrock PM10-1970)		<LatLonBoundingBox minx="-94.0001" miny="61.00026" maxx="-91.99998" maxy="62.00029"/>
209708	2515	PM15_1970_01_UNITS_VIEW	Henik Lakes, District of Keewatin (Bedrock PM15-1970)		<LatLonBoundingBox minx="-97.00026" miny="61.00008" maxx="-96.00015" maxy="62.00028"/>
209709	2515	PM16_1966_01_UNITS_VIEW	Geology, Foxe Peninsula, District of Franklin (Bedrock PM16-1966)		<LatLonBoundingBox minx="-78.99952" miny="64.0003" maxx="-71.99901" maxy="66.00056"/>
209710	2515	PM16_1970_01_UNITS_VIEW	Ferguson Lake, District of Keewatin (Bedrock PM16-1970)		<LatLonBoundingBox minx="-97.00027" miny="62.00028" maxx="-96.0002" maxy="63.00031"/>
209711	2515	PM17_1966_01_UNITS_VIEW	Geology, Cumberland Sound, District of Franklin (Bedrock PM17-1966)		<LatLonBoundingBox minx="-71.99911" miny="64.00027" maxx="-63.9985" maxy="66.0004"/>
209712	2515	PM18_1966_01_UNITS_VIEW	Geology, Frobisher Bay, District of Franklin (Bedrock PM18-1966)		<LatLonBoundingBox minx="-73.4994" miny="61.78902" maxx="-63.89214" maxy="64.00033"/>
209713	2515	PM1_1982_01_UNITS_VIEW	Geology of Hyde Lake, District of Keewatin (Bedrock PM1-1982)		<LatLonBoundingBox minx="-96.80399" miny="60.00022" maxx="-94.00008" maxy="61.50027"/>
209714	2515	PM3_1972_01_UNITS_VIEW	Edehon Lake Area, West Half, District of Keewatin (Bedrock PM3-1972)		<LatLonBoundingBox minx="-98.0003" miny="60.00022" maxx="-96.00015" maxy="61.00024"/>
209715	2515	PM4_1972_01_UNITS_VIEW	Nueltin Lake, District of Keewatin (Bedrock PM4-1972)		<LatLonBoundingBox minx="-100.00041" miny="60.00021" maxx="-98.00025" maxy="61.00025"/>
209716	2515	PM9_1970_01_UNITS_VIEW	Eskimo Point, District of Keewatin (Bedrock PM9-1970)		<LatLonBoundingBox minx="-96.00021" miny="61.50027" maxx="-94.00009" maxy="62.00029"/>
209717	2515	OF4314_01_UNITS_VIEW	Quebec-Chaudiere, Les ponts geologiques de l'est du Canada, Transect 2 (Bedrock OF4314 Sheet 1 of 2)		<LatLonBoundingBox minx="-71.77497" miny="45.7492" maxx="-70.25325" maxy="47.00006"/>
209718	2515	OF2735_01_UNITS_VIEW	Star Lake (Bedrock OF2735)		<LatLonBoundingBox minx="-57.5" miny="48.5" maxx="-57" maxy="48.75"/>
209719	2515	OF2966_01_UNITS_VIEW	Koala (Bedrock OF2966)		<LatLonBoundingBox minx="-111.00116" miny="64.50028" maxx="-110.50112" maxy="64.7503"/>
209720	2515	OF2967_01_UNITS_VIEW	Ursula Lake (Bedrock OF2967)		<LatLonBoundingBox minx="-110.50114" miny="64.75029" maxx="-110.0011" maxy="65.00032"/>
209721	2515	OF4883_03_UNITS_VIEW	Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 3 of 4)		<LatLonBoundingBox minx="-67" miny="47.625" maxx="-66.375" maxy="48.25"/>
209722	2515	OF4883_02_UNITS_VIEW	Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 2 of 4)		<LatLonBoundingBox minx="-65.19732" miny="48.25" maxx="-64.13333" maxy="49.03334"/>
209723	2515	OF4482_01_UNITS_VIEW	Nauja Bay (Bedrock OF4482)		<LatLonBoundingBox minx="-76" miny="68" maxx="-70" maxy="70"/>
209724	2515	OF4474_01_UNITS_VIEW	Ikpik Bay (Bedrock OF4474)		<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>
209725	2515	OF4628_01_UNITS_VIEW	Matane-Restigouche, Les ponts geologiques de l'est du Canada, Transect 3 (Bedrock OF4628 Sheet 1 of 2)		<LatLonBoundingBox minx="-68.32118" miny="47.5" maxx="-66.97599" maxy="48.83334"/>
209726	2515	OF4433_01_UNITS_VIEW	Blanchfield Lake (Bedrock OF4433 Sheet 1 of 2)		<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>
209727	2515	OF4432_01_UNITS_VIEW	Clyde River (Bedrock OF4432 Sheet 1 of 2)		<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>
209728	2515	OF4412_01_UNITS_VIEW	Flint Lake (Surficial OF4412)		<LatLonBoundingBox minx="-76.00002" miny="69" maxx="-74" maxy="69.5"/>
209729	2515	OF4357_01_UNITS_VIEW	Flyway Lake (Surficial OF4357)		<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="69.5"/>
209730	2515	OF4355_01_UNITS_VIEW	Piling Lake (Surficial OF4355)		<LatLonBoundingBox minx="-76" miny="68.5" maxx="-74" maxy="69.00002"/>
209731	2515	OF4354_01_UNITS_VIEW	Straits Bay (Surficial OF4354)		<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.00009"/>
209732	2515	OF4353_01_UNITS_VIEW	Cairn Bluffs (Surficial OF4353)		<LatLonBoundingBox minx="-117.00001" miny="70.46185" maxx="-116" maxy="71"/>
209733	2515	OF4352_01_UNITS_VIEW	Holman (Surficial OF4352)		<LatLonBoundingBox minx="-118.5" miny="70.5" maxx="-117" maxy="71.00001"/>
209734	2515	OF4351_01_UNITS_VIEW	North-Central Prince Albert Sound (West Half) (Surficial OF4351)		<LatLonBoundingBox minx="-116.00002" miny="70.49308" maxx="-115" maxy="71"/>
209735	2515	OF4337_01_UNITS_VIEW	North-Central Prince Albert Sound (East Half) (Surficial OF4337)		<LatLonBoundingBox minx="-115" miny="70.59954" maxx="-114" maxy="71"/>
209736	2515	OF4336_01_UNITS_VIEW	Page Point (Surficial OF4336)		<LatLonBoundingBox minx="-114.00001" miny="70.57992" maxx="-113" maxy="71"/>
209737	2515	OF4321_01_UNITS_VIEW	Southern Prince Albert Sound (Surficial OF4321)		<LatLonBoundingBox minx="-116" miny="70" maxx="-115" maxy="70.33334"/>
209738	2515	OF4320_01_UNITS_VIEW	Woodward Point and Tahiryuak Lake areas (Surficial OF4320)		<LatLonBoundingBox minx="-113.00018" miny="70.5" maxx="-112" maxy="71"/>
209739	2515	OF4319_01_UNITS_VIEW	Linaluk Island (Surficial OF4319)		<LatLonBoundingBox minx="-114.00014" miny="70" maxx="-112.99999" maxy="70.33334"/>
209740	2515	OF4317_01_UNITS_VIEW	Inuksulik Lake (Bedrock OF4317)		<LatLonBoundingBox minx="-76.00001" miny="67.99999" maxx="-70" maxy="70.00005"/>
209741	2515	OF4296_02_UNITS_VIEW	Wordie Bay (Surficial OF4296 Sheet 2 of 2)		<LatLonBoundingBox minx="-74" miny="68" maxx="-72" maxy="68.5"/>
209742	2515	OF4296_01_UNITS_VIEW	Wordie Bay (Surficial OF4296 Sheet 1 of 2)		<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="68.5"/>
209743	2515	OF4287_01_UNITS_VIEW	Nadluardjuk Lake (Surficial OF4287)		<LatLonBoundingBox minx="-74.00001" miny="68.33332" maxx="-72" maxy="68.73334"/>
209744	2515	OF4286_01_UNITS_VIEW	southeastern Sturgeon Lake greenstone belt (Bedrock OF4286)		<LatLonBoundingBox minx="-90.45007" miny="49.7958" maxx="-90.13326" maxy="49.94588"/>
209745	2515	OF4281_01_UNITS_VIEW	Arrowsmith River South (Surficial OF4281)		<LatLonBoundingBox minx="-92.00001" miny="67" maxx="-90" maxy="67.50001"/>
209746	2515	OF4279_01_UNITS_VIEW	Laughland Lake North (Surficial OF4279)		<LatLonBoundingBox minx="-94" miny="66.5" maxx="-92" maxy="67.00001"/>
209747	2515	OF4278_01_UNITS_VIEW	Laughland Lake South (Surficial OF4278)		<LatLonBoundingBox minx="-94" miny="66" maxx="-92.0521" maxy="66.5"/>
209748	2515	OF4269_01_UNITS_VIEW	Meadowbank gold deposit area (Bedrock OF4269)		<LatLonBoundingBox minx="-96.20972" miny="64.92555" maxx="-95.98333" maxy="65.06806"/>
209749	2515	OF4883_01_UNITS_VIEW	Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 1 of 4)		<LatLonBoundingBox minx="-63.86529" miny="49.33376" maxx="-62.96553" maxy="49.86729"/>
209750	2515	OF4637_01_UNITS_VIEW	Bassett Lake (Surficial OF4637)		<LatLonBoundingBox minx="-119.00002" miny="57.99999" maxx="-117.99998" maxy="58.50001"/>
209751	2515	OF4315_01_UNITS_VIEW	Bee Lake greenstone belt (Bedrock OF4315)		<LatLonBoundingBox minx="-95.16667" miny="50.58333" maxx="-94.78333" maxy="50.75"/>
209752	2515	OF4594_01_UNITS_VIEW	Red Lake greenstone belt, western Superior Province (Bedrock OF4594)		<LatLonBoundingBox minx="-94.33333" miny="50.91666" maxx="-93.55" maxy="51.23334"/>
209753	2515	OF4265_01_UNITS_VIEW	Confederation Lake (Bedrock OF4265)		<LatLonBoundingBox minx="-93" miny="51" maxx="-92.5" maxy="51.25001"/>
209754	2515	OF4236_01_UNITS_VIEW	Compilation, bedrock geology of part of the Western Churchill Province (Bedrock OF4236)		<LatLonBoundingBox minx="-104.00007" miny="60" maxx="-86" maxy="68.5"/>
209755	2515	OF4201_01_UNITS_VIEW	Dewar Lakes (Bedrock OF4201 Sheet 1 of 2)		<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>
209756	2515	OF4200_01_UNITS_VIEW	Straits Bay (Bedrock OF4200 Sheet 1 of 2)		<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>
209757	2515	OF4190_02_UNITS_VIEW	Laughland Lake (Bedrock OF4190 Sheet 2 of 2)		<LatLonBoundingBox minx="-94" miny="66" maxx="-92" maxy="66.50001"/>
209758	2515	OF4003_01_UNITS_VIEW	Piling Lake (Bedrock OF4003)		<LatLonBoundingBox minx="-76.00001" miny="67.99997" maxx="-71.99998" maxy="70.00005"/>
209759	2515	OF3966_01_UNITS_VIEW	Haliburton (Surficial OF3966)		<LatLonBoundingBox minx="-79.00001" miny="44.99999" maxx="-78.5" maxy="45.25001"/>
209760	2515	OF3965_01_UNITS_VIEW	Wilberforce (Surficial OF3965)		<LatLonBoundingBox minx="-78.5" miny="45" maxx="-78" maxy="45.25001"/>
209761	2515	OF3964_01_UNITS_VIEW	Gooderham (Surficial OF3964)		<LatLonBoundingBox minx="-78.5" miny="44.74999" maxx="-77.99999" maxy="45.00001"/>
209762	2515	OF3963_01_UNITS_VIEW	Minden (Surficial OF3963)		<LatLonBoundingBox minx="-79.00001" miny="44.74999" maxx="-78.5" maxy="45.00001"/>
209763	2515	OF3961_01_UNITS_VIEW	Wordie Bay (Bedrock OF3961)		<LatLonBoundingBox minx="-74" miny="67.99997" maxx="-72" maxy="68.50001"/>
209764	2515	OF3960_01_UNITS_VIEW	Nadluardjuk Lake (Bedrock OF3960)		<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.5"/>
209765	2515	OF3959_01_UNITS_VIEW	Flint Lake (Bedrock OF3959)		<LatLonBoundingBox minx="-76" miny="68.75" maxx="-74" maxy="69.5"/>
209766	2515	OF3958_01_UNITS_VIEW	MacDonald River (Bedrock OF3958)		<LatLonBoundingBox minx="-76" miny="69.5" maxx="-74" maxy="70"/>
209767	2515	OF3947_01_UNITS_VIEW	Savant Lake greenstone belt (Bedrock OF3947)		<LatLonBoundingBox minx="-91.33334" miny="50.25" maxx="-90.13333" maxy="50.75"/>
209768	2515	OF3900_01_UNITS_VIEW	Lady Richardson Bay area (Surficial OF3900)		<LatLonBoundingBox minx="-117.5" miny="69.25" maxx="-116" maxy="69.75"/>
209769	2515	OF3881_01_UNITS_VIEW	Milton Island Area (Bedrock OF3881)		<LatLonBoundingBox minx="-103.00001" miny="56.33333" maxx="-102.24966" maxy="56.75002"/>
209770	2515	OF3873_01_UNITS_VIEW	Laval (Bedrock OF3873 (revised))		<LatLonBoundingBox minx="-74" miny="45.4758" maxx="-73.5" maxy="45.75"/>
209771	2515	OF3835_01_UNITS_VIEW	Quebec (Bedrock OF3835 (revised))		<LatLonBoundingBox minx="-71.5" miny="46.75" maxx="-70.96785" maxy="47.00003"/>
209772	2515	OF3819_01_UNITS_VIEW	Healey Lake-Artillary Lake (Bedrock OF3819)		<LatLonBoundingBox minx="-108.00041" miny="63" maxx="-105.99969" maxy="64.99853"/>
209773	2515	OF3777_02_UNITS_VIEW	Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 2 of 2)		<LatLonBoundingBox minx="-92" miny="66.5" maxx="-90" maxy="67"/>
209774	2515	OF3777_01_UNITS_VIEW	Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 1 of 2)		<LatLonBoundingBox minx="-92" miny="67" maxx="-90" maxy="67.5"/>
209775	2515	OF4001_01_UNITS_VIEW	Tatelkuz Lake (Surficial OF4001)		<LatLonBoundingBox minx="-125" miny="53" maxx="-124" maxy="53.50004"/>
209776	2515	OF3781_01_UNITS_VIEW	Northern Angikuni Lake Area (Bedrock OF3781)		<LatLonBoundingBox minx="-100" miny="62.25" maxx="-99.5" maxy="62.5"/>
209777	2515	OF3753_01_UNITS_VIEW	Sealhole and Fitzpatrick Lakes area (Bedrock OF3753)		<LatLonBoundingBox minx="-98.92171" miny="60.76541" maxx="-98.3424" maxy="61"/>
209778	2515	OF3752_01_UNITS_VIEW	Victory and Mackenzie Lakes (Bedrock OF3752)		<LatLonBoundingBox minx="-96" miny="62.5" maxx="-95.41665" maxy="62.6867"/>
209779	2515	OF4190_01_UNITS_VIEW	Laughland Lake (Bedrock OF4190 Sheet 1 of 2)		<LatLonBoundingBox minx="-94" miny="66.49999" maxx="-92" maxy="67"/>
209780	2515	OF4157_01_UNITS_VIEW	Entiako Lake (Surficial OF4157)		<LatLonBoundingBox minx="-126" miny="53" maxx="-125" maxy="53.5"/>
209781	2515	OF3899_01_UNITS_VIEW	Cape Baring area (Surficial OF3899)		<LatLonBoundingBox minx="-117.5" miny="69.75" maxx="-116" maxy="70.25"/>
209782	2515	OF3757_01_UNITS_VIEW	Geological Compilation Map of the Stellarton Basin (Bedrock OF3757)		<LatLonBoundingBox minx="-62.79512" miny="45.5235" maxx="-62.52356" maxy="45.59632"/>
209783	2515	OF3756_01_UNITS_VIEW	Innirit Hills (Surficial OF3756)		<LatLonBoundingBox minx="-116" miny="69.25" maxx="-115" maxy="69.5"/>
209784	2515	OF3750_01_UNITS_VIEW	Central Reindeer Lake (Bedrock OF3750)		<LatLonBoundingBox minx="-102.82498" miny="56.75" maxx="-101.99999" maxy="57.25001"/>
209785	2515	OF3703_02_UNITS_VIEW	Eastern Cobequid Highlands (Bedrock OF3703 Sheet 2 of 2)		<LatLonBoundingBox minx="-63.50003" miny="45.46666" maxx="-62.87499" maxy="45.65"/>
209786	2515	OF3703_01_UNITS_VIEW	Eastern Cobequid Highlands (Bedrock OF3703 Sheet 1 of 2)		<LatLonBoundingBox minx="-64" miny="45.43333" maxx="-63.5" maxy="45.63334"/>
209787	2515	OF3686_01_UNITS_VIEW	Binta Lake (Surficial OF3686)		<LatLonBoundingBox minx="-126" miny="53.49999" maxx="-124.99998" maxy="54.00001"/>
209788	2515	OF3620_01_UNITS_VIEW	Tahultzu Lake (Surficial OF3620)		<LatLonBoundingBox minx="-125.00009" miny="53.5" maxx="-123.99999" maxy="54.00003"/>
209789	2515	OF3544_01_UNITS_VIEW	Region de Saint-Marc-des-Carrieres (Bedrock OF3544)		<LatLonBoundingBox minx="-72.50001" miny="46.5" maxx="-71.5" maxy="47.00001"/>
209790	2515	OF3520_01_UNITS_VIEW	Lachute-Oka (Bedrock OF3520)		<LatLonBoundingBox minx="-74.5" miny="45.45713" maxx="-74" maxy="45.75"/>
209791	2515	OF3450_01_UNITS_VIEW	Young Inlet (Surficial OF3450)		<LatLonBoundingBox minx="-110" miny="72.5" maxx="-109" maxy="72.75001"/>
209792	2515	OF3391_03_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 3 of 4 (Bedrock OF3391 Sheet 3 of 4)		<LatLonBoundingBox minx="-77" miny="69.49997" maxx="-76" maxy="69.75"/>
209793	2515	OF3391_02_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 2 of 4 (Bedrock OF3391 Sheet 2 of 4)		<LatLonBoundingBox minx="-77" miny="69.75" maxx="-76" maxy="70"/>
209794	2515	OF3391_01_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 1 of 4 (Bedrock OF3391 Sheet 1 of 4)		<LatLonBoundingBox minx="-77.75" miny="69.58333" maxx="-77" maxy="70"/>
209795	2515	OF2995_01_UNITS_VIEW	Region de Shawinigan (Bedrock OF2995)		<LatLonBoundingBox minx="-73.00001" miny="46.5" maxx="-72.49999" maxy="46.75006"/>
209796	2515	OF2994_01_UNITS_VIEW	Region de Trois-Rivieres (Bedrock OF2994)		<LatLonBoundingBox minx="-73.00001" miny="46.18331" maxx="-72.24522" maxy="46.50003"/>
209797	2515	OF2969_01_UNITS_VIEW	Amer Lake (66H), Deep Rose Lake (66G) and parts of Pelly Lake (66F) (Bedrock OF2969)		<LatLonBoundingBox minx="-100.74694" miny="65" maxx="-96" maxy="66.00002"/>
209798	2515	OF2756_01_UNITS_VIEW	Chesterfield Inlet (Bedrock OF2756)		<LatLonBoundingBox minx="-92.00001" miny="63" maxx="-90" maxy="64"/>
209799	2515	OF2744_01_UNITS_VIEW	SURFICIAL GEOLOGY OF THE TALBOT LAKE AREA (Surficial OF2744)		<LatLonBoundingBox minx="-100.00001" miny="53.99999" maxx="-99" maxy="54.50001"/>
209800	2515	OF2740_01_UNITS_VIEW	Preliminary Geology of the, Winter Lake - Lac de Gras area (Bedrock OF2740 (revised))		<LatLonBoundingBox minx="-113" miny="64" maxx="-110.99999" maxy="65.00001"/>
209801	2515	OF2739_01_UNITS_VIEW	Geology of the Paul Lake Area (76 D/9), Lac de Gras (Bedrock OF2739)		<LatLonBoundingBox minx="-110.5" miny="64.5" maxx="-110" maxy="64.75"/>
209802	2515	OF2559_01_UNITS_VIEW	Slave craton and environs, District of Mackenzie (Bedrock OF2559)		<LatLonBoundingBox minx="-120" miny="60" maxx="-103.99993" maxy="69"/>
209803	2515	OF1794_02_UNITS_VIEW	Ellice Hills (Bedrock OF1794 Sheet 2 of 2)		<LatLonBoundingBox minx="-90" miny="67.49997" maxx="-88" maxy="68"/>
209804	2515	OF1794_01_UNITS_VIEW	Ellice Hills (Bedrock OF1794 Sheet 1 of 2)		<LatLonBoundingBox minx="-90" miny="67" maxx="-88" maxy="67.50001"/>
209805	2515	OF1776_01_UNITS_VIEW	Charny (Bedrock OF1776)		<LatLonBoundingBox minx="-71.5" miny="46.5" maxx="-71" maxy="46.75"/>
209806	2515	OF1631_01_UNITS_VIEW	Jens Munk Island (North) (Surficial OF1631)		<LatLonBoundingBox minx="-81" miny="69.75" maxx="-80" maxy="70.00001"/>
209807	2515	OF1630_01_UNITS_VIEW	Siorarsuk Peninsula (Surficial OF1630)		<LatLonBoundingBox minx="-82" miny="69.75" maxx="-81" maxy="70.00001"/>
209808	2515	OF3438_01_UNITS_VIEW	Eulatatzella Lake (Bedrock OF3438)		<LatLonBoundingBox minx="-124.00004" miny="53.49997" maxx="-123.49996" maxy="54.00005"/>
209809	2515	OF2737_01_UNITS_VIEW	Gibson Lake (East-Half) (Bedrock OF2737)		<LatLonBoundingBox minx="-93" miny="63" maxx="-92" maxy="64.00001"/>
209810	2515	OF1629_01_UNITS_VIEW	Elder Island (Surficial OF1629)		<LatLonBoundingBox minx="-83" miny="69.75" maxx="-82" maxy="70.00001"/>
209811	2515	OF3565_01_UNITS_VIEW	Attitti Lake area (Surficial OF3565)		<LatLonBoundingBox minx="-103" miny="55" maxx="-102" maxy="55.25"/>
209812	2515	OF1839_01_UNITS_VIEW	Schultz Lake (Bedrock OF1839)		<LatLonBoundingBox minx="-98" miny="64" maxx="-96" maxy="65"/>
209813	2515	OF1628_01_UNITS_VIEW	Cape Tordenskjold (Surficial OF1628)		<LatLonBoundingBox minx="-84" miny="69.75" maxx="-83" maxy="70"/>
209814	2515	OF1613_01_UNITS_VIEW	Murray Maxwell Bay (East) (Surficial OF1613)		<LatLonBoundingBox minx="-81" miny="70" maxx="-80" maxy="70.25"/>
209815	2515	OF1611_01_UNITS_VIEW	Gifford Fiord (East) (Surficial OF1611)		<LatLonBoundingBox minx="-83" miny="70" maxx="-82" maxy="70.25"/>
209816	2515	OF1610_01_UNITS_VIEW	Gifford Fiord (West) (Surficial OF1610)		<LatLonBoundingBox minx="-84" miny="70" maxx="-83" maxy="70.25001"/>
209817	2515	OF1609_01_UNITS_VIEW	Asta Lake (Surficial OF1609)		<LatLonBoundingBox minx="-84" miny="70.25" maxx="-83" maxy="70.5"/>
209818	2515	OF1608_01_UNITS_VIEW	Ikuma Bay (Surficial OF1608)		<LatLonBoundingBox minx="-83" miny="70.25" maxx="-82" maxy="70.5"/>
209819	2515	OF1607_01_UNITS_VIEW	Kukaluk River (Surficial OF1607)		<LatLonBoundingBox minx="-82" miny="70.25" maxx="-80.99998" maxy="70.50001"/>
209820	2515	OF1606_01_UNITS_VIEW	Neergaard Lake (West) (Surficial OF1606)		<LatLonBoundingBox minx="-81" miny="70.25" maxx="-80" maxy="70.50001"/>
209821	2515	OF1605_01_UNITS_VIEW	Erichsen Lake (Surficial OF1605)		<LatLonBoundingBox minx="-81" miny="70.5" maxx="-80" maxy="70.75001"/>
209822	2515	OF1604_01_UNITS_VIEW	Taser Lake (South) (Surficial OF1604)		<LatLonBoundingBox minx="-82" miny="70.5" maxx="-81" maxy="70.75"/>
209823	2515	OF1603_01_UNITS_VIEW	Gifford Plateau (East) (Surficial OF1603)		<LatLonBoundingBox minx="-83" miny="70.5" maxx="-82" maxy="70.75"/>
209824	2515	OF1602_01_UNITS_VIEW	Gifford Plateau (West) (Surficial OF1602)		<LatLonBoundingBox minx="-84" miny="70.5" maxx="-83" maxy="70.75"/>
209825	2515	OF1601_01_UNITS_VIEW	Gifford River (West) (Surficial OF1601)		<LatLonBoundingBox minx="-84" miny="70.75" maxx="-83" maxy="71"/>
209826	2515	OF1600_01_UNITS_VIEW	Gifford River (East) (Surficial OF1600)		<LatLonBoundingBox minx="-83" miny="70.75" maxx="-82" maxy="71.00001"/>
209827	2515	OF1599_01_UNITS_VIEW	Taser Lake (North) (Surficial OF1599)		<LatLonBoundingBox minx="-82" miny="70.75" maxx="-81" maxy="71"/>
209828	2515	OF1598_01_UNITS_VIEW	Quartz Lake (Surficial OF1598)		<LatLonBoundingBox minx="-81" miny="70.75" maxx="-80" maxy="71"/>
209829	2515	OF1572_01_UNITS_VIEW	Generator Lake (Surficial OF1572)		<LatLonBoundingBox minx="-72" miny="69.49999" maxx="-69.99999" maxy="70.00001"/>
209830	2515	OF1571_01_UNITS_VIEW	Itirbilung Fiord (Surficial OF1571)		<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="69.5"/>
209831	2515	OF1570_01_UNITS_VIEW	Hantzsch River (Surficial OF1570)		<LatLonBoundingBox minx="-72.00001" miny="68" maxx="-70" maxy="68.5"/>
209832	2515	OF1569_01_UNITS_VIEW	Dewar Lakes (Surficial OF1569)		<LatLonBoundingBox minx="-72" miny="68.5" maxx="-70" maxy="69"/>
209833	2515	OF1556_01_UNITS_VIEW	Lac Roy (Bedrock OF1556)		<LatLonBoundingBox minx="-75" miny="49" maxx="-74.49999" maxy="49.25"/>
209834	2515	AS2075_01_UNITS_VIEW	Foley Island (Surficial AS2075)		<LatLonBoundingBox minx="-76" miny="68" maxx="-72" maxy="69"/>
209835	2515	OF1612_01_UNITS_VIEW	Murray Maxwell Bay (West) (Surficial OF1612)		<LatLonBoundingBox minx="-82" miny="70" maxx="-81" maxy="70.25001"/>
209836	2515	OF1455_01_UNITS_VIEW	Chibougamau (Bedrock OF1455)		<LatLonBoundingBox minx="-74.50001" miny="49.75" maxx="-74" maxy="50"/>
209837	2515	OF1555_01_UNITS_VIEW	Lac Poutrincourt (Bedrock OF1555)		<LatLonBoundingBox minx="-74.5" miny="49" maxx="-74" maxy="49.25002"/>
209838	2515	OF1552_01_UNITS_VIEW	Nanisivik area (Bedrock OF1552)		<LatLonBoundingBox minx="-85.66667" miny="72.91666" maxx="-83.12034" maxy="73.25001"/>
209839	2515	OF1547_01_UNITS_VIEW	Lac Boisvert (Bedrock OF1547)		<LatLonBoundingBox minx="-74.5" miny="49.5" maxx="-74" maxy="49.75003"/>
209840	2515	OF1546_01_UNITS_VIEW	Lac Rohault (Bedrock OF1546)		<LatLonBoundingBox minx="-74.50001" miny="49.25" maxx="-73.99997" maxy="49.50003"/>
209841	2515	OF1456_01_UNITS_VIEW	Chapais (Bedrock OF1456)		<LatLonBoundingBox minx="-75" miny="49.75" maxx="-74.49999" maxy="50.00001"/>
209842	2515	OF1394_01_UNITS_VIEW	Northern Reindeer Lake (Bedrock OF1394)		<LatLonBoundingBox minx="-103" miny="57.25" maxx="-102" maxy="58"/>
209843	2515	AS2076_01_UNITS_VIEW	Lake Gillian (Surficial AS2076)		<LatLonBoundingBox minx="-76.00001" miny="69" maxx="-72" maxy="70"/>
209844	2515	AS2074_01_UNITS_VIEW	McBeth Fiord (west half) (Surficial AS2074)		<LatLonBoundingBox minx="-72" miny="69" maxx="-69.99998" maxy="70.00001"/>
209845	2515	AS2073_01_UNITS_VIEW	Ekalugad Fiord (west half) (Surficial AS2073)		<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>
209846	2515	AS2072_01_UNITS_VIEW	Lac Vernon (moitie est) (Bedrock AS2072)		<LatLonBoundingBox minx="-75" miny="58" maxx="-74" maxy="59"/>
209847	2515	AS2071_01_UNITS_VIEW	Lac Vernon (moitie ouest) (Bedrock AS2071)		<LatLonBoundingBox minx="-76" miny="58" maxx="-75" maxy="59"/>
209848	2515	AS2066_01_UNITS_VIEW	Erichsen Lake (Surficial AS2066)		<LatLonBoundingBox minx="-84" miny="70" maxx="-80" maxy="71"/>
209849	2515	AS2064_01_UNITS_VIEW	Lac Father (Bedrock AS2064)		<LatLonBoundingBox minx="-76.00004" miny="49" maxx="-75" maxy="49.50007"/>
209850	2515	AS2063_01_UNITS_VIEW	Lac Caopatina (Bedrock AS2063)		<LatLonBoundingBox minx="-75" miny="49" maxx="-73.99997" maxy="49.50007"/>
209851	2515	AS2062_01_UNITS_VIEW	Lac Chibougamau (Bedrock AS2062)		<LatLonBoundingBox minx="-75" miny="49.5" maxx="-74" maxy="50.00007"/>
209852	2515	AS2061_01_UNITS_VIEW	Lac la Treve (Bedrock AS2061)		<LatLonBoundingBox minx="-76" miny="49.5" maxx="-75" maxy="50.00009"/>
209853	2515	AS2059_01_UNITS_VIEW	Sandilands (Surficial AS2059)		<LatLonBoundingBox minx="-97" miny="48.99998" maxx="-96" maxy="49.5"/>
209854	2515	AS2058_01_UNITS_VIEW	Winkler (Surficial AS2058)		<LatLonBoundingBox minx="-98.00002" miny="48.99999" maxx="-97" maxy="49.50001"/>
209855	2515	AS2057_01_UNITS_VIEW	West Hawk Lake (Surficial AS2057)		<LatLonBoundingBox minx="-96.00001" miny="49.5" maxx="-95" maxy="50.00003"/>
209856	2515	AS2055_01_UNITS_VIEW	Winnipeg (Surficial AS2055)		<LatLonBoundingBox minx="-98" miny="49.49999" maxx="-97" maxy="50.00006"/>
209857	2515	AS2054_01_UNITS_VIEW	Big Whiteshell Lake (Surficial AS2054)		<LatLonBoundingBox minx="-96.00003" miny="49.99999" maxx="-95" maxy="50.50002"/>
209858	2515	AS2053_01_UNITS_VIEW	Beausejour (Surficial AS2053)		<LatLonBoundingBox minx="-97" miny="49.99999" maxx="-96" maxy="50.50001"/>
209859	2515	AS2052_01_UNITS_VIEW	Woodlands (Surficial AS2052)		<LatLonBoundingBox minx="-98" miny="50" maxx="-96.99999" maxy="50.50002"/>
209860	2515	AS2051_01_UNITS_VIEW	Nopiming (Surficial AS2051)		<LatLonBoundingBox minx="-96.00003" miny="50.49999" maxx="-95" maxy="51.00001"/>
209861	2515	AS2050_01_UNITS_VIEW	Belair (Surficial AS2050)		<LatLonBoundingBox minx="-97" miny="50.5" maxx="-96" maxy="51.00001"/>
209862	2515	AS2048_01_UNITS_VIEW	White Strait (Surficial AS2048)		<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>
209863	2515	AS2047_01_UNITS_VIEW	Crooks Inlet (Surficial AS2047)		<LatLonBoundingBox minx="-72" miny="62.99995" maxx="-70" maxy="63.5"/>
209864	2515	AS2046_01_UNITS_VIEW	Blandford Bay (Surficial AS2046)		<LatLonBoundingBox minx="-72" miny="63.5" maxx="-69.99986" maxy="64.00006"/>
209865	2515	AS2044_01_UNITS_VIEW	McKellar Bay (Surficial AS2044)		<LatLonBoundingBox minx="-70" miny="62.49993" maxx="-68" maxy="63.00007"/>
209866	2515	AS2060_01_UNITS_VIEW	Whitemouth Lake (Surficial AS2060)		<LatLonBoundingBox minx="-96" miny="49" maxx="-95" maxy="49.5"/>
209867	2515	AS2045_01_UNITS_VIEW	Wight Inlet (Surficial AS2045)		<LatLonBoundingBox minx="-69.33334" miny="62" maxx="-68" maxy="62.5"/>
209868	2515	AS2043_01_UNITS_VIEW	Hidden Bay (Surficial AS2043)		<LatLonBoundingBox minx="-70" miny="62.99999" maxx="-68" maxy="63.5"/>
209869	2515	AS2042_01_UNITS_VIEW	Frobisher Bay (Surficial AS2042)		<LatLonBoundingBox minx="-70.00011" miny="63.49997" maxx="-67.99989" maxy="64.00005"/>
209870	2515	AS2027_01_UNITS_VIEW	Deglaciation of southwestern Victoria Island and adjacent Arctic mainland (Bedrock AS2027)		<LatLonBoundingBox minx="-120" miny="68" maxx="-112" maxy="71"/>
209871	2515	AS2056_01_UNITS_VIEW	Steinbach (Surficial AS2056)		<LatLonBoundingBox minx="-97.00033" miny="49.49999" maxx="-96.00028" maxy="50"/>
209872	2515	AS2049_01_UNITS_VIEW	Inwood (Surficial AS2049)		<LatLonBoundingBox minx="-98.00001" miny="50.49999" maxx="-97" maxy="51.00001"/>
209873	2515	AS2023_01_UNITS_VIEW	Wijinnedi Lake area (Bedrock AS2023)		<LatLonBoundingBox minx="-115.5" miny="63.75" maxx="-114.84298" maxy="64"/>
209874	2515	AS2014_01_UNITS_VIEW	Riviere Koroc (moitie ouest) (Bedrock AS2014)		<LatLonBoundingBox minx="-66.00001" miny="58" maxx="-65" maxy="59.00002"/>
209875	2515	AS2013_01_UNITS_VIEW	Riviere Koroc (moitie est) (Bedrock AS2013)		<LatLonBoundingBox minx="-65" miny="58" maxx="-63.99999" maxy="59.00001"/>
209876	2515	AS2011_01_UNITS_VIEW	northeast Bathurst Island (Surficial AS2011)		<LatLonBoundingBox minx="-100" miny="76" maxx="-97.41666" maxy="76.76667"/>
209877	2515	AS2010_01_UNITS_VIEW	Annabel Lake - Flin Flon (Surficial AS2010)		<LatLonBoundingBox minx="-102.50001" miny="54.74999" maxx="-101.84787" maxy="55"/>
209878	2515	AS2006_01_UNITS_VIEW	Lac Bermen Ouest (Bedrock AS2006)		<LatLonBoundingBox minx="-69.99944" miny="53" maxx="-68.99986" maxy="54.00005"/>
209879	2515	AS2005_01_UNITS_VIEW	Lac Bermen Est (Bedrock AS2005)		<LatLonBoundingBox minx="-69.00015" miny="53" maxx="-67.99993" maxy="54.0001"/>
209880	2515	AS1986_01_UNITS_VIEW	Fort Fraser (Surficial AS1986)		<LatLonBoundingBox minx="-126" miny="54" maxx="-124" maxy="55"/>
209881	2515	AS1985_01_UNITS_VIEW	White Strait (Bedrock AS1985)		<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>
209882	2515	AS1979_01_UNITS_VIEW	Frobisher Bay (Bedrock AS1979)		<LatLonBoundingBox minx="-70" miny="63.5" maxx="-68" maxy="64"/>
209883	2515	AS1977_01_UNITS_VIEW	Big Bald Mountain, Sevogle (Surficial AS1977)		<LatLonBoundingBox minx="-66.5" miny="46.99999" maxx="-65.74999" maxy="47.25002"/>
209884	2515	AS1976_01_UNITS_VIEW	Serpentine Lake (Surficial AS1976)		<LatLonBoundingBox minx="-67.00001" miny="47" maxx="-66.5" maxy="47.25005"/>
209885	2515	AS1963_01_UNITS_VIEW	Moffet Inlet and Fitzgerald Bay (Surficial AS1963)		<LatLonBoundingBox minx="-90.02944" miny="71.99996" maxx="-83.99998" maxy="73.00003"/>
209886	2515	AS1962_01_UNITS_VIEW	Milne Inlet (Surficial AS1962)		<LatLonBoundingBox minx="-84.00002" miny="71.99999" maxx="-79.99999" maxy="73.00001"/>
209887	2515	AS1960_01_UNITS_VIEW	Berlinguet Inlet and Bourassa Bay (Surficial AS1960)		<LatLonBoundingBox minx="-90.11057" miny="70.99988" maxx="-83.99998" maxy="72.00005"/>
209888	2515	AS2021_01_UNITS_VIEW	Dubawnt Lake area (Bedrock AS2021)		<LatLonBoundingBox minx="-102.5" miny="62.75" maxx="-100.49998" maxy="63.75001"/>
209889	2515	AS2015_01_UNITS_VIEW	Bagotville (Bedrock AS2015)		<LatLonBoundingBox minx="-71.00001" miny="48.25" maxx="-70.75" maxy="48.45046"/>
209890	2515	AS1987_01_UNITS_VIEW	Manson River (Surficial AS1987)		<LatLonBoundingBox minx="-126" miny="55" maxx="-124" maxy="56"/>
209891	2515	AS2016_01_UNITS_VIEW	Eastern Prince of Wales Island and adjacent smaller islands (Bedrock AS2016)		<LatLonBoundingBox minx="-98" miny="72" maxx="-96.26911" maxy="73.94273"/>
209892	2515	AS2007_01_UNITS_VIEW	Athabasca Falls (Bedrock AS2007)		<LatLonBoundingBox minx="-118.00004" miny="52.5" maxx="-117.49997" maxy="52.75003"/>
209893	2515	AS1969_01_UNITS_VIEW	Betts Cove ophiolitic complex and its cover rocks (Bedrock AS1969)		<LatLonBoundingBox minx="-55.84259" miny="49.78333" maxx="-55.58333" maxy="49.89811"/>
209894	2515	AS1959_01_UNITS_VIEW	Agu Bay and Easter Cape (Surficial AS1959)		<LatLonBoundingBox minx="-90" miny="70" maxx="-84" maxy="71.09769"/>
209895	2515	AS1945_01_UNITS_VIEW	High Lake greenstone belt (Bedrock AS1945)		<LatLonBoundingBox minx="-111.25002" miny="66.75" maxx="-110" maxy="67.83344"/>
209896	2515	AS1942_01_UNITS_VIEW	Southesk Lake (Bedrock AS1942)		<LatLonBoundingBox minx="-117.50004" miny="52.49999" maxx="-117" maxy="52.75005"/>
209897	2515	AS1941_01_UNITS_VIEW	Baril Lake (Bedrock AS1941)		<LatLonBoundingBox minx="-112" miny="58.66666" maxx="-110.5" maxy="59.00001"/>
209898	2515	AS1940_01_UNITS_VIEW	Florence Lake (Surficial AS1940)		<LatLonBoundingBox minx="-111.00002" miny="59" maxx="-109.99999" maxy="59.50004"/>
209899	2515	AS1939_01_UNITS_VIEW	Barrow Lake (Bedrock AS1939)		<LatLonBoundingBox minx="-112.00006" miny="59" maxx="-110.99999" maxy="59.5"/>
209900	2515	AS1938_01_UNITS_VIEW	Potts Lakes (Surficial AS1938)		<LatLonBoundingBox minx="-111.00009" miny="59.5" maxx="-109.99992" maxy="60.00001"/>
209901	2515	AS1937_01_UNITS_VIEW	Dog River (Surficial AS1937)		<LatLonBoundingBox minx="-112.00003" miny="59.5" maxx="-111" maxy="60.00004"/>
209902	2515	AS1919_01_UNITS_VIEW	Denare Beach - Schist Lake (Surficial AS1919)		<LatLonBoundingBox minx="-102.50041" miny="54.50005" maxx="-101.84827" maxy="54.75008"/>
209903	2515	Drainage	Drainage		<LatLonBoundingBox minx="-141.000004" miny="44.114666" maxx="-54.440534" maxy="82.793226"/>
209904	2515	Cities	Cities		<LatLonBoundingBox minx="-135.225734" miny="43.673786" maxx="-63.692884" maxy="68.393676"/>
209905	2515	BigLakes	Big Lakes		<LatLonBoundingBox minx="-125.119564" miny="48.824946" maxx="-63.121874" maxy="67.047556"/>
209906	2515	Rivers	Rivers		<LatLonBoundingBox minx="-141.000004" miny="42.318436" maxx="-54.050404" maxy="82.793226"/>
209907	2515	Roads	Roads		<LatLonBoundingBox minx="-141.000004" miny="41.683016" maxx="-52.783564" maxy="68.343266"/>
209908	2515	PlaceNames	Place Names		<LatLonBoundingBox minx="-140.873494" miny="42.053456" maxx="-52.808064" maxy="82.431976"/>
209909	2515	Geochronology	Geochronology		<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>
209910	2515	NTS50K_INDEX_PLY	NTS Index (1:50k)		<LatLonBoundingBox minx="-141.00001" miny="41.5" maxx="-52.50001" maxy="83.49311"/>
209911	2515	NTS250K_INDEX_PLY	NTS Index (1:250k)		<LatLonBoundingBox minx="-144" miny="40.99996" maxx="-52.00001" maxy="84.18347"/>
209912	2515	NTS1M_INDEX_PLY	NTS Index (1:1M)		<LatLonBoundingBox minx="-143.9999998781" miny="40.9999604799" maxx="-52.0000097924" maxy="84.1834695201"/>
209913	2515	INDEXMAP_GEOLOGY	Index - Geology Maps		<LatLonBoundingBox minx="-125.9999997828" miny="44.7499902351" maxx="-55.5833302172" maxy="76.7666697649"/>
209914	2516	30	Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Contacts géologiques		<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>
209915	2516	29	Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Symboles structuraux		<LatLonBoundingBox minx="-147.1783432671" miny="40.9957629793" maxx="-22.3441151976" maxy="76.2701578865"/>
209916	2516	28	Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Failles géologiques		<LatLonBoundingBox minx="-176.8041894362" miny="32.7919687894" maxx="-8.7593111135" maxy="66.1954749478"/>
209917	2516	27	Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Unités tectoniques		<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>
209918	2516	26	Provinces géologiques du Canada		<LatLonBoundingBox minx="-180" miny="31.2773561903" maxx="180" maxy="56.6947084505"/>
209919	2516	25	Bassins sédimentaires du Canada - Le bouclier canadien		<LatLonBoundingBox minx="-140.8180099958" miny="40.8355872985" maxx="-24.511691891" maxy="76.4546939197"/>
209920	2516	24	Bassins sédimentaires du Canada - Appalachia		<LatLonBoundingBox minx="-71.8863690515" miny="38.5936873666" maxx="-48.6707852033" maxy="54.7449561258"/>
209921	2516	23	Bassins sédimentaires du Canada - Innuitia		<LatLonBoundingBox minx="-134.9363857752" miny="75.7345166488" maxx="-58.5649301918" maxy="82.5379782067"/>
209922	2516	22	Bassins sédimentaires du Canada - Cordillère		<LatLonBoundingBox minx="-146.7074428997" miny="45.9061546821" maxx="-114.668341803" maxy="67.7599369034"/>
209923	2516	21	Bassins sédimentaires du Canada - Bassins extracôtiers de l'Est du Canada		<LatLonBoundingBox minx="-92.8516245164" miny="35.0827694647" maxx="-18.8635554975" maxy="78.6433515068"/>
209924	2516	20	Bassins sédimentaires du Canada - Bassins cratoniques de l’est canadien		<LatLonBoundingBox minx="-95.6429333706" miny="36.2069194164" maxx="-42.7799482735" maxy="66.7538977505"/>
209925	2516	19	Bassins sédimentaires du Canada - Bassins des îles arctiques		<LatLonBoundingBox minx="-152.6443380009" miny="61.5409620441" maxx="-25.9799155683" maxy="79.5483705795"/>
209926	2516	18	Bassins sédimentaires du Canada - Bassins de la marge arctique		<LatLonBoundingBox minx="-165.981352825" miny="67.1600955057" maxx="-58.5314663284" maxy="82.8560683756"/>
209927	2516	17	Bassins sédimentaires du Canada - Complexe de plissements du Yukon septentrional		<LatLonBoundingBox minx="-147.015968251" miny="63.0536761512" maxx="-129.4385563232" maxy="70.315386778"/>
209928	2516	16	Bassins sédimentaires du Canada - Plate-forme intérieure septentrionale		<LatLonBoundingBox minx="-144.5025818008" miny="57.7397213021" maxx="-113.4986616282" maxy="71.7358396798"/>
209929	2516	15	Bassins sédimentaires du Canada - Bassins sédimentaires de l’Ouest canadien (BSOC) 		<LatLonBoundingBox minx="-128.4346332572" miny="46.2558164532" maxx="-95.9249557743" maxy="64.4694620192"/>
209930	2516	14	Bassins sédimentaires du Canada - Bassins intermontagnards		<LatLonBoundingBox minx="-148.5255421753" miny="46.5244065556" maxx="-114.3092554014" maxy="70.0111654782"/>
209931	2516	13	Bassins sédimentaires du Canada - Bassins de la marge pacifique		<LatLonBoundingBox minx="-134.7981278513" miny="46.9469658922" maxx="-122.0842127331" maxy="56.6673777013"/>
209932	2516	12	Puits - ouest canadien - visibles à l’échelle 1:500,000		<LatLonBoundingBox minx="-180" miny="24.5489248587" maxx="180" maxy="57.8875830873"/>
209933	2516	11	Puits - Zone extracôtière de l’est canadien – (Note: Puits - ouest canadien visibles uniquement à l’échelle 1:500,000)		<LatLonBoundingBox minx="-92.3158391368" miny="28.6928871142" maxx="-22.5066507478" maxy="74.539813601"/>
209934	2516	10	Observations géothermiques canadiennes (températures) basées sur des forages, des mines et des puits d'hydrocarbures		<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>
209935	2516	9	Observations géothermiques canadiennes (sommaires) basées sur des forages, des mines et des puits d'hydrocarbures		<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>
209936	2516	8	Analyses d'hydrocarbures des déblais de forage provenant des puits de la zone extracôtière de l’est canadien		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
209937	2516	7	Analyses d'hydrocarbures des gaz et liquides provenant des puits de la zone extracôtière de l’est canadien		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
209938	2516	6	Analyse de saturés et aromatiques des puits de la zone extracôtiere de l'Est du Canada		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
209939	2516	5	Analyses de saturés de la matière organique extraite des déblais de forage et des échantillons de pétrole brut provenant des puits de la zone extracôtière de l’est canadien		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
209940	2516	4	Analyses du contenu organique de gaz extrait des déblais de forage et des échantillons de pétrole brut provenant des puits de la zone extracôtière de l’est canadien		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
209941	2516	3	Analyses de pyrolyse Rock-Eval des puits de la zone extracôtière de l’est canadien		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
209942	2516	2	Analyses de pyrolyse Rock-Eval effectuées sur des déblais de forage, et sur des échantillons de carottes de forage et d'affleurements canadiens		<LatLonBoundingBox minx="-180" miny="24.762812649" maxx="180" maxy="90"/>
209943	2516	1	Inventaire national des ressources houillères canadienne		<LatLonBoundingBox minx="-131.960564582" miny="39.2849140162" maxx="-51.8552118146" maxy="55.2960533472"/>
209944	2516	0	Canada - Frontières politiques		<LatLonBoundingBox minx="-180" miny="32.4178319558" maxx="180" maxy="60.1627177006"/>
209945	2517	States	State Boundaries		<LatLonBoundingBox minx="-97.49034873842055" miny="1.5941433421543037E-4" maxx="-97.48932233278774" maxy="6.439653201900895E-4"/>
209946	2517	Projects	NDOP Projects		<LatLonBoundingBox minx="-97.48978358213678" miny="1.6234853166694385E-4" maxx="-97.48933125882307" maxy="4.4196536149510615E-4"/>
209947	2518	States	State Boundaries		<LatLonBoundingBox minx="-97.49034873842055" miny="1.5941433421543037E-4" maxx="-97.48932233278774" maxy="6.439653201900895E-4"/>
209948	2518	Projects1	NDEP Planned		<LatLonBoundingBox minx="-97.48985591935337" miny="2.2661146950051303E-4" maxx="-97.48936847753548" maxy="4.41943356829295E-4"/>
209949	2518	Projects2	NDEP In Work		<LatLonBoundingBox minx="-97.48985591935337" miny="2.2661146950051303E-4" maxx="-97.48936847753548" maxy="4.41943356829295E-4"/>
209950	2518	Projects3	NDEP Completed		<LatLonBoundingBox minx="-97.48985591935337" miny="2.2661146950051303E-4" maxx="-97.48936847753548" maxy="4.41943356829295E-4"/>
209951	2520	Federal_Lands	Federal_Lands		<LatLonBoundingBox minx="-178.212814829368" miny="24.4512077586946" maxx="179.788208504046" maxy="71.222625802254"/>
209952	2520	Federal_Lands	Federal_Lands		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3406978023638"/>
209953	2520	Names-Federal_Lands	Names-Federal_Lands		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3406978023638"/>
209954	2520	Urban_Areas	Urban_Areas		<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>
209955	2520	Names-Urban_Areas	Names-Urban_Areas		<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>
209956	2520	Water_Bodies	Water_Bodies		<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
209957	2520	Names-Water_Bodies	Names-Water_Bodies		<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
209958	2520	Streams	Streams		<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
209959	2520	Names-Streams	Names-Streams		<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
209960	2520	Roads	Roads		<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>
209961	2520	Interstate Labels	Interstate Labels		<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>
209962	2520	Route_Numbers	Route_Numbers		<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>
209963	2520	Roads	Roads		<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>
209964	2520	Federal_Lands	Federal_Lands		<LatLonBoundingBox minx="-178.212814829368" miny="18.2312027529017" maxx="179.788208504046" maxy="71.222625802254"/>
209965	2520	Water_Bodies	Water_Bodies		<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>
209966	2520	Urban_Areas	Urban_Areas		<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
209967	2520	Urban_Areas	Urban_Areas		<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
209968	2520	Names-Urban_Areas	Names-Urban_Areas		<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
209969	2520	Streams	Streams		<LatLonBoundingBox minx="-165.364638817402" miny="25.840995759989" maxx="-67.1657557259476" maxy="70.3456118014371"/>
209970	2520	Streams	Streams		<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>
209971	2520	Roads	Roads		<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>
209972	2520	Roads	Roads		<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>
209973	2520	States	States		<LatLonBoundingBox minx="-178.194854829352" miny="17.6790887523875" maxx="179.226867503524" maxy="71.3638988023854"/>
209974	2520	States	States		<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.3449398023727"/>
209975	2520	States	States		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>
209976	2520	States	States		<LatLonBoundingBox minx="-124.8489761" miny="24.3963089" maxx="-66.8850861" maxy="49.3843575"/>
209977	2520	State_Labels	State_Labels		<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.3449398023727"/>
209978	2520	State_Labels	State_Labels		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>
209979	2520	County	County		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>
209980	2520	County_Labels	County_Labels		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>
209981	2523	NAT	Geoscience Australia national geoscience datasets.		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
209982	2523	d00	Seismic velocity - 0km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
209983	2523	d01	Seismic velocity - 1km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
209984	2523	d02	Seismic velocity - 2km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
209985	2523	d03	Seismic velocity - 3km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
209986	2523	d04	Seismic velocity - 4km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
209987	2523	d05	Seismic velocity - 5km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
209988	2523	d06	Seismic velocity - 6km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
209989	2523	d07	Seismic velocity - 7km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
209990	2523	d08	Seismic velocity - 8km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
209991	2523	d09	Seismic velocity - 9km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
209992	2523	d10	Seismic velocity - 10km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
209993	2523	d11	Seismic velocity - 11km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
209994	2523	d12	Seismic velocity - 12km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
209995	2523	d13	Seismic velocity - 13km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
209996	2523	d14	Seismic velocity - 14km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
209997	2523	d15	Seismic velocity - 15km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
209998	2523	d16	Seismic velocity - 16km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
209999	2523	d17	Seismic velocity - 17km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210000	2523	d18	Seismic velocity - 18km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210001	2523	d19	Seismic velocity - 19km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210002	2523	d20	Seismic velocity - 20km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210003	2523	d21	Seismic velocity - 21km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210004	2523	d22	Seismic velocity - 22km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210005	2523	d23	Seismic velocity - 23km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210006	2523	d24	Seismic velocity - 24km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210007	2523	d25	Seismic velocity - 25km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210008	2523	d26	Seismic velocity - 26km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210009	2523	d27	Seismic velocity - 27km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210010	2523	d28	Seismic velocity - 28km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210011	2523	d29	Seismic velocity - 29km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210012	2523	d30	Seismic velocity - 30km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210013	2523	d31	Seismic velocity - 31km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210014	2523	d32	Seismic velocity - 32km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210015	2523	d33	Seismic velocity - 33km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210016	2523	d34	Seismic velocity - 34km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210017	2523	d35	Seismic velocity - 35km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210018	2523	d36	Seismic velocity - 36km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210019	2523	d37	Seismic velocity - 37km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210020	2523	d38	Seismic velocity - 38km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210021	2523	d39	Seismic velocity - 39km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210022	2523	d40	Seismic velocity - 40km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210023	2523	d41	Seismic velocity - 41km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210024	2523	d42	Seismic velocity - 42km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210025	2523	d43	Seismic velocity - 43km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210026	2523	d44	Seismic velocity - 44km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210027	2523	d45	Seismic velocity - 45km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210028	2523	d46	Seismic velocity - 46km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210029	2523	d47	Seismic velocity - 47km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210030	2523	d48	Seismic velocity - 48km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210031	2523	d49	Seismic velocity - 49km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210032	2523	d50	Seismic velocity - 50km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210033	2523	d51	Seismic velocity - 51km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210034	2523	d52	Seismic velocity - 52km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210035	2523	d53	Seismic velocity - 53km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210036	2523	d54	Seismic velocity - 54km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210037	2523	d55	Seismic velocity - 55km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210038	2523	geothm5k	Geothermal gradients image - 5km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210039	2523	bath_col	Bathymetry colour image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210040	2523	bath_grey	Bathymetry greyscale image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210041	2523	dtbase	Depth to basement image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210042	2523	dem_9sec	9 second DEM		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210043	2523	dem	30 second DEM (colour)		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210044	2523	dem_grey	30 second DEM (greyscale)		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210045	2523	gravity	800m pixel gravity image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210046	2523	mag_grey	400m pixel continental Australia magnetics (3ed) greyscale		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210047	2523	mag_col	400m pixel continental Australia magnetics (3ed) colour		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210048	2523	mag_col_1000m	1000m pixel regional Australia magnetics (3ed) greyscale		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
210049	2523	map1ml_lm	1:1 000 000 Mapsheet Index		<LatLonBoundingBox minx="102.047" miny="-44.7312" maxx="161.258" maxy="-5.87329"/>
210050	2523	map250_lm	1:250,000 Mapsheet Index		<LatLonBoundingBox minx="107.881" miny="-44.3531" maxx="158.535" maxy="-7.72157"/>
210051	2523	map100_lm	1:100,000 Mapsheet Index		<LatLonBoundingBox minx="108.495" miny="-44.4828" maxx="157.31" maxy="-7.87191"/>
210052	2523	eqrisk_lm	Geohazard Risk		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
210053	2523	eqrisk_lm_trans	Geohazard Risk (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
210054	2523	georeg_lm	Geological regions		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
210055	2523	georeg_lm_trans	Geological regions (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
210056	2523	cetec_lm	Crustal elements of Australia		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
210057	2523	cetec_lm_trans	Crustal elements of Australia (transparent)		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
210058	2523	hydgeo_lm	Hydrogeology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
210059	2523	hydgeo_lm_trans	Hydrogeology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
210060	2523	regol_lm_all	Regolith - all		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
210061	2523	regol_lm_all_trans	Regolith (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
210062	2523	regol_lm_class	Regolith classified		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
210063	2523	regol_lm_class_trans	Regolith classified (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
210064	2523	regol_lm_lndfrm	Regolith landform		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
210065	2523	geol_lm_unit	Geology by unit		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
210066	2523	geol_lm_unit_trans	Geology by unit (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
210067	2523	geol_lm_grp	Geology by group		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
210068	2523	geol_lm_grp_trans	Geology by group (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
210069	2523	geol_lm_lith	Geology by lithology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
210070	2523	geol_lm_lith_trans	Geology by lithology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
210071	2523	met_lm	Metamorphic geology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
210072	2523	sedbas_lm	Sedimentary basins outlines		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
210073	2523	sedbas_lm_type	Sedimentary basins by type		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
210074	2523	sedbas_lm_type_trans	Sedimentary basins by type (transparent)		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
210075	2523	sedbas_lm_pros	Sedimentary basins by petroleum prospectivity		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
210076	2523	drainagepl	Drainage polygons		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
210077	2523	politicalpl	Political polygons		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
210078	2523	geol_bnds	Geology boundaries		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
210079	2523	geol_flts	Geology faults		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
210080	2523	geolln_lm	Geology lines		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
210081	2523	metln_lm	Metamorphic lines		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
210082	2523	georegquery	Geological regions (undivided)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
210083	2523	citiesquery	Cities		<LatLonBoundingBox minx="-179.863" miny="-51.262" maxx="179.937" maxy="19.5357"/>
210084	2523	ozminquery	Mines		<LatLonBoundingBox minx="113.705" miny="-42.1882" maxx="155.481" maxy="-11.2178"/>
210085	2523	pet_leases	Petroleum leases		<LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139"/>
210086	2523	pet_leases_trans	Petroleum leases (transparent)		<LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139"/>
210087	2523	sedbas_out	Sedimentary basins - outlines		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
210088	2523	grav_surveys	Gravity survey bounding rectangles		<LatLonBoundingBox minx="97.0555" miny="-44.3102" maxx="172.1" maxy="2.89882"/>
210089	2523	grav_network	Fundamental gravity network stations		<LatLonBoundingBox minx="110.02" miny="-43.4461" maxx="156.009" maxy="-5.50631"/>
210090	2523	agrfsvpl1	Geomagnetic Reference Grid of Australia - declination		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
210091	2523	agrfmdpl1	Geomagnetic Reference Grid of Australia - polygons		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
210092	2523	agrfmdpl	Geomagnetic Reference Grid of Australia - declination polygons		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
210093	2523	agrfsvpl	Geomagnetic Reference Grid of Australia - range		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
210094	2523	ceelm_lm	Crustal Elements of Australia - states		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
210095	2523	ceelm_lm_trans	Crustal Elements of Australia (transparent)		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
210096	2523	met_lm_trans	Metamorphic Geology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
210097	2523	georeg_lm_out	Geological regions (outlines)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
210098	2523	nt_index_l	NTDATA digital geology		<LatLonBoundingBox minx="128.332" miny="-26.0899" maxx="138.536" maxy="-10.8982"/>
210099	2523	airsur_lm	Airborne surveys polygon outlines		<LatLonBoundingBox minx="108.634" miny="-44.8209" maxx="177.027" maxy="-4.98956"/>
210100	2523	agrfsvln	Australian Geomagnetic Reference Field, secular variation		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
210101	2523	agrfmdln	Australian Geomagnetic Reference Field, boundary		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
210102	2523	grat_lm_5degpt	Graticule points with lat longs (five degree)		<LatLonBoundingBox minx="-179.792" miny="-82.3756" maxx="179.889" maxy="23.3655"/>
210103	2523	grat_lm_5degln	Graticule (five degree)		<LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368"/>
210104	2523	grat_lm_1degln	Graticule (one degree)		<LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368"/>
210105	2523	slideslm	Landslides		<LatLonBoundingBox minx="111.891" miny="-43.5508" maxx="161.643" maxy="-10.7594"/>
210106	2523	quakeslm	Earthquakes, magnitude >=4		<LatLonBoundingBox minx="-179.728" miny="-85.5654" maxx="179.878" maxy="46.726"/>
210107	2523	histss_lm	Location of historic deep seismic soundings		<LatLonBoundingBox minx="111.872" miny="-36.2023" maxx="151.863" maxy="-14.7117"/>
210108	2523	onsht_lm	Locations of onshore refraction shot points		<LatLonBoundingBox minx="113.136" miny="-42.842" maxx="156.122" maxy="-6.44799"/>
210109	2523	landss_lm	Geoscience Australia's onshore seismic traverses		<LatLonBoundingBox minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135"/>
210110	2523	offsht_lm	Locations of offshore refraction shot points		<LatLonBoundingBox minx="111.35" miny="-21.0998" maxx="129.673" maxy="-9.68066"/>
210111	2523	sonoby_lm	Locations of offshore sonobouy stations		<LatLonBoundingBox minx="109.598" miny="-40.0265" maxx="141.967" maxy="-3.29316"/>
210112	2523	marine_lm	Navigation tracks of marine deep seismic lines from RV Rig Seismic		<LatLonBoundingBox minx="-179.804" miny="-68.0031" maxx="179.915" maxy="-2.22434"/>
210113	2523	refstn_lm	Locations of seismic recording stations		<LatLonBoundingBox minx="106.327" miny="-44.0546" maxx="156.793" maxy="-5.72201"/>
210114	2523	seisvellm	Seismic velocity reading		<LatLonBoundingBox minx="106.129" miny="-43.7093" maxx="160.904" maxy="-8.16869"/>
210115	2523	ozmin	Mineral deposits (Ozmin)		<LatLonBoundingBox minx="111.572" miny="-42.4672" maxx="156.2" maxy="-9.73869"/>
210116	2523	ozrox	Field geological observation sites (OZROX)		<LatLonBoundingBox minx="110.197" miny="-43.501" maxx="156.447" maxy="-9.61987"/>
210117	2523	wells	Petroleum well locations		<LatLonBoundingBox minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29"/>
210118	2523	ozchem	OZCHEM - geochemical analyses		<LatLonBoundingBox minx="110.197" miny="-43.5011" maxx="156.327" maxy="-10.5221"/>
210119	2523	upb	U/Pb age analysis		<LatLonBoundingBox minx="112.401" miny="-42.6686" maxx="146.939" maxy="-11.0461"/>
210120	2523	smnd	Sm/Nd age analysis		<LatLonBoundingBox minx="113.015" miny="-41.8922" maxx="150.858" maxy="-11.5166"/>
210121	2523	rbsr	Rb/Sr age analysis		<LatLonBoundingBox minx="111.708" miny="-42.5845" maxx="149.034" maxy="-10.8915"/>
210122	2523	shrimp	SHRIMP age analysis		<LatLonBoundingBox minx="112.293" miny="-43.5011" maxx="154.235" maxy="-11.1558"/>
210123	2523	zn_occdd	Zinc occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.4985" maxx="152.993" maxy="0"/>
210124	2523	w_occdd	Tungsten occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.4885" maxx="152.975" maxy="0"/>
210125	2523	u_occdd	Uranium occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-41.8321" maxx="152.673" maxy="0"/>
210126	2523	ta_occdd	Tantalum occurences (MINLOC database)		<LatLonBoundingBox minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578"/>
210127	2523	sn_occdd	Tin occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5649" maxx="153.45" maxy="0"/>
210128	2523	pgm_occdd	Platinum group metals occurences (MINLOC database)		<LatLonBoundingBox minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072"/>
210129	2523	pb_occdd	Lead occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.1837" maxx="152.967" maxy="0"/>
210130	2523	ni_occdd	Nickel occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.0461" maxx="152.891" maxy="0"/>
210131	2523	mnlsnddd	Mineral sands occurences (MINLOC database)		<LatLonBoundingBox minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957"/>
210132	2523	mn_occdd	Manganese occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-41.8496" maxx="153.515" maxy="0"/>
210133	2523	fe_occdd	Iron occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-42.9627" maxx="152.927" maxy="0"/>
210134	2523	dmd_occdd	Diamond occurences (MINLOC database)		<LatLonBoundingBox minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705"/>
210135	2523	cu_occdd	Copper occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.3255" maxx="153.441" maxy="0"/>
210136	2523	coaloccdd	Coal occurences (MINLOC database)		<LatLonBoundingBox minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743"/>
210137	2523	au_occdd	Gold occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5135" maxx="153.477" maxy="0"/>
210138	2523	ag_occdd	Silver occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.2569" maxx="153.629" maxy="0"/>
210139	2523	minlocdd	All occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5942" maxx="153.63" maxy="0"/>
210140	2523	cemag_lm	Crustal elements of Australia - magnetic lines		<LatLonBoundingBox minx="110.692" miny="-43.3436" maxx="156.647" maxy="-10.707"/>
210141	2523	cegrav_lm	Crustal elements of Australia - gravity lines		<LatLonBoundingBox minx="109.758" miny="-43.351" maxx="155.742" maxy="-9.8289"/>
210142	2523	majpop	Major population centres.		<LatLonBoundingBox minx="44.8566" miny="-49.6057" maxx="178.119" maxy="12.1484"/>
210143	2523	cities	Cities and towns of Australia by type.		<LatLonBoundingBox minx="-179.844" miny="-59.4692" maxx="179.937" maxy="22.971"/>
210144	2523	coast	Coastline		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
210145	2523	politicall	Poltical boundaries (lines)		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
210146	2523	aus_zones	Offshore political zones of Australia		<LatLonBoundingBox minx="-179.864" miny="-64.4434" maxx="179.955" maxy="-2.35768"/>
210147	2523	pipeline	Petroleum pipelines		<LatLonBoundingBox minx="111.138" miny="-39.1987" maxx="155.138" maxy="-11.2108"/>
210148	2523	oilflds	Oilfields		<LatLonBoundingBox minx="109.352" miny="-39.4106" maxx="152.075" maxy="-8.07317"/>
210149	2523	railways	railways		<LatLonBoundingBox minx="-179.939" miny="-49.7688" maxx="179.888" maxy="12.9924"/>
210150	2523	roads	Roads		<LatLonBoundingBox minx="-179.854" miny="-59.2211" maxx="179.929" maxy="22.6552"/>
210151	2523	drainagel	Drainage lines (rivers, canals, coastline)		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
210152	2523	geothr_lm	Well locations from which Hot Rocks image was interpolated  (5459 readings)		<LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475"/>
210153	2523	logo	Geoscience Australia logo		<LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475"/>
210154	2524	SouthernStraitGeorgiaShadedRelief	Southern Strait of Georgia Shaded Relief		<LatLonBoundingBox minx="-123.7971793588" miny="48.5717916387" maxx="-122.9173388077" maxy="49.3535072549"/>
210155	2524	AtlanticDEM	Atlantic Canada Digital Elevation Model		<LatLonBoundingBox minx="-71.995758586" miny="40.0005315526" maxx="-47.9969398936" maxy="52.0009963698"/>
210156	2524	PROV_BASEMAP_PLY	Provinces		<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>
210157	2524	prov07min_basemap_ply	Provinces-generalized		<LatLonBoundingBox minx="-141.05952" miny="41.71844" maxx="-52.61312" maxy="83.18365"/>
210158	2524	GeolProv	Geological Provinces		<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>
210159	2524	SED_BASINS_CORDILLERA	Cordillera		<LatLonBoundingBox minx="-146.7074425863" miny="45.9061548033" maxx="-114.6683417685" maxy="67.7599368463"/>
210160	2524	SED_BASINS_INNUITIA	Innuitia		<LatLonBoundingBox minx="-134.9363858341" miny="75.734516761" maxx="-58.5649308749" maxy="83.8454043302"/>
210161	2524	SED_BASINS_APPALACHIA	Appalacia		<LatLonBoundingBox minx="-71.8863688178" miny="38.5936874335" maxx="-48.6707852946" maxy="54.7449559374"/>
210162	2524	SED_BASINS_CANADIAN_SHIELD	Canadian Shield		<LatLonBoundingBox minx="-140.8180094933" miny="40.8355872697" maxx="-24.511691949" maxy="80.1131857007"/>
210163	2524	SED_BASINS_EASTERN_CA_OFFSHORE	Eastern Canada Offshore Basins		<LatLonBoundingBox minx="-92.8516246614" miny="35.0827694447" maxx="-18.8635556573" maxy="78.6433514287"/>
210164	2524	SED_BASINS_EASTERN_CRATONIC	Eastern Cratonic Basins		<LatLonBoundingBox minx="-95.6429336425" miny="36.206919541" maxx="-42.779948249" maxy="66.7551749909"/>
210165	2524	SED_BASINS_ARCTIC_ISLANDS	Arctic Islands Basins		<LatLonBoundingBox minx="-152.6443382031" miny="61.5409620782" maxx="-25.9799156605" maxy="83.8778589373"/>
210166	2524	SED_BASINS_ARCTIC_MARGIN	Arctic Margin Basins		<LatLonBoundingBox minx="-165.9813523954" miny="67.1600954125" maxx="-58.5314669803" maxy="84.1101931511"/>
210167	2524	SED_BASINS_NORTHERN_YUKON_FOLD	Northern Yukon Fold Complex		<LatLonBoundingBox minx="-147.0159678088" miny="63.0536762683" maxx="-129.4385565501" maxy="70.3153866212"/>
210168	2524	SED_BASINS_NRTHERN_INTR_PLTFRM	Northern Interior Platform		<LatLonBoundingBox minx="-144.5025815231" miny="57.7397212472" maxx="-113.4986617882" maxy="71.7358395613"/>
210169	2524	SED_BASINS_WESTERN_CANADA	Western Canada Sedimentary Basin		<LatLonBoundingBox minx="-128.4346332206" miny="46.2558163884" maxx="-95.924955881" maxy="64.4694621523"/>
210170	2524	SED_BASINS_INTERMONTANE	Intermontane Basins		<LatLonBoundingBox minx="-148.525542124" miny="46.5244066101" maxx="-114.3092554283" maxy="70.0111654101"/>
210171	2524	SED_BASINS_PACIFIC_MARGIN	Pacific Margin Basins		<LatLonBoundingBox minx="-134.7981277461" miny="46.9469658651" maxx="-122.0842124961" maxy="56.667377782"/>
210172	2524	BedrockGeology	National Bedrock Geology		<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>
210173	2524	ScotianShelfSurf	Scotian Shelf Surficial Geology		<LatLonBoundingBox minx="-68.6531239789" miny="40.3395546143" maxx="-54.6273513998" maxy="47.889322317"/>
210174	2524	JuanDeFucaSurficialGeology	Strait of Juan de Fuca Surfical Geology		<LatLonBoundingBox minx="-123.7347398666" miny="48.1603056004" maxx="-122.6744439662" maxy="48.4232425753"/>
210175	2524	AS1185_01_UNITS_VIEW	Geology Mingo Lake-Macdonald Island, Baffin Island, District of Franklin (Bedrock AS1185)		<LatLonBoundingBox minx="-74.06918" miny="63.38692" maxx="-71.99905" maxy="65.00034"/>
210176	2524	AS1198_01_UNITS_VIEW	Geology, Benjamin Lake, District of Mackenzie (Bedrock AS1198)		<LatLonBoundingBox minx="-111.0009" miny="63.00015" maxx="-110.50096" maxy="63.25012"/>
210177	2524	AS1205_01_UNITS_VIEW	Nottingham, Salisbury, and Mill Islands, District of Franklin (Bedrock AS1205)		<LatLonBoundingBox minx="-78.99977" miny="63.00031" maxx="-75.99933" maxy="64.06835"/>
210178	2524	AS1337_01_UNITS_VIEW	Coppermine, District of Mackenzie (Bedrock AS1337)		<LatLonBoundingBox minx="-116.00167" miny="67.00033" maxx="-114.00145" maxy="68.00039"/>
210179	2524	AS1338_01_UNITS_VIEW	Dismal Lakes, District of Mackenzie (Bedrock AS1338)		<LatLonBoundingBox minx="-118.00179" miny="67.0003" maxx="-116.00158" maxy="68.00036"/>
210180	2524	AS1364_01_UNITS_VIEW	Kognak River (Watterson Lake, 65G/E + Henik Lakes, 65H/W), District of Keewatin (Bedrock AS1364)		<LatLonBoundingBox minx="-99.00037" miny="61.00008" maxx="-96.99973" maxy="62.00028"/>
210181	2524	AS1473_01_UNITS_VIEW	Geology, Itchen Lake Area, District of Mackenzie (Bedrock AS1473)		<LatLonBoundingBox minx="-113.3963" miny="65.00029" maxx="-111.00116" maxy="66.00034"/>
210182	2524	AS1535_01_UNITS_VIEW	Geology, Koch Island, District of Franklin (Bedrock AS1535)		<LatLonBoundingBox minx="-79.99925" miny="69.00049" maxx="-75.99904" maxy="70.00058"/>
210183	2524	AS1601_01_UNITS_VIEW	Geology, Yellowknife-Hearne Lake, District of Mackenzie, Northwest Territories (Bedrock AS1601)		<LatLonBoundingBox minx="-116.00136" miny="62.00016" maxx="-112.00098" maxy="63.00023"/>
210184	2524	AS1604_01_UNITS_VIEW	Tulemalu Lake, Yathkyed Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1604)		<LatLonBoundingBox minx="-100.00045" miny="62.00027" maxx="-97.00026" maxy="63.00031"/>
210185	2524	AS1605_01_UNITS_VIEW	Geology, McBeth Fiord-Cape Henry Kater, District of Franklin (Bedrock AS1605)		<LatLonBoundingBox minx="-71.99886" miny="69.00042" maxx="-66.65914" maxy="70.00052"/>
210186	2524	AS1606_01_UNITS_VIEW	Geology, Ekalugad Fiord-Home Bay, District of Franklin (Bedrock AS1606)		<LatLonBoundingBox minx="-71.00001" miny="67.99854" maxx="-64.78273" maxy="69.00091"/>
210187	2524	AS1607_01_UNITS_VIEW	Geology, Cape Dorchester-Cape Dorset, District of Franklin, Northwest Territories (Bedrock AS1607)		<LatLonBoundingBox minx="-78.29812" miny="63.99977" maxx="-75.82856" maxy="65.48087"/>
210188	2524	AS1619_01_UNITS_VIEW	Geology, Hackett River, District of Mackenzie, Northwest Territories (Bedrock AS1619)		<LatLonBoundingBox minx="-109.0011" miny="65.0003" maxx="-107.00094" maxy="66.00036"/>
210189	2524	AS1629_01_UNITS_VIEW	Geology, Kamilukuak Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1629)		<LatLonBoundingBox minx="-102.00056" miny="62.00026" maxx="-100.00042" maxy="63.0003"/>
210190	2524	AS1645_01_UNITS_VIEW	Surficial Geology of Coppermine River, District of Mackenzie, Northwest Territories (Surficial AS1645)		<LatLonBoundingBox minx="-118.00179" miny="65.00026" maxx="-114.00134" maxy="68.00037"/>
210191	2524	AS1655_02_UNITS_VIEW	Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 2 of 2)		<LatLonBoundingBox minx="-83.49942" miny="67.00045" maxx="-81.17663" maxy="67.63381"/>
210192	2524	AS1655_01_UNITS_VIEW	Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 1 of 2)		<LatLonBoundingBox minx="-83.99946" miny="67.6338" maxx="-81.24925" maxy="68.2505"/>
210193	2524	AS1662_01_UNITS_VIEW	Geology, Indin Lake, District of Mackenzie, Northwest Territories (Bedrock AS1662)		<LatLonBoundingBox minx="-116.00146" miny="64.00023" maxx="-114.0013" maxy="65.00028"/>
210194	2524	AS1679_01_UNITS_VIEW	Geology, Keskarrah Bay Area, North West Territories (Bedrock AS1679)		<LatLonBoundingBox minx="-113.418" miny="65.13362" maxx="-112.75127" maxy="65.48364"/>
210195	2524	AS1721_01_UNITS_VIEW	Geology, Lac Watts, Quebec/Geologie, Lac Watts, Quebec (Bedrock AS1721)		<LatLonBoundingBox minx="-74.4998" miny="61.7503" maxx="-73.99936" maxy="62.00033"/>
210196	2524	AS1722_01_UNITS_VIEW	Geology, Purtuniq, Quebec/Geologie, Purtuniq, Quebec (Bedrock AS1722)		<LatLonBoundingBox minx="-74.00023" miny="61.74978" maxx="-73.49992" maxy="62.00006"/>
210197	2524	AS1723_01_UNITS_VIEW	Geology, Lac Lecorre, Quebec/Geologie, Lac Lecorre, Quebec (Bedrock AS1723)		<LatLonBoundingBox minx="-73.49941" miny="61.75029" maxx="-72.99941" maxy="62.00031"/>
210198	2524	AS1724_01_UNITS_VIEW	Geology, Lac Des Deux-Iles, Quebec/Geologie, Lac Des Deux-Iles, Quebec (Bedrock AS1724)		<LatLonBoundingBox minx="-74.49946" miny="61.50025" maxx="-73.99942" maxy="61.75033"/>
210199	2524	AS1725_01_UNITS_VIEW	Geology, Lac Fleury, Quebec/Geologie, Lac Fleury, Quebec (Bedrock AS1725)		<LatLonBoundingBox minx="-73.99946" miny="61.50024" maxx="-73.49931" maxy="61.75037"/>
210200	2524	AS1726_01_UNITS_VIEW	Geology, Lac Rinfret, Quebec/Geologie, Lac Rinfret, Quebec (Bedrock AS1726)		<LatLonBoundingBox minx="-73.49964" miny="61.50028" maxx="-72.99916" maxy="61.75035"/>
210201	2524	AS1727_01_UNITS_VIEW	Geology, Lac Wakeham, Quebec/Geologie, Lac Wakeham, Quebec (Bedrock AS1727)		<LatLonBoundingBox minx="-72.99952" miny="61.50027" maxx="-72.4994" maxy="61.75038"/>
210202	2524	AS1728_01_UNITS_VIEW	Geology, Mont Albert-Low, Quebec/Geologie, Mont Albert-Low, Quebec (Bedrock AS1728)		<LatLonBoundingBox minx="-72.4995" miny="61.50023" maxx="-71.99953" maxy="61.75026"/>
210203	2524	AS1729_01_UNITS_VIEW	Geology, Wakeham Bay, Quebec/Geologie, Wakeham Bay, Quebec (Bedrock AS1729)		<LatLonBoundingBox minx="-71.99958" miny="61.50023" maxx="-71.49947" maxy="61.75021"/>
210204	2524	AS1730_01_UNITS_VIEW	Geology, Lac Forcier, Quebec/Geologie, Lac Forcier, Quebec (Bedrock AS1730)		<LatLonBoundingBox minx="-74.49948" miny="61.25032" maxx="-73.99944" maxy="61.50035"/>
210205	2524	AS1731_01_UNITS_VIEW	Geology, Cratere Du Nouveau-Quebec, Quebec/Geologie, Cratere Du Nouveau-Quebec, Quebec (Bedrock AS1731)		<LatLonBoundingBox minx="-73.99964" miny="61.25026" maxx="-73.4993" maxy="61.50034"/>
210206	2524	AS1732_01_UNITS_VIEW	Geology, Lac Cournoyer, Quebec/Geologie, Lac Cournoyer, Quebec (Bedrock AS1732)		<LatLonBoundingBox minx="-73.49971" miny="61.25027" maxx="-72.99927" maxy="61.50035"/>
210207	2524	AS1733_01_UNITS_VIEW	Geology, Lac Vicenza, Quebec/Geologie, Lac Vicenza, Quebec (Bedrock AS1733)		<LatLonBoundingBox minx="-72.9995" miny="61.25027" maxx="-72.49934" maxy="61.50034"/>
210208	2524	AS1734_01_UNITS_VIEW	Geology, Lac Samandre-Lac Charlery, Quebec/Geologie, Lac Samandre-Lac Charlery, Quebec (Bedrock AS1734)		<LatLonBoundingBox minx="-72.50026" miny="61.23152" maxx="-71.99922" maxy="61.50027"/>
210209	2524	AS1735_01_UNITS_VIEW	Geology, Joy Bay-Burgoyne Bay, Quebec/Geologie, Joy Bay-Burgoyne Bay, Quebec (Bedrock AS1735)		<LatLonBoundingBox minx="-71.99957" miny="61.16709" maxx="-71.41447" maxy="61.50026"/>
210210	2524	AS1779_01_UNITS_VIEW	Geology, Cape Barclay and Part of Darby Lake, District of Keewatin, Northwest Territories (Bedrock AS1779)		<LatLonBoundingBox minx="-96.00031" miny="67.00045" maxx="-92" maxy="68.00052"/>
210211	2524	AS1780_01_UNITS_VIEW	Geology, Ian Calder Lake, District of Keewatin, Northwest Territories (Bedrock AS1780)		<LatLonBoundingBox minx="-98.00044" miny="66.00042" maxx="-96.00027" maxy="67.0838"/>
210212	2524	AS1816_01_UNITS_VIEW	Geology, Southwest Part of Tavani Map Area, District of Keewatin, Northwest Territories (Bedrock AS1816)		<LatLonBoundingBox minx="-94.00064" miny="61.99993" maxx="-92.99959" maxy="62.50032"/>
210213	2524	AS1867_01_UNITS_VIEW	Surficial Geology, Aylmer Lake, District of Mackenzie, Northwest Territories (Surficial AS1867)		<LatLonBoundingBox minx="-110.00112" miny="64.00026" maxx="-108.00095" maxy="65.00031"/>
210214	2524	AS1870_01_UNITS_VIEW	Surficial geology, Lac de Gras, District of Mackenzie, Northwest Territories (Surficial AS1870)		<LatLonBoundingBox minx="-112.00121" miny="64.00026" maxx="-110.00108" maxy="65.00032"/>
210215	2524	AS1871_01_UNITS_VIEW	Surficial Geology, Winter Lake, District of Mackenzie, Northwest Territories (Surficial AS1871)		<LatLonBoundingBox minx="-114.00134" miny="64.00025" maxx="-112.00119" maxy="65.0003"/>
210216	2524	AS1889_01_UNITS_VIEW	Surficial geology, Napaktuluik Lake, District of Mackenzie, Northwest Territories (Surficial AS1889)		<LatLonBoundingBox minx="-114.00145" miny="66.00032" maxx="-112.00126" maxy="67.00038"/>
210217	2524	AS1890_01_UNITS_VIEW	Surficial Geology, Point Lake, District of Mackenzie, Northwest Territories (Surficial AS1890)		<LatLonBoundingBox minx="-114.00139" miny="65.00028" maxx="-112.00122" maxy="66.00034"/>
210218	2524	AS1909_01_UNITS_VIEW	Surficial geology, Kikerk Lake, District of Mackenzie, Northwest Territories (Surficial AS1909)		<LatLonBoundingBox minx="-114.00156" miny="67.00035" maxx="-112.00133" maxy="68.00039"/>
210219	2524	AS1910_01_UNITS_VIEW	Surficial geology, Coppermine (east half), District of Mackenzie, Northwest Territories (Surficial AS1910)		<LatLonBoundingBox minx="-115.00159" miny="67.00034" maxx="-114.00145" maxy="67.97223"/>
210220	2524	AS1911_01_UNITS_VIEW	Geology, Ivujivik, Quebec-Northwest Territories/Geologie, Ivujivik, Quebec-Territoires du Nord-Ouest (Bedrock AS1911)		<LatLonBoundingBox minx="-78.24966" miny="62.00031" maxx="-76.49946" maxy="62.60034"/>
210221	2524	AS1912_01_UNITS_VIEW	Geology, Montagne Pinguk, Quebec-Northwest Territories/Geologie, Montagne Pinguk, Quebec-Territoires du Nord-Ouest (Bedrock AS1912)		<LatLonBoundingBox minx="-78.16234" miny="61.35352" maxx="-76.49956" maxy="62.00033"/>
210222	2524	AS1913_01_UNITS_VIEW	Geology, Sugluk, Quebec-Northwest Territories/Geologie, Sugluk, Quebec-Territoires du Nord-Ouest (Bedrock AS1913)		<LatLonBoundingBox minx="-76.49959" miny="61.66696" maxx="-74.99937" maxy="62.50033"/>
210223	2524	AS1914_01_UNITS_VIEW	Geology, Pointe Rouge, Quebec-Northwest Territories/Geologie, Pointe Rouge, Quebec-Territoires du Nord-Ouest (Bedrock AS1914)		<LatLonBoundingBox minx="-74.99948" miny="61.75029" maxx="-73.49934" maxy="62.75032"/>
210224	2524	AS1915_01_UNITS_VIEW	Geology, Foul Bay, Quebec-Northwest Territories/Geologie, Foul Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1915)		<LatLonBoundingBox minx="-73.49944" miny="61.75021" maxx="-71.99935" maxy="62.40038"/>
210225	2524	AS1916_01_UNITS_VIEW	Geology, Joy Bay, Quebec-Northwest Territories/Geologie, Joy Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1916)		<LatLonBoundingBox minx="-73.24947" miny="61.25026" maxx="-71.49912" maxy="61.75032"/>
210226	2524	AS1968_02_UNITS_VIEW	Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 2 of 2)		<LatLonBoundingBox minx="-103.25043" miny="54.00003" maxx="-99.25034" maxy="54.80495"/>
210227	2524	AS1968_01_UNITS_VIEW	Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 1 of 2)		<LatLonBoundingBox minx="-103.25041" miny="54.4781" maxx="-99.25032" maxy="55.25008"/>
210228	2524	AS1978_01_UNITS_VIEW	Surficial geology, Contwoyto Lake, Northwest Territories-Nunavut (Surficial AS1978)		<LatLonBoundingBox minx="-112.00009" miny="65" maxx="-109.99999" maxy="66.00008"/>
210229	2524	AS1998_01_UNITS_VIEW	Surficial geology, Koignuk River, Nunavut (Surficial AS1998)		<LatLonBoundingBox minx="-108" miny="67.5" maxx="-106" maxy="68.44495"/>
210230	2524	OF3238_01_UNITS_VIEW	Geology, Lac de Gras kimberlite field, central Slave Province, Northwest Territories - Nunavut (Bedrock OF3238)		<LatLonBoundingBox minx="-112.00001" miny="64" maxx="-108" maxy="65.5"/>
210231	2524	OF3395_01_UNITS_VIEW	Geology, Chalco-Strachan lakes and parts of Origin-Truce lakes, District of Mackenzie, Northwest Territories (Bedrock OF3395)		<LatLonBoundingBox minx="-115.50141" miny="64.25024" maxx="-114.50134" maxy="64.5836"/>
210232	2524	OF3396_01_UNITS_VIEW	Geology, Ranji-Cotterill lakes, District of Mackenzie, Northwest Territories (Bedrock OF3396)		<LatLonBoundingBox minx="-115.5" miny="63.99999" maxx="-114.5" maxy="64.25001"/>
210233	2524	OF3532_01_UNITS_VIEW	Geology, Okoa Bay-Padloping Island area, District of Franklin, Northwest Territories (Bedrock OF3532)		<LatLonBoundingBox minx="-65.99859" miny="67.00023" maxx="-61.96679" maxy="68.19816"/>
210234	2524	OF4259_01_UNITS_VIEW	Geology, Isurtuq River-Nedlukseak Fiord, Nunavut (Bedrock OF4259)		<LatLonBoundingBox minx="-69.9988" miny="67.00034" maxx="-65.99836" maxy="68.57862"/>
210235	2524	OF851_01_UNITS_VIEW	Geology, Beechey lake-duggan lake, District of Mackenzie, map (Bedrock OF851)		<LatLonBoundingBox minx="-107.00099" miny="65.00032" maxx="-105.00081" maxy="66.00038"/>
210236	2524	PM10_1970_01_UNITS_VIEW	Dawson Inlet, District of Keewatin (Bedrock PM10-1970)		<LatLonBoundingBox minx="-94.0001" miny="61.00026" maxx="-91.99998" maxy="62.00029"/>
210237	2524	PM15_1970_01_UNITS_VIEW	Henik Lakes, District of Keewatin (Bedrock PM15-1970)		<LatLonBoundingBox minx="-97.00026" miny="61.00008" maxx="-96.00015" maxy="62.00028"/>
210238	2524	PM16_1966_01_UNITS_VIEW	Geology, Foxe Peninsula, District of Franklin (Bedrock PM16-1966)		<LatLonBoundingBox minx="-78.99952" miny="64.0003" maxx="-71.99901" maxy="66.00056"/>
210239	2524	PM16_1970_01_UNITS_VIEW	Ferguson Lake, District of Keewatin (Bedrock PM16-1970)		<LatLonBoundingBox minx="-97.00027" miny="62.00028" maxx="-96.0002" maxy="63.00031"/>
210240	2524	PM17_1966_01_UNITS_VIEW	Geology, Cumberland Sound, District of Franklin (Bedrock PM17-1966)		<LatLonBoundingBox minx="-71.99911" miny="64.00027" maxx="-63.9985" maxy="66.0004"/>
210241	2524	PM18_1966_01_UNITS_VIEW	Geology, Frobisher Bay, District of Franklin (Bedrock PM18-1966)		<LatLonBoundingBox minx="-73.4994" miny="61.78902" maxx="-63.89214" maxy="64.00033"/>
210242	2524	PM1_1982_01_UNITS_VIEW	Geology of Hyde Lake, District of Keewatin (Bedrock PM1-1982)		<LatLonBoundingBox minx="-96.80399" miny="60.00022" maxx="-94.00008" maxy="61.50027"/>
210243	2524	PM3_1972_01_UNITS_VIEW	Edehon Lake Area, West Half, District of Keewatin (Bedrock PM3-1972)		<LatLonBoundingBox minx="-98.0003" miny="60.00022" maxx="-96.00015" maxy="61.00024"/>
210244	2524	PM4_1972_01_UNITS_VIEW	Nueltin Lake, District of Keewatin (Bedrock PM4-1972)		<LatLonBoundingBox minx="-100.00041" miny="60.00021" maxx="-98.00025" maxy="61.00025"/>
210245	2524	PM9_1970_01_UNITS_VIEW	Eskimo Point, District of Keewatin (Bedrock PM9-1970)		<LatLonBoundingBox minx="-96.00021" miny="61.50027" maxx="-94.00009" maxy="62.00029"/>
210246	2524	OF4314_01_UNITS_VIEW	Quebec-Chaudiere, Les ponts geologiques de l'est du Canada, Transect 2 (Bedrock OF4314 Sheet 1 of 2)		<LatLonBoundingBox minx="-71.77497" miny="45.7492" maxx="-70.25325" maxy="47.00006"/>
210247	2524	OF2735_01_UNITS_VIEW	Star Lake (Bedrock OF2735)		<LatLonBoundingBox minx="-57.5" miny="48.5" maxx="-57" maxy="48.75"/>
210248	2524	OF2966_01_UNITS_VIEW	Koala (Bedrock OF2966)		<LatLonBoundingBox minx="-111.00116" miny="64.50028" maxx="-110.50112" maxy="64.7503"/>
210249	2524	OF2967_01_UNITS_VIEW	Ursula Lake (Bedrock OF2967)		<LatLonBoundingBox minx="-110.50114" miny="64.75029" maxx="-110.0011" maxy="65.00032"/>
210250	2524	OF4883_03_UNITS_VIEW	Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 3 of 4)		<LatLonBoundingBox minx="-67" miny="47.625" maxx="-66.375" maxy="48.25"/>
210251	2524	OF4883_02_UNITS_VIEW	Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 2 of 4)		<LatLonBoundingBox minx="-65.19732" miny="48.25" maxx="-64.13333" maxy="49.03334"/>
210252	2524	OF4482_01_UNITS_VIEW	Nauja Bay (Bedrock OF4482)		<LatLonBoundingBox minx="-76" miny="68" maxx="-70" maxy="70"/>
210253	2524	OF4474_01_UNITS_VIEW	Ikpik Bay (Bedrock OF4474)		<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>
210254	2524	OF4628_01_UNITS_VIEW	Matane-Restigouche, Les ponts geologiques de l'est du Canada, Transect 3 (Bedrock OF4628 Sheet 1 of 2)		<LatLonBoundingBox minx="-68.32118" miny="47.5" maxx="-66.97599" maxy="48.83334"/>
210255	2524	OF4433_01_UNITS_VIEW	Blanchfield Lake (Bedrock OF4433 Sheet 1 of 2)		<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>
210256	2524	OF4432_01_UNITS_VIEW	Clyde River (Bedrock OF4432 Sheet 1 of 2)		<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>
210257	2524	OF4412_01_UNITS_VIEW	Flint Lake (Surficial OF4412)		<LatLonBoundingBox minx="-76.00002" miny="69" maxx="-74" maxy="69.5"/>
210258	2524	OF4357_01_UNITS_VIEW	Flyway Lake (Surficial OF4357)		<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="69.5"/>
210259	2524	OF4355_01_UNITS_VIEW	Piling Lake (Surficial OF4355)		<LatLonBoundingBox minx="-76" miny="68.5" maxx="-74" maxy="69.00002"/>
210260	2524	OF4354_01_UNITS_VIEW	Straits Bay (Surficial OF4354)		<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.00009"/>
210261	2524	OF4353_01_UNITS_VIEW	Cairn Bluffs (Surficial OF4353)		<LatLonBoundingBox minx="-117.00001" miny="70.46185" maxx="-116" maxy="71"/>
210262	2524	OF4352_01_UNITS_VIEW	Holman (Surficial OF4352)		<LatLonBoundingBox minx="-118.5" miny="70.5" maxx="-117" maxy="71.00001"/>
210263	2524	OF4351_01_UNITS_VIEW	North-Central Prince Albert Sound (West Half) (Surficial OF4351)		<LatLonBoundingBox minx="-116.00002" miny="70.49308" maxx="-115" maxy="71"/>
210264	2524	OF4337_01_UNITS_VIEW	North-Central Prince Albert Sound (East Half) (Surficial OF4337)		<LatLonBoundingBox minx="-115" miny="70.59954" maxx="-114" maxy="71"/>
210265	2524	OF4336_01_UNITS_VIEW	Page Point (Surficial OF4336)		<LatLonBoundingBox minx="-114.00001" miny="70.57992" maxx="-113" maxy="71"/>
210266	2524	OF4321_01_UNITS_VIEW	Southern Prince Albert Sound (Surficial OF4321)		<LatLonBoundingBox minx="-116" miny="70" maxx="-115" maxy="70.33334"/>
210267	2524	OF4320_01_UNITS_VIEW	Woodward Point and Tahiryuak Lake areas (Surficial OF4320)		<LatLonBoundingBox minx="-113.00018" miny="70.5" maxx="-112" maxy="71"/>
210268	2524	OF4319_01_UNITS_VIEW	Linaluk Island (Surficial OF4319)		<LatLonBoundingBox minx="-114.00014" miny="70" maxx="-112.99999" maxy="70.33334"/>
210269	2524	OF4317_01_UNITS_VIEW	Inuksulik Lake (Bedrock OF4317)		<LatLonBoundingBox minx="-76.00001" miny="67.99999" maxx="-70" maxy="70.00005"/>
210270	2524	OF4296_02_UNITS_VIEW	Wordie Bay (Surficial OF4296 Sheet 2 of 2)		<LatLonBoundingBox minx="-74" miny="68" maxx="-72" maxy="68.5"/>
210271	2524	OF4296_01_UNITS_VIEW	Wordie Bay (Surficial OF4296 Sheet 1 of 2)		<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="68.5"/>
210272	2524	OF4287_01_UNITS_VIEW	Nadluardjuk Lake (Surficial OF4287)		<LatLonBoundingBox minx="-74.00001" miny="68.33332" maxx="-72" maxy="68.73334"/>
210273	2524	OF4286_01_UNITS_VIEW	southeastern Sturgeon Lake greenstone belt (Bedrock OF4286)		<LatLonBoundingBox minx="-90.45007" miny="49.7958" maxx="-90.13326" maxy="49.94588"/>
210274	2524	OF4281_01_UNITS_VIEW	Arrowsmith River South (Surficial OF4281)		<LatLonBoundingBox minx="-92.00001" miny="67" maxx="-90" maxy="67.50001"/>
210275	2524	OF4279_01_UNITS_VIEW	Laughland Lake North (Surficial OF4279)		<LatLonBoundingBox minx="-94" miny="66.5" maxx="-92" maxy="67.00001"/>
210276	2524	OF4278_01_UNITS_VIEW	Laughland Lake South (Surficial OF4278)		<LatLonBoundingBox minx="-94" miny="66" maxx="-92.0521" maxy="66.5"/>
210277	2524	OF4269_01_UNITS_VIEW	Meadowbank gold deposit area (Bedrock OF4269)		<LatLonBoundingBox minx="-96.20972" miny="64.92555" maxx="-95.98333" maxy="65.06806"/>
210278	2524	OF4883_01_UNITS_VIEW	Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 1 of 4)		<LatLonBoundingBox minx="-63.86529" miny="49.33376" maxx="-62.96553" maxy="49.86729"/>
210279	2524	OF4637_01_UNITS_VIEW	Bassett Lake (Surficial OF4637)		<LatLonBoundingBox minx="-119.00002" miny="57.99999" maxx="-117.99998" maxy="58.50001"/>
210280	2524	OF4315_01_UNITS_VIEW	Bee Lake greenstone belt (Bedrock OF4315)		<LatLonBoundingBox minx="-95.16667" miny="50.58333" maxx="-94.78333" maxy="50.75"/>
210281	2524	OF4594_01_UNITS_VIEW	Red Lake greenstone belt, western Superior Province (Bedrock OF4594)		<LatLonBoundingBox minx="-94.33333" miny="50.91666" maxx="-93.55" maxy="51.23334"/>
210282	2524	OF4265_01_UNITS_VIEW	Confederation Lake (Bedrock OF4265)		<LatLonBoundingBox minx="-93" miny="51" maxx="-92.5" maxy="51.25001"/>
210283	2524	OF4236_01_UNITS_VIEW	Compilation, bedrock geology of part of the Western Churchill Province (Bedrock OF4236)		<LatLonBoundingBox minx="-104.00007" miny="60" maxx="-86" maxy="68.5"/>
210284	2524	OF4201_01_UNITS_VIEW	Dewar Lakes (Bedrock OF4201 Sheet 1 of 2)		<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>
210285	2524	OF4200_01_UNITS_VIEW	Straits Bay (Bedrock OF4200 Sheet 1 of 2)		<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>
210286	2524	OF4190_02_UNITS_VIEW	Laughland Lake (Bedrock OF4190 Sheet 2 of 2)		<LatLonBoundingBox minx="-94" miny="66" maxx="-92" maxy="66.50001"/>
210287	2524	OF4003_01_UNITS_VIEW	Piling Lake (Bedrock OF4003)		<LatLonBoundingBox minx="-76.00001" miny="67.99997" maxx="-71.99998" maxy="70.00005"/>
210288	2524	OF3966_01_UNITS_VIEW	Haliburton (Surficial OF3966)		<LatLonBoundingBox minx="-79.00001" miny="44.99999" maxx="-78.5" maxy="45.25001"/>
210289	2524	OF3965_01_UNITS_VIEW	Wilberforce (Surficial OF3965)		<LatLonBoundingBox minx="-78.5" miny="45" maxx="-78" maxy="45.25001"/>
210290	2524	OF3964_01_UNITS_VIEW	Gooderham (Surficial OF3964)		<LatLonBoundingBox minx="-78.5" miny="44.74999" maxx="-77.99999" maxy="45.00001"/>
210291	2524	OF3963_01_UNITS_VIEW	Minden (Surficial OF3963)		<LatLonBoundingBox minx="-79.00001" miny="44.74999" maxx="-78.5" maxy="45.00001"/>
210292	2524	OF3961_01_UNITS_VIEW	Wordie Bay (Bedrock OF3961)		<LatLonBoundingBox minx="-74" miny="67.99997" maxx="-72" maxy="68.50001"/>
210293	2524	OF3960_01_UNITS_VIEW	Nadluardjuk Lake (Bedrock OF3960)		<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.5"/>
210294	2524	OF3959_01_UNITS_VIEW	Flint Lake (Bedrock OF3959)		<LatLonBoundingBox minx="-76" miny="68.75" maxx="-74" maxy="69.5"/>
210295	2524	OF3958_01_UNITS_VIEW	MacDonald River (Bedrock OF3958)		<LatLonBoundingBox minx="-76" miny="69.5" maxx="-74" maxy="70"/>
210296	2524	OF3947_01_UNITS_VIEW	Savant Lake greenstone belt (Bedrock OF3947)		<LatLonBoundingBox minx="-91.33334" miny="50.25" maxx="-90.13333" maxy="50.75"/>
210297	2524	OF3900_01_UNITS_VIEW	Lady Richardson Bay area (Surficial OF3900)		<LatLonBoundingBox minx="-117.5" miny="69.25" maxx="-116" maxy="69.75"/>
210298	2524	OF3881_01_UNITS_VIEW	Milton Island Area (Bedrock OF3881)		<LatLonBoundingBox minx="-103.00001" miny="56.33333" maxx="-102.24966" maxy="56.75002"/>
210299	2524	OF3873_01_UNITS_VIEW	Laval (Bedrock OF3873 (revised))		<LatLonBoundingBox minx="-74" miny="45.4758" maxx="-73.5" maxy="45.75"/>
210300	2524	OF3835_01_UNITS_VIEW	Quebec (Bedrock OF3835 (revised))		<LatLonBoundingBox minx="-71.5" miny="46.75" maxx="-70.96785" maxy="47.00003"/>
210301	2524	OF3819_01_UNITS_VIEW	Healey Lake-Artillary Lake (Bedrock OF3819)		<LatLonBoundingBox minx="-108.00041" miny="63" maxx="-105.99969" maxy="64.99853"/>
210302	2524	OF3777_02_UNITS_VIEW	Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 2 of 2)		<LatLonBoundingBox minx="-92" miny="66.5" maxx="-90" maxy="67"/>
210303	2524	OF3777_01_UNITS_VIEW	Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 1 of 2)		<LatLonBoundingBox minx="-92" miny="67" maxx="-90" maxy="67.5"/>
210304	2524	OF4001_01_UNITS_VIEW	Tatelkuz Lake (Surficial OF4001)		<LatLonBoundingBox minx="-125" miny="53" maxx="-124" maxy="53.50004"/>
210305	2524	OF3781_01_UNITS_VIEW	Northern Angikuni Lake Area (Bedrock OF3781)		<LatLonBoundingBox minx="-100" miny="62.25" maxx="-99.5" maxy="62.5"/>
210306	2524	OF3753_01_UNITS_VIEW	Sealhole and Fitzpatrick Lakes area (Bedrock OF3753)		<LatLonBoundingBox minx="-98.92171" miny="60.76541" maxx="-98.3424" maxy="61"/>
210307	2524	OF3752_01_UNITS_VIEW	Victory and Mackenzie Lakes (Bedrock OF3752)		<LatLonBoundingBox minx="-96" miny="62.5" maxx="-95.41665" maxy="62.6867"/>
210308	2524	OF4190_01_UNITS_VIEW	Laughland Lake (Bedrock OF4190 Sheet 1 of 2)		<LatLonBoundingBox minx="-94" miny="66.49999" maxx="-92" maxy="67"/>
210309	2524	OF4157_01_UNITS_VIEW	Entiako Lake (Surficial OF4157)		<LatLonBoundingBox minx="-126" miny="53" maxx="-125" maxy="53.5"/>
210310	2524	OF3899_01_UNITS_VIEW	Cape Baring area (Surficial OF3899)		<LatLonBoundingBox minx="-117.5" miny="69.75" maxx="-116" maxy="70.25"/>
210311	2524	OF3757_01_UNITS_VIEW	Geological Compilation Map of the Stellarton Basin (Bedrock OF3757)		<LatLonBoundingBox minx="-62.79512" miny="45.5235" maxx="-62.52356" maxy="45.59632"/>
210312	2524	OF3756_01_UNITS_VIEW	Innirit Hills (Surficial OF3756)		<LatLonBoundingBox minx="-116" miny="69.25" maxx="-115" maxy="69.5"/>
210313	2524	OF3750_01_UNITS_VIEW	Central Reindeer Lake (Bedrock OF3750)		<LatLonBoundingBox minx="-102.82498" miny="56.75" maxx="-101.99999" maxy="57.25001"/>
210314	2524	OF3703_02_UNITS_VIEW	Eastern Cobequid Highlands (Bedrock OF3703 Sheet 2 of 2)		<LatLonBoundingBox minx="-63.50003" miny="45.46666" maxx="-62.87499" maxy="45.65"/>
210315	2524	OF3703_01_UNITS_VIEW	Eastern Cobequid Highlands (Bedrock OF3703 Sheet 1 of 2)		<LatLonBoundingBox minx="-64" miny="45.43333" maxx="-63.5" maxy="45.63334"/>
210316	2524	OF3686_01_UNITS_VIEW	Binta Lake (Surficial OF3686)		<LatLonBoundingBox minx="-126" miny="53.49999" maxx="-124.99998" maxy="54.00001"/>
210317	2524	OF3620_01_UNITS_VIEW	Tahultzu Lake (Surficial OF3620)		<LatLonBoundingBox minx="-125.00009" miny="53.5" maxx="-123.99999" maxy="54.00003"/>
210318	2524	OF3544_01_UNITS_VIEW	Region de Saint-Marc-des-Carrieres (Bedrock OF3544)		<LatLonBoundingBox minx="-72.50001" miny="46.5" maxx="-71.5" maxy="47.00001"/>
210319	2524	OF3520_01_UNITS_VIEW	Lachute-Oka (Bedrock OF3520)		<LatLonBoundingBox minx="-74.5" miny="45.45713" maxx="-74" maxy="45.75"/>
210320	2524	OF3450_01_UNITS_VIEW	Young Inlet (Surficial OF3450)		<LatLonBoundingBox minx="-110" miny="72.5" maxx="-109" maxy="72.75001"/>
210321	2524	OF3391_03_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 3 of 4 (Bedrock OF3391 Sheet 3 of 4)		<LatLonBoundingBox minx="-77" miny="69.49997" maxx="-76" maxy="69.75"/>
210322	2524	OF3391_02_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 2 of 4 (Bedrock OF3391 Sheet 2 of 4)		<LatLonBoundingBox minx="-77" miny="69.75" maxx="-76" maxy="70"/>
210323	2524	OF3391_01_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 1 of 4 (Bedrock OF3391 Sheet 1 of 4)		<LatLonBoundingBox minx="-77.75" miny="69.58333" maxx="-77" maxy="70"/>
210324	2524	OF2995_01_UNITS_VIEW	Region de Shawinigan (Bedrock OF2995)		<LatLonBoundingBox minx="-73.00001" miny="46.5" maxx="-72.49999" maxy="46.75006"/>
210325	2524	OF2994_01_UNITS_VIEW	Region de Trois-Rivieres (Bedrock OF2994)		<LatLonBoundingBox minx="-73.00001" miny="46.18331" maxx="-72.24522" maxy="46.50003"/>
210326	2524	OF2969_01_UNITS_VIEW	Amer Lake (66H), Deep Rose Lake (66G) and parts of Pelly Lake (66F) (Bedrock OF2969)		<LatLonBoundingBox minx="-100.74694" miny="65" maxx="-96" maxy="66.00002"/>
210327	2524	OF2756_01_UNITS_VIEW	Chesterfield Inlet (Bedrock OF2756)		<LatLonBoundingBox minx="-92.00001" miny="63" maxx="-90" maxy="64"/>
210328	2524	OF2744_01_UNITS_VIEW	SURFICIAL GEOLOGY OF THE TALBOT LAKE AREA (Surficial OF2744)		<LatLonBoundingBox minx="-100.00001" miny="53.99999" maxx="-99" maxy="54.50001"/>
210329	2524	OF2740_01_UNITS_VIEW	Preliminary Geology of the, Winter Lake - Lac de Gras area (Bedrock OF2740 (revised))		<LatLonBoundingBox minx="-113" miny="64" maxx="-110.99999" maxy="65.00001"/>
210330	2524	OF2739_01_UNITS_VIEW	Geology of the Paul Lake Area (76 D/9), Lac de Gras (Bedrock OF2739)		<LatLonBoundingBox minx="-110.5" miny="64.5" maxx="-110" maxy="64.75"/>
210331	2524	OF2559_01_UNITS_VIEW	Slave craton and environs, District of Mackenzie (Bedrock OF2559)		<LatLonBoundingBox minx="-120" miny="60" maxx="-103.99993" maxy="69"/>
210332	2524	OF1794_02_UNITS_VIEW	Ellice Hills (Bedrock OF1794 Sheet 2 of 2)		<LatLonBoundingBox minx="-90" miny="67.49997" maxx="-88" maxy="68"/>
210333	2524	OF1794_01_UNITS_VIEW	Ellice Hills (Bedrock OF1794 Sheet 1 of 2)		<LatLonBoundingBox minx="-90" miny="67" maxx="-88" maxy="67.50001"/>
210334	2524	OF1776_01_UNITS_VIEW	Charny (Bedrock OF1776)		<LatLonBoundingBox minx="-71.5" miny="46.5" maxx="-71" maxy="46.75"/>
210335	2524	OF1631_01_UNITS_VIEW	Jens Munk Island (North) (Surficial OF1631)		<LatLonBoundingBox minx="-81" miny="69.75" maxx="-80" maxy="70.00001"/>
210336	2524	OF1630_01_UNITS_VIEW	Siorarsuk Peninsula (Surficial OF1630)		<LatLonBoundingBox minx="-82" miny="69.75" maxx="-81" maxy="70.00001"/>
210337	2524	OF3438_01_UNITS_VIEW	Eulatatzella Lake (Bedrock OF3438)		<LatLonBoundingBox minx="-124.00004" miny="53.49997" maxx="-123.49996" maxy="54.00005"/>
210338	2524	OF2737_01_UNITS_VIEW	Gibson Lake (East-Half) (Bedrock OF2737)		<LatLonBoundingBox minx="-93" miny="63" maxx="-92" maxy="64.00001"/>
210339	2524	OF1629_01_UNITS_VIEW	Elder Island (Surficial OF1629)		<LatLonBoundingBox minx="-83" miny="69.75" maxx="-82" maxy="70.00001"/>
210340	2524	OF3565_01_UNITS_VIEW	Attitti Lake area (Surficial OF3565)		<LatLonBoundingBox minx="-103" miny="55" maxx="-102" maxy="55.25"/>
210341	2524	OF1839_01_UNITS_VIEW	Schultz Lake (Bedrock OF1839)		<LatLonBoundingBox minx="-98" miny="64" maxx="-96" maxy="65"/>
210342	2524	OF1628_01_UNITS_VIEW	Cape Tordenskjold (Surficial OF1628)		<LatLonBoundingBox minx="-84" miny="69.75" maxx="-83" maxy="70"/>
210343	2524	OF1613_01_UNITS_VIEW	Murray Maxwell Bay (East) (Surficial OF1613)		<LatLonBoundingBox minx="-81" miny="70" maxx="-80" maxy="70.25"/>
210344	2524	OF1611_01_UNITS_VIEW	Gifford Fiord (East) (Surficial OF1611)		<LatLonBoundingBox minx="-83" miny="70" maxx="-82" maxy="70.25"/>
210345	2524	OF1610_01_UNITS_VIEW	Gifford Fiord (West) (Surficial OF1610)		<LatLonBoundingBox minx="-84" miny="70" maxx="-83" maxy="70.25001"/>
210346	2524	OF1609_01_UNITS_VIEW	Asta Lake (Surficial OF1609)		<LatLonBoundingBox minx="-84" miny="70.25" maxx="-83" maxy="70.5"/>
210347	2524	OF1608_01_UNITS_VIEW	Ikuma Bay (Surficial OF1608)		<LatLonBoundingBox minx="-83" miny="70.25" maxx="-82" maxy="70.5"/>
210348	2524	OF1607_01_UNITS_VIEW	Kukaluk River (Surficial OF1607)		<LatLonBoundingBox minx="-82" miny="70.25" maxx="-80.99998" maxy="70.50001"/>
210349	2524	OF1606_01_UNITS_VIEW	Neergaard Lake (West) (Surficial OF1606)		<LatLonBoundingBox minx="-81" miny="70.25" maxx="-80" maxy="70.50001"/>
210350	2524	OF1605_01_UNITS_VIEW	Erichsen Lake (Surficial OF1605)		<LatLonBoundingBox minx="-81" miny="70.5" maxx="-80" maxy="70.75001"/>
210351	2524	OF1604_01_UNITS_VIEW	Taser Lake (South) (Surficial OF1604)		<LatLonBoundingBox minx="-82" miny="70.5" maxx="-81" maxy="70.75"/>
210352	2524	OF1603_01_UNITS_VIEW	Gifford Plateau (East) (Surficial OF1603)		<LatLonBoundingBox minx="-83" miny="70.5" maxx="-82" maxy="70.75"/>
210353	2524	OF1602_01_UNITS_VIEW	Gifford Plateau (West) (Surficial OF1602)		<LatLonBoundingBox minx="-84" miny="70.5" maxx="-83" maxy="70.75"/>
210354	2524	OF1601_01_UNITS_VIEW	Gifford River (West) (Surficial OF1601)		<LatLonBoundingBox minx="-84" miny="70.75" maxx="-83" maxy="71"/>
210355	2524	OF1600_01_UNITS_VIEW	Gifford River (East) (Surficial OF1600)		<LatLonBoundingBox minx="-83" miny="70.75" maxx="-82" maxy="71.00001"/>
210356	2524	OF1599_01_UNITS_VIEW	Taser Lake (North) (Surficial OF1599)		<LatLonBoundingBox minx="-82" miny="70.75" maxx="-81" maxy="71"/>
210357	2524	OF1598_01_UNITS_VIEW	Quartz Lake (Surficial OF1598)		<LatLonBoundingBox minx="-81" miny="70.75" maxx="-80" maxy="71"/>
210358	2524	OF1572_01_UNITS_VIEW	Generator Lake (Surficial OF1572)		<LatLonBoundingBox minx="-72" miny="69.49999" maxx="-69.99999" maxy="70.00001"/>
210359	2524	OF1571_01_UNITS_VIEW	Itirbilung Fiord (Surficial OF1571)		<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="69.5"/>
210360	2524	OF1570_01_UNITS_VIEW	Hantzsch River (Surficial OF1570)		<LatLonBoundingBox minx="-72.00001" miny="68" maxx="-70" maxy="68.5"/>
210361	2524	OF1569_01_UNITS_VIEW	Dewar Lakes (Surficial OF1569)		<LatLonBoundingBox minx="-72" miny="68.5" maxx="-70" maxy="69"/>
210362	2524	OF1556_01_UNITS_VIEW	Lac Roy (Bedrock OF1556)		<LatLonBoundingBox minx="-75" miny="49" maxx="-74.49999" maxy="49.25"/>
210363	2524	AS2075_01_UNITS_VIEW	Foley Island (Surficial AS2075)		<LatLonBoundingBox minx="-76" miny="68" maxx="-72" maxy="69"/>
210364	2524	OF1612_01_UNITS_VIEW	Murray Maxwell Bay (West) (Surficial OF1612)		<LatLonBoundingBox minx="-82" miny="70" maxx="-81" maxy="70.25001"/>
210365	2524	OF1455_01_UNITS_VIEW	Chibougamau (Bedrock OF1455)		<LatLonBoundingBox minx="-74.50001" miny="49.75" maxx="-74" maxy="50"/>
210366	2524	OF1555_01_UNITS_VIEW	Lac Poutrincourt (Bedrock OF1555)		<LatLonBoundingBox minx="-74.5" miny="49" maxx="-74" maxy="49.25002"/>
210367	2524	OF1552_01_UNITS_VIEW	Nanisivik area (Bedrock OF1552)		<LatLonBoundingBox minx="-85.66667" miny="72.91666" maxx="-83.12034" maxy="73.25001"/>
210368	2524	OF1547_01_UNITS_VIEW	Lac Boisvert (Bedrock OF1547)		<LatLonBoundingBox minx="-74.5" miny="49.5" maxx="-74" maxy="49.75003"/>
210369	2524	OF1546_01_UNITS_VIEW	Lac Rohault (Bedrock OF1546)		<LatLonBoundingBox minx="-74.50001" miny="49.25" maxx="-73.99997" maxy="49.50003"/>
210370	2524	OF1456_01_UNITS_VIEW	Chapais (Bedrock OF1456)		<LatLonBoundingBox minx="-75" miny="49.75" maxx="-74.49999" maxy="50.00001"/>
210371	2524	OF1394_01_UNITS_VIEW	Northern Reindeer Lake (Bedrock OF1394)		<LatLonBoundingBox minx="-103" miny="57.25" maxx="-102" maxy="58"/>
210372	2524	AS2076_01_UNITS_VIEW	Lake Gillian (Surficial AS2076)		<LatLonBoundingBox minx="-76.00001" miny="69" maxx="-72" maxy="70"/>
210373	2524	AS2074_01_UNITS_VIEW	McBeth Fiord (west half) (Surficial AS2074)		<LatLonBoundingBox minx="-72" miny="69" maxx="-69.99998" maxy="70.00001"/>
210374	2524	AS2073_01_UNITS_VIEW	Ekalugad Fiord (west half) (Surficial AS2073)		<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>
210375	2524	AS2072_01_UNITS_VIEW	Lac Vernon (moitie est) (Bedrock AS2072)		<LatLonBoundingBox minx="-75" miny="58" maxx="-74" maxy="59"/>
210376	2524	AS2071_01_UNITS_VIEW	Lac Vernon (moitie ouest) (Bedrock AS2071)		<LatLonBoundingBox minx="-76" miny="58" maxx="-75" maxy="59"/>
210377	2524	AS2066_01_UNITS_VIEW	Erichsen Lake (Surficial AS2066)		<LatLonBoundingBox minx="-84" miny="70" maxx="-80" maxy="71"/>
210378	2524	AS2064_01_UNITS_VIEW	Lac Father (Bedrock AS2064)		<LatLonBoundingBox minx="-76.00004" miny="49" maxx="-75" maxy="49.50007"/>
210379	2524	AS2063_01_UNITS_VIEW	Lac Caopatina (Bedrock AS2063)		<LatLonBoundingBox minx="-75" miny="49" maxx="-73.99997" maxy="49.50007"/>
210380	2524	AS2062_01_UNITS_VIEW	Lac Chibougamau (Bedrock AS2062)		<LatLonBoundingBox minx="-75" miny="49.5" maxx="-74" maxy="50.00007"/>
210381	2524	AS2061_01_UNITS_VIEW	Lac la Treve (Bedrock AS2061)		<LatLonBoundingBox minx="-76" miny="49.5" maxx="-75" maxy="50.00009"/>
210382	2524	AS2059_01_UNITS_VIEW	Sandilands (Surficial AS2059)		<LatLonBoundingBox minx="-97" miny="48.99998" maxx="-96" maxy="49.5"/>
210383	2524	AS2058_01_UNITS_VIEW	Winkler (Surficial AS2058)		<LatLonBoundingBox minx="-98.00002" miny="48.99999" maxx="-97" maxy="49.50001"/>
210384	2524	AS2057_01_UNITS_VIEW	West Hawk Lake (Surficial AS2057)		<LatLonBoundingBox minx="-96.00001" miny="49.5" maxx="-95" maxy="50.00003"/>
210385	2524	AS2055_01_UNITS_VIEW	Winnipeg (Surficial AS2055)		<LatLonBoundingBox minx="-98" miny="49.49999" maxx="-97" maxy="50.00006"/>
210386	2524	AS2054_01_UNITS_VIEW	Big Whiteshell Lake (Surficial AS2054)		<LatLonBoundingBox minx="-96.00003" miny="49.99999" maxx="-95" maxy="50.50002"/>
210387	2524	AS2053_01_UNITS_VIEW	Beausejour (Surficial AS2053)		<LatLonBoundingBox minx="-97" miny="49.99999" maxx="-96" maxy="50.50001"/>
210388	2524	AS2052_01_UNITS_VIEW	Woodlands (Surficial AS2052)		<LatLonBoundingBox minx="-98" miny="50" maxx="-96.99999" maxy="50.50002"/>
210389	2524	AS2051_01_UNITS_VIEW	Nopiming (Surficial AS2051)		<LatLonBoundingBox minx="-96.00003" miny="50.49999" maxx="-95" maxy="51.00001"/>
210390	2524	AS2050_01_UNITS_VIEW	Belair (Surficial AS2050)		<LatLonBoundingBox minx="-97" miny="50.5" maxx="-96" maxy="51.00001"/>
210391	2524	AS2048_01_UNITS_VIEW	White Strait (Surficial AS2048)		<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>
210392	2524	AS2047_01_UNITS_VIEW	Crooks Inlet (Surficial AS2047)		<LatLonBoundingBox minx="-72" miny="62.99995" maxx="-70" maxy="63.5"/>
210393	2524	AS2046_01_UNITS_VIEW	Blandford Bay (Surficial AS2046)		<LatLonBoundingBox minx="-72" miny="63.5" maxx="-69.99986" maxy="64.00006"/>
210394	2524	AS2044_01_UNITS_VIEW	McKellar Bay (Surficial AS2044)		<LatLonBoundingBox minx="-70" miny="62.49993" maxx="-68" maxy="63.00007"/>
210395	2524	AS2060_01_UNITS_VIEW	Whitemouth Lake (Surficial AS2060)		<LatLonBoundingBox minx="-96" miny="49" maxx="-95" maxy="49.5"/>
210396	2524	AS2045_01_UNITS_VIEW	Wight Inlet (Surficial AS2045)		<LatLonBoundingBox minx="-69.33334" miny="62" maxx="-68" maxy="62.5"/>
210397	2524	AS2043_01_UNITS_VIEW	Hidden Bay (Surficial AS2043)		<LatLonBoundingBox minx="-70" miny="62.99999" maxx="-68" maxy="63.5"/>
210398	2524	AS2042_01_UNITS_VIEW	Frobisher Bay (Surficial AS2042)		<LatLonBoundingBox minx="-70.00011" miny="63.49997" maxx="-67.99989" maxy="64.00005"/>
210399	2524	AS2027_01_UNITS_VIEW	Deglaciation of southwestern Victoria Island and adjacent Arctic mainland (Bedrock AS2027)		<LatLonBoundingBox minx="-120" miny="68" maxx="-112" maxy="71"/>
210400	2524	AS2056_01_UNITS_VIEW	Steinbach (Surficial AS2056)		<LatLonBoundingBox minx="-97.00033" miny="49.49999" maxx="-96.00028" maxy="50"/>
210401	2524	AS2049_01_UNITS_VIEW	Inwood (Surficial AS2049)		<LatLonBoundingBox minx="-98.00001" miny="50.49999" maxx="-97" maxy="51.00001"/>
210402	2524	AS2023_01_UNITS_VIEW	Wijinnedi Lake area (Bedrock AS2023)		<LatLonBoundingBox minx="-115.5" miny="63.75" maxx="-114.84298" maxy="64"/>
210403	2524	AS2014_01_UNITS_VIEW	Riviere Koroc (moitie ouest) (Bedrock AS2014)		<LatLonBoundingBox minx="-66.00001" miny="58" maxx="-65" maxy="59.00002"/>
210404	2524	AS2013_01_UNITS_VIEW	Riviere Koroc (moitie est) (Bedrock AS2013)		<LatLonBoundingBox minx="-65" miny="58" maxx="-63.99999" maxy="59.00001"/>
210405	2524	AS2011_01_UNITS_VIEW	northeast Bathurst Island (Surficial AS2011)		<LatLonBoundingBox minx="-100" miny="76" maxx="-97.41666" maxy="76.76667"/>
210406	2524	AS2010_01_UNITS_VIEW	Annabel Lake - Flin Flon (Surficial AS2010)		<LatLonBoundingBox minx="-102.50001" miny="54.74999" maxx="-101.84787" maxy="55"/>
210407	2524	AS2006_01_UNITS_VIEW	Lac Bermen Ouest (Bedrock AS2006)		<LatLonBoundingBox minx="-69.99944" miny="53" maxx="-68.99986" maxy="54.00005"/>
210408	2524	AS2005_01_UNITS_VIEW	Lac Bermen Est (Bedrock AS2005)		<LatLonBoundingBox minx="-69.00015" miny="53" maxx="-67.99993" maxy="54.0001"/>
210409	2524	AS1986_01_UNITS_VIEW	Fort Fraser (Surficial AS1986)		<LatLonBoundingBox minx="-126" miny="54" maxx="-124" maxy="55"/>
210410	2524	AS1985_01_UNITS_VIEW	White Strait (Bedrock AS1985)		<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>
210411	2524	AS1979_01_UNITS_VIEW	Frobisher Bay (Bedrock AS1979)		<LatLonBoundingBox minx="-70" miny="63.5" maxx="-68" maxy="64"/>
210412	2524	AS1977_01_UNITS_VIEW	Big Bald Mountain, Sevogle (Surficial AS1977)		<LatLonBoundingBox minx="-66.5" miny="46.99999" maxx="-65.74999" maxy="47.25002"/>
210413	2524	AS1976_01_UNITS_VIEW	Serpentine Lake (Surficial AS1976)		<LatLonBoundingBox minx="-67.00001" miny="47" maxx="-66.5" maxy="47.25005"/>
210414	2524	AS1963_01_UNITS_VIEW	Moffet Inlet and Fitzgerald Bay (Surficial AS1963)		<LatLonBoundingBox minx="-90.02944" miny="71.99996" maxx="-83.99998" maxy="73.00003"/>
210415	2524	AS1962_01_UNITS_VIEW	Milne Inlet (Surficial AS1962)		<LatLonBoundingBox minx="-84.00002" miny="71.99999" maxx="-79.99999" maxy="73.00001"/>
210416	2524	AS1960_01_UNITS_VIEW	Berlinguet Inlet and Bourassa Bay (Surficial AS1960)		<LatLonBoundingBox minx="-90.11057" miny="70.99988" maxx="-83.99998" maxy="72.00005"/>
210417	2524	AS2021_01_UNITS_VIEW	Dubawnt Lake area (Bedrock AS2021)		<LatLonBoundingBox minx="-102.5" miny="62.75" maxx="-100.49998" maxy="63.75001"/>
210418	2524	AS2015_01_UNITS_VIEW	Bagotville (Bedrock AS2015)		<LatLonBoundingBox minx="-71.00001" miny="48.25" maxx="-70.75" maxy="48.45046"/>
210419	2524	AS1987_01_UNITS_VIEW	Manson River (Surficial AS1987)		<LatLonBoundingBox minx="-126" miny="55" maxx="-124" maxy="56"/>
210420	2524	AS2016_01_UNITS_VIEW	Eastern Prince of Wales Island and adjacent smaller islands (Bedrock AS2016)		<LatLonBoundingBox minx="-98" miny="72" maxx="-96.26911" maxy="73.94273"/>
210421	2524	AS2007_01_UNITS_VIEW	Athabasca Falls (Bedrock AS2007)		<LatLonBoundingBox minx="-118.00004" miny="52.5" maxx="-117.49997" maxy="52.75003"/>
210422	2524	AS1969_01_UNITS_VIEW	Betts Cove ophiolitic complex and its cover rocks (Bedrock AS1969)		<LatLonBoundingBox minx="-55.84259" miny="49.78333" maxx="-55.58333" maxy="49.89811"/>
210423	2524	AS1959_01_UNITS_VIEW	Agu Bay and Easter Cape (Surficial AS1959)		<LatLonBoundingBox minx="-90" miny="70" maxx="-84" maxy="71.09769"/>
210424	2524	AS1945_01_UNITS_VIEW	High Lake greenstone belt (Bedrock AS1945)		<LatLonBoundingBox minx="-111.25002" miny="66.75" maxx="-110" maxy="67.83344"/>
210425	2524	AS1942_01_UNITS_VIEW	Southesk Lake (Bedrock AS1942)		<LatLonBoundingBox minx="-117.50004" miny="52.49999" maxx="-117" maxy="52.75005"/>
210426	2524	AS1941_01_UNITS_VIEW	Baril Lake (Bedrock AS1941)		<LatLonBoundingBox minx="-112" miny="58.66666" maxx="-110.5" maxy="59.00001"/>
210427	2524	AS1940_01_UNITS_VIEW	Florence Lake (Surficial AS1940)		<LatLonBoundingBox minx="-111.00002" miny="59" maxx="-109.99999" maxy="59.50004"/>
210428	2524	AS1939_01_UNITS_VIEW	Barrow Lake (Bedrock AS1939)		<LatLonBoundingBox minx="-112.00006" miny="59" maxx="-110.99999" maxy="59.5"/>
210429	2524	AS1938_01_UNITS_VIEW	Potts Lakes (Surficial AS1938)		<LatLonBoundingBox minx="-111.00009" miny="59.5" maxx="-109.99992" maxy="60.00001"/>
210430	2524	AS1937_01_UNITS_VIEW	Dog River (Surficial AS1937)		<LatLonBoundingBox minx="-112.00003" miny="59.5" maxx="-111" maxy="60.00004"/>
210431	2524	AS1919_01_UNITS_VIEW	Denare Beach - Schist Lake (Surficial AS1919)		<LatLonBoundingBox minx="-102.50041" miny="54.50005" maxx="-101.84827" maxy="54.75008"/>
210432	2524	Drainage	Drainage		<LatLonBoundingBox minx="-141.000004" miny="44.114666" maxx="-54.440534" maxy="82.793226"/>
210433	2524	Cities	Cities		<LatLonBoundingBox minx="-135.225734" miny="43.673786" maxx="-63.692884" maxy="68.393676"/>
210434	2524	BigLakes	Big Lakes		<LatLonBoundingBox minx="-125.119564" miny="48.824946" maxx="-63.121874" maxy="67.047556"/>
210435	2524	Rivers	Rivers		<LatLonBoundingBox minx="-141.000004" miny="42.318436" maxx="-54.050404" maxy="82.793226"/>
210436	2524	Roads	Roads		<LatLonBoundingBox minx="-141.000004" miny="41.683016" maxx="-52.783564" maxy="68.343266"/>
210437	2524	PlaceNames	Place Names		<LatLonBoundingBox minx="-140.873494" miny="42.053456" maxx="-52.808064" maxy="82.431976"/>
210438	2524	Geochronologie	Geochronologie		<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>
210439	2524	NTS50K_INDEX_PLY	NTS Index (1:50k)		<LatLonBoundingBox minx="-141.00001" miny="41.5" maxx="-52.50001" maxy="83.49311"/>
210440	2524	NTS250K_INDEX_PLY	NTS Index (1:250k)		<LatLonBoundingBox minx="-144" miny="40.99996" maxx="-52.00001" maxy="84.18347"/>
210441	2524	NTS1M_INDEX_PLY	NTS Index (1:1M)		<LatLonBoundingBox minx="-143.9999998781" miny="40.9999604799" maxx="-52.0000097924" maxy="84.1834695201"/>
210442	2524	INDEXMAP_GEOLOGY	Index - Cartes de géologie		<LatLonBoundingBox minx="-125.9999997828" miny="44.7499902351" maxx="-55.5833302172" maxy="76.7666697649"/>
210443	2525	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-180.0033333333" miny="50.9972222222256" maxx="-129.996666666588" maxy="72.0566666666889"/>
210444	2525	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51.0000000140296" maxx="-129.99893289" maxy="71.9999789999996"/>
210445	2525	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="50.997777662416" maxx="-130.000044" maxy="71.9999790000062"/>
210446	2525	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51" maxx="-130.000044" maxy="71.999979"/>
210447	2525	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51.0000008980568" maxx="-129.99115512" maxy="72.0044234398099"/>
210448	2525	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="50.9822147002358" maxx="-130.00001925" maxy="71.9955463731893"/>
210449	2525	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51" maxx="-129.9822291" maxy="72.01333005"/>
210450	2525	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51" maxx="-129.98222291" maxy="71.97777745"/>
210451	2525	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161.01944444442" miny="17.9983333333332" maxx="-153.998333332941" maxy="23.0205555558182"/>
210452	2525	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9996032348407" maxx="-153.999451528791" maxy="22.9999949999902"/>
210453	2525	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9992065893725" maxx="-153.996673652605" maxy="22.9999949999216"/>
210454	2525	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9933308706469" maxx="-153.99689519972" maxy="22.9955485851325"/>
210455	2525	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9968284229196" maxx="-153.982228972439" maxy="23.0044394349821"/>
210456	2525	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="18" maxx="-153.99555862" maxy="22.99555337"/>
210457	2525	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9873371489675" maxx="-153.942219676666" maxy="23.0133322277053"/>
210458	2525	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.8926974893768" maxx="-154.052772711855" maxy="22.9777813806993"/>
210459	2525	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-68.0016666666668" miny="16.9983333333332" maxx="-63.9983333330132" maxy="19.0016666668268"/>
210460	2525	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.669443547674" maxx="-64.558892289997" maxy="18.530553797674"/>
210461	2525	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.667774191378" maxx="-64.557781179997" maxy="18.532217771378"/>
210462	2525	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.664430051038" maxx="-64.555558959997" maxy="18.531095851038"/>
210463	2525	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.6699920394" maxx="-64.537827738003" maxy="18.53220167424"/>
210464	2525	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.644212478544" maxx="-64.546668159997" maxy="18.533100978544"/>
210465	2525	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.671111111165" maxx="-64.546667199997" maxy="18.524444311165"/>
210466	2525	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.662642696761" maxx="-64.4078115033115" maxy="18.5151679359656"/>
210467	2525	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125.001111111111" miny="23.9988888869689" maxx="-65.9983333286254" maxy="50.0011111112712"/>
210468	2525	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.000059" maxy="49.99997399808"/>
210469	2525	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99561456" maxy="49.99997399808"/>
210470	2525	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99558137" maxy="49.99109973808"/>
210471	2525	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.01334255" maxy="49.99110704808"/>
210472	2525	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.9777787" maxy="50.02666625808"/>
210473	2525	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.00166666678" miny="-15.00166666667" maxx="-168.998333333286" maxy="-13.9983333332564"/>
210474	2525	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9983317307" maxy="-13.99833253067"/>
210475	2525	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9994428427" maxy="-13.99944364267"/>
210476	2525	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9972206187" maxy="-13.99722141867"/>
210477	2525	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0016650667" maxy="-13.99722141867"/>
210478	2525	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9927761707" maxy="-14.00611031467"/>
210479	2525	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105539627" maxy="-14.00611031467"/>
210480	2525	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105396267" maxy="-14.00610314667"/>
210481	2525	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.998333332499" miny="4.99833333269" maxx="164.001666668236" maxy="16.0016666669036"/>
210482	2525	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0016906693" maxy="16.0327865803666"/>
210483	2525	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0005795573" maxy="16.0316754683666"/>
210484	2525	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0028017813" maxy="16.0338976923666"/>
210485	2525	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="163.9983573333" maxy="16.0338976923666"/>
210486	2525	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0338976923666"/>
210487	2525	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0161199003666"/>
210488	2525	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0516754843666"/>
210489	2526	250K Topo Map	250K Topo Map		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
210490	2526	100K Topo Map	100K Topo Map		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
210491	2526	24K Topo Map	24K Topo Map		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
210492	2526	General Topo Map	General Topo Map		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
210493	2526	Road	Road		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
210494	2526	24K Quad	24K Quad		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
210495	2526	100K Quad	100K Quad		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
210496	2526	250K Quad	250K Quad		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
210497	2526	County	County		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
210498	2526	State	State		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
210499	2526	City	City		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
210500	2526	Geographic Name	Geographic Name		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
210501	2530	Land_Shallow_Topo	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210502	2530	Background	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210503	2530	Political Boundaries	Lifemapper Map Server	Political Boundaries were derived from data sets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210504	2530	County USA	Lifemapper Map Server	The County USA dataset was created by ESRI and provided with \n\t\t\t\tESRI's ArcView 3.2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210505	2530	Lakes	Lifemapper Map Server	Lakes were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210506	2530	Roads	Lifemapper Map Server	Roads were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210507	2530	Rivers	Lifemapper Map Server	Rivers were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210508	2530	Cities	Lifemapper Map Server	Cities were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210509	2530	Species Distribution Models	Lifemapper Map Server	Species Distribution Models were created from museum specimen data points, environmental\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210510	2530	Species Data Points	Lifemapper Map Server	Species Data Points are cached copies of data points provided by various institutions through\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210511	2534	states_lr	U.S. States		<LatLonBoundingBox minx="-178.2176" miny="13.2323090909091" maxx="146.082672727273" maxy="71.4062363636364"/>
210512	2534	urban_areas	Urban Areas		<LatLonBoundingBox minx="-165.447890909091" miny="19.1917909090909" maxx="-66.9863909090909" maxy="64.8561363636364"/>
210513	2534	wetlands_low	NWI Wetlands		<LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>
210514	2534	wetlands	NWI Wetlands		<LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>
210515	2534	nlcd100	NLCD Land Cover		<LatLonBoundingBox minx="-127.982966842535" miny="23.8674129322761" maxx="-65.8977085461337" maxy="50.6971048118606"/>
210516	2534	nlcd30	NLCD Land Cover		<LatLonBoundingBox minx="-126.099957872487" miny="24.3424500398525" maxx="-65.8976125641365" maxy="50.1944372944726"/>
210517	2534	ZipCodes	Zipcodes		<LatLonBoundingBox minx="-178.226727" miny="18.916134" maxx="-66.952758" maxy="71.345152"/>
210518	2534	fedlands	Federal Land		<LatLonBoundingBox minx="-179.1619" miny="17.76451" maxx="179.78821" maxy="71.3407"/>
210519	2534	major_water	Water Bodies		<LatLonBoundingBox minx="-168.074727272727" miny="19.7138909090909" maxx="-67.1216818181818" maxy="70.7194"/>
210520	2534	nhd_reach	Streams		<LatLonBoundingBox minx="-160.246527" miny="19.410612" maxx="-66.949828" maxy="49.376613"/>
210521	2534	states_lr_line	U.S. States		<LatLonBoundingBox minx="-178.2176" miny="13.2323090909091" maxx="146.082672727273" maxy="71.4062363636364"/>
210522	2534	states_line	U.S. States		<LatLonBoundingBox minx="-178.227818181818" miny="13.2323090909091" maxx="146.082672727273" maxy="71.3826909090909"/>
210523	2534	county_background	Counties		<LatLonBoundingBox minx="-178.22782" miny="13.232305" maxx="146.08267" maxy="71.38269"/>
210524	2534	fws_offices	USFWS Stations		<LatLonBoundingBox minx="-177.382995833333" miny="-14.5167" maxx="96.35" maxy="70.1289666666667"/>
210525	2534	towns	Towns		<LatLonBoundingBox minx="-174.196381818182" miny="19.058" maxx="173.237636363636" maxy="71.2904818181818"/>
210526	2534	crithab_all	All Critical Habitat		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210527	2534	ch_1001	No common name (Silene hawaiiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210528	2534	ch_1016	No common name (Xylosma crenatum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210529	2534	ch_1030	Huachuca water-umbel (Lilaeopsis schaffneriana var. recurva)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210530	2534	ch_1032	No common name (Mariscus pennatiformis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210531	2534	ch_1049	Haha (Cyanea grimesiana ssp. obatae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210532	2534	ch_1050	Haha (Cyanea hamatiflora carlsonii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210533	2534	ch_1051	Haha (Cyanea lobata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210534	2534	ch_1054	Na`ena`e (Dubautia herbstobatae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210535	2534	ch_1065	Ma`oli`oli (Schiedea apokremnos)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210536	2534	ch_1066	No common name (Schiedea haleakalensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210537	2534	ch_1067	No common name (Schiedea helleri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210538	2534	ch_1068	No common name (Schiedea lydgatei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210539	2534	ch_1069	No common name (Schiedea spergulina var. leiopoda)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210540	2534	ch_1070	No common name (Schiedea spergulina var. spergulina)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210541	2534	ch_1071	Laulihilihi (Schiedea stellarioides)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210542	2534	ch_1075	No common name (Alsinidendron viscosum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210543	2534	ch_1083	No common name (Remya montgomeryi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210544	2534	ch_1084	Kuawawaenohu (Alsinidendron lychnoides)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210545	2534	ch_1093	Awiwi (Centaurium sebaeoides)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210546	2534	ch_1094	`Akoko (Chamaesyce kuwaleana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210547	2534	ch_1097	`Oha wai (Clermontia oblongifolia ssp. brevipes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210548	2534	ch_1098	`Oha wai (Clermontia oblongifolia ssp. mauiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210549	2534	ch_1099	Haha (Cyanea asarifolia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210550	2534	ch_1101	Haha (Cyanea dunbarii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210551	2534	ch_1102	Haha (Cyanea glabra)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210552	2534	ch_1103	Haha (Cyanea mannii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210553	2534	ch_1104	Haha (Cyanea procera)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210554	2534	ch_1105	Haha (Cyanea recta)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210555	2534	ch_1106	Haha (Cyanea truncata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210556	2534	ch_1107	Haha (Cyanea undulata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210557	2534	ch_1108	Pu`uka`a (Cyperus trachysanthos)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210558	2534	ch_1109	Mapele (Cyrtandra cyaneoides)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210559	2534	ch_1110	Ha`iwale (Cyrtandra limahuliensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210560	2534	ch_1111	Ha`iwale (Cyrtandra tintinnabula)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210561	2534	ch_1112	Ha`iwale (Cyrtandra viridiflora)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210562	2534	ch_1113	Na`ena`e (Dubautia pauciflorula)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210563	2534	ch_1114	Na`ena`e (Dubautia plantaginea ssp. humilis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210564	2534	ch_1116	Nioi (Eugenia koolauensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210565	2534	ch_1117	Mehamehame (Flueggea neowawraea)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210566	2534	ch_1128	No common name (Lysimachia lydgatei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210567	2534	ch_1129	No common name (Lysimachia maxima)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210568	2534	ch_1131	No common name (Mariscus fauriei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210569	2534	ch_1132	Alani (Melicope adscendens)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210570	2534	ch_1133	Kolea (Myrsine juddii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210571	2534	ch_1135	No common name (Phyllostegia waimeae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210572	2534	ch_1136	Kiponapona (Phyllostegia racemosa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210573	2534	ch_1137	No common name (Phyllostegia velutina)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210574	2534	ch_1138	No common name (Phyllostegia warshaueri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210575	2534	ch_1139	No common name (Phyllostegia wawrana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210576	2534	ch_1140	Kuahiwi laukahi (Plantago hawaiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210577	2534	ch_1141	Hala pepe (Pleomele hawaiiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210578	2534	ch_1146	No common name (Sanicula mariversa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210579	2534	ch_1147	No common name (Schiedea kauaiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210580	2534	ch_1148	No common name (Schiedea nuttallii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210581	2534	ch_1151	`Anunu (Sicyos alba)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210582	2534	ch_1152	No common name (Silene perlmanii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210583	2534	ch_1154	No common name (Spermolepis hawaiiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210584	2534	ch_1155	No common name (Stenogyne bifida)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210585	2534	ch_1156	No common name (Stenogyne campanulata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210586	2534	ch_1157	No common name (Trematolobelia singularis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210587	2534	ch_1159	A`e (Zanthoxylum dipetalum var. tomentosum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210588	2534	ch_1163	No common name (Phyllostegia mannii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210589	2534	ch_1175	Haha (Cyanea acuminata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210590	2534	ch_1176	Haha (Cyanea remyi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210591	2534	ch_1177	Hau kuahiwi (Hibiscadelphus woodii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210592	2534	ch_1178	Kamakahala (Labordia tinifolia var. wahiawaensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210593	2534	ch_1179	`Akoko (Chamaesyce herbstii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210594	2534	ch_1180	`Akoko (Chamaesyce rockii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210595	2534	ch_1181	Haha (Cyanea koolauensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210596	2534	ch_1182	Haha (Cyanea longiflora)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210597	2534	ch_1183	Nanu (Gardenia mannii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210598	2534	ch_1184	No common name (Phyllostegia kaalaensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210599	2534	ch_1185	Haha (Cyanea copelandii ssp. haleakalaensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210600	2534	ch_1186	Haha (Cyanea hamatiflora ssp. hamatiflora)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210601	2534	ch_1187	Kohe malama malama o kanaloa (Kanaloa kahoolawensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210602	2534	ch_1188	`Oha wai (Clermontia samuelii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210603	2534	ch_1193	Pendant kihi fern (Adenophorus periens)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210604	2534	ch_1194	No common name (Asplenium fragile var. insulare)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210605	2534	ch_1196	Asplenium-leaved diellia (Diellia erecta)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210606	2534	ch_1197	No common name (Diellia falcata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210607	2534	ch_1198	No common name (Diplazium molokaiense)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210608	2534	ch_1200	Ihi`ihi (Marsilea villosa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210609	2534	ch_1202	No common name (Pteris lidgatei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210610	2534	ch_1205	Pauoa (Ctenitis squamigera)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210611	2534	ch_1208	Wawae`iole (Lycopodium (=Phlegmariurus) nutans)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210612	2534	ch_1211	No common name (Diellia unisora)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210613	2534	ch_1218	No common name (Diellia pallida)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210614	2534	ch_1223	`Akoko (Chamaesyce deppeana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210615	2534	ch_1224	No common name (Cyanea (=Rollandia) crispa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210616	2534	ch_1226	No common name (Neraudia angulata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210617	2534	ch_1230	Ha`iwale (Cyrtandra munroi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210618	2534	ch_129	Mexican spotted owl (Strix occidentalis lucida)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210619	2534	ch_131	Piping Plover (Charadrius melodus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210620	2534	ch_142	Northern spotted owl (Strix occidentalis caurina)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210621	2534	ch_143	Marbled murrelet (Brachyramphus marmoratus marmoratus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210622	2534	ch_144	Cactus ferruginous pygmy-owl (Glaucidium brasilianum cactorum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210623	2534	ch_149	Southwestern willow flycatcher (Empidonax traillii extimus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210624	2534	ch_150	Oahu Elepaio (Chasiempis sandwichensis ibidis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210625	2534	ch_166	New Mexican ridge-nosed rattlesnake (Crotalus willardi obscurus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210626	2534	ch_184	Concho water snake (Nerodia paucimaculata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210627	2534	ch_185	Desert tortoise (Gopherus agassizii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210628	2534	ch_190	Houston toad (Bufo houstonensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210629	2534	ch_194	San Marcos salamander (Eurycea nana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210630	2534	ch_209	Humpback chub (Gila cypha)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210631	2534	ch_215	Colorado pikeminnow (=squawfish) (Ptychocheilus lucius)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210632	2534	ch_228	Fountain darter (Etheostoma fonticola)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210633	2534	ch_234	Woundfin (Plagopterus argentissimus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210634	2534	ch_238	Leopard darter (Percina pantherina)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210635	2534	ch_250	San Marcos gambusia (Gambusia georgei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210636	2534	ch_255	Sonora chub (Gila ditaenia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210637	2534	ch_256	Virgin River Chub (Gila seminuda (=robusta))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210638	2534	ch_259	Yaqui catfish (Ictalurus pricei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210639	2534	ch_263	Yaqui chub (Gila purpurea)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210640	2534	ch_273	Loach minnow (Tiaroga cobitis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210641	2534	ch_275	Desert pupfish (Cyprinodon macularius)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210642	2534	ch_276	Beautiful shiner (Cyprinella formosa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210643	2534	ch_281	Little Colorado spinedace (Lepidomeda vittata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210644	2534	ch_296	Spikedace (Meda fulgida)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210645	2534	ch_299	Arkansas River shiner (Notropis girardi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210646	2534	ch_309	Rio Grande silvery minnow (Hybognathus amarus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210647	2534	ch_34	Choctawhatchee beach mouse (Peromyscus polionotus allophrys)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210648	2534	ch_35	Perdido Key beach mouse (Peromyscus polionotus trissyllepsis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210649	2534	ch_418	Newcomb's snail (Erinna newcombi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210650	2534	ch_43	Mount Graham red squirrel (Tamiasciurus hudsonicus grahamensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210651	2534	ch_446	Blackburn's sphinx moth (Manduca blackburni)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210652	2534	ch_459	Unnamed ground beetle (Rhadine infernalis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210653	2534	ch_460	Helotes mold beetle (Batrisodes venyivi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210654	2534	ch_461	Unnamed ground beetle (Rhadine exilis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210655	2534	ch_463	Kauai cave wolf or pe'e pe'e maka 'ole spider (Adelocosa anops)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210656	2534	ch_469	Cokendolpher Cave Harvestman (Texella cokendolpheri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210657	2534	ch_470	Government Canyon Bat Cave Spider (Neoleptoneta microps)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210658	2534	ch_471	Madla's Cave Meshweaver (Cicurina madla)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210659	2534	ch_472	Robber Baron Cave Meshweaver (Cicurina baronia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210660	2534	ch_473	Government Canyon Bat Cave Meshweaver (Cicurina vespera)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210661	2534	ch_474	Braken Bat Cave Meshweaver (Cicurina venii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210662	2534	ch_485	Kauai cave amphipod (Spelaeorchestia koloana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210663	2534	ch_497	No common name (Achyranthes mutica)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210664	2534	ch_533	`Oha wai (Clermontia drepanomorpha)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210665	2534	ch_535	Haha (Cyanea humboldtiana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210666	2534	ch_536	Ha`iwale (Cyrtandra dentata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210667	2534	ch_537	Oha (Delissea rivularis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210668	2534	ch_538	No common name (Delissea undulata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210669	2534	ch_545	Fosberg's love grass (Eragrostis fosbergii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210670	2534	ch_549	`Akoko (Euphorbia haeleeleana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210671	2534	ch_560	Hau kuahiwi (Hibiscadelphus giffardianus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210672	2534	ch_561	Hau kuahiwi (Hibiscadelphus hualalaiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210673	2534	ch_563	Aupaka (Isodendrion laurifolium)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210674	2534	ch_564	Aupaka (Isodendrion longifolium)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210675	2534	ch_565	Kamakahala (Labordia triflora)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210676	2534	ch_567	`Anaunau (Lepidium arbuscula)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210677	2534	ch_572	No common name (Lobelia gaudichaudii ssp. koolauensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210678	2534	ch_575	Alani (Melicope saint-johnii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210679	2534	ch_577	Kolea (Myrsine linearifolia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210680	2534	ch_581	No common name (Neraudia ovata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210681	2534	ch_584	Lau `ehu (Panicum niihauense)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210682	2534	ch_589	No common name (Phyllostegia hirsuta)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210683	2534	ch_590	No common name (Phyllostegia knudsenii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210684	2534	ch_591	No common name (Phyllostegia parviflora)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210685	2534	ch_601	No common name (Sanicula purpurea)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210686	2534	ch_602	No common name (Schiedea hookeri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210687	2534	ch_603	Ma`oli`oli (Schiedea kealiae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210688	2534	ch_604	No common name (Schiedea membranacea)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210689	2534	ch_605	No common name (Schiedea sarmentosa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210690	2534	ch_618	No common name (Abutilon sandwicense)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210691	2534	ch_621	Mahoe (Alectryon macrococcus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210692	2534	ch_622	No common name (Alsinidendron obovatum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210693	2534	ch_623	No common name (Alsinidendron trinerve)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210694	2534	ch_634	Mauna Loa (=Ka'u) silversword (Argyroxiphium kauense)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210695	2534	ch_635	`Ahinahina (Argyroxiphium sandwicense ssp. macrocephalum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210696	2534	ch_645	Ko`oko`olau (Bidens micrantha ssp. kalealaha)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210697	2534	ch_646	Ko`oko`olau (Bidens wiebkei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210698	2534	ch_648	No common name (Bonamia menziesii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210699	2534	ch_649	Olulu (Brighamia insignis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210700	2534	ch_650	Pua `ala (Brighamia rockii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210701	2534	ch_654	`Awikiwiki (Canavalia molokaiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210702	2534	ch_656	Navajo sedge (Carex specuicola)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210703	2534	ch_659	Kamanomano (Cenchrus agrimonioides)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210704	2534	ch_662	`Akoko (Chamaesyce celastroides var. kaenana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210705	2534	ch_664	No common name (Chamaesyce halemanui)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210706	2534	ch_67	Whooping crane (Grus americana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210707	2534	ch_671	`Oha wai (Clermontia lindseyana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210708	2534	ch_672	`Oha wai (Clermontia peleana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210709	2534	ch_673	`Oha wai (Clermontia pyrularia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210710	2534	ch_674	Kauila (Colubrina oppositifolia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210711	2534	ch_684	Haha (Cyanea grimesiana ssp. grimesiana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210712	2534	ch_685	Haha (Cyanea mceldowneyi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210713	2534	ch_686	Haha (Cyanea shipmannii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210714	2534	ch_687	Haha (Cyanea st-johnii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210715	2534	ch_688	Haha (Cyanea superba)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210716	2534	ch_690	Ha`iwale (Cyrtandra polyantha)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210717	2534	ch_691	Ha`iwale (Cyrtandra subumbellata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210718	2534	ch_692	No common name (Delissea rhytidosperma)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210719	2534	ch_693	Oha (Delissea subcordata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210720	2534	ch_697	Na`ena`e (Dubautia latifolia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210721	2534	ch_709	Gypsum wild-buckwheat (Eriogonum gypsophilum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210722	2534	ch_717	Hawaiian red-flowered geranium (Geranium arboreum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210723	2534	ch_720	No common name (Gouania meyenii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210724	2534	ch_721	No common name (Gouania vitifolia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210725	2534	ch_724	Awiwi (Hedyotis cookiana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210726	2534	ch_725	Kio`ele (Hedyotis coriacea)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210727	2534	ch_726	No common name (Hedyotis degeneri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210728	2534	ch_727	Pilo (Hedyotis mannii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210729	2534	ch_728	No common name (Hedyotis parvula)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210730	2534	ch_729	Na Pali beach hedyotis (Hedyotis st.-johnii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210731	2534	ch_731	No common name (Hesperomannia arborescens)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210732	2534	ch_732	No common name (Hesperomannia arbuscula)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210733	2534	ch_733	No common name (Hesperomannia lydgatei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210734	2534	ch_736	(=Native yellow hibiscus) ma`o hau hele (Hibiscus brackenridgei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210735	2534	ch_737	Clay's hibiscus (Hibiscus clayi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210736	2534	ch_738	Koki`o ke`oke`o (Hibiscus waimeae ssp. hannerae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210737	2534	ch_741	Kula wahine noho (Isodendrion pyrifolium)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210738	2534	ch_747	Koki`o (Kokia kauaiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210739	2534	ch_755	Nehe (Lipochaeta fauriei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210740	2534	ch_756	Nehe (Lipochaeta lobata var. leptophylla)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210741	2534	ch_758	No common name (Lobelia niihauensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210742	2534	ch_759	No common name (Lobelia oahuensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210743	2534	ch_765	Alani (Melicope balloui)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210744	2534	ch_766	Alani (Melicope haupuensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210745	2534	ch_767	Alani (Melicope knudsenii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210746	2534	ch_768	Alani (Melicope lydgatei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210747	2534	ch_769	Alani (Melicope mucronulata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210748	2534	ch_771	Alani (Melicope ovalis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210749	2534	ch_772	Alani (Melicope pallida)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210750	2534	ch_774	Alani (Melicope reflexa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210751	2534	ch_775	Alani (Melicope zahlbruckneri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210752	2534	ch_778	No common name (Munroidendron racemosum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210753	2534	ch_779	No common name (Neraudia sericea)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210754	2534	ch_780	`Aiea (Nothocestrum breviflorum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210755	2534	ch_781	`Aiea (Nothocestrum peltatum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210756	2534	ch_782	Kulu`i (Nototrichium humile)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210757	2534	ch_795	Makou (Peucedanum sandwicense)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210758	2534	ch_800	Kuahiwi laukahi (Plantago princeps)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210759	2534	ch_801	Hawaiian bluegrass (Poa sandvicensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210760	2534	ch_806	Po`e (Portulaca sclerocarpa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210761	2534	ch_810	Kaulu (Pteralyxia kauaiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210762	2534	ch_814	No common name (Remya kauaiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210763	2534	ch_815	Maui remya (Remya mauiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210764	2534	ch_822	No common name (Schiedea kaalae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210765	2534	ch_827	San Francisco Peaks groundsel (Senecio franciscanus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210766	2534	ch_829	No common name (Silene alexandri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210767	2534	ch_830	No common name (Silene lanceolata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210768	2534	ch_832	Popolo ku mai (Solanum incompletum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210769	2534	ch_833	`Aiakeakua, popolo (Solanum sandwicense)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210770	2534	ch_839	No common name (Stenogyne kanehoana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210771	2534	ch_846	Pamakani (Tetramolopium capillare)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210772	2534	ch_847	No common name (Tetramolopium filiforme)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210773	2534	ch_848	No common name (Tetramolopium lepidotum ssp. lepidotum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210774	2534	ch_849	No common name (Tetramolopium remyi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210775	2534	ch_850	No common name (Tetramolopium rockii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210776	2534	ch_851	`Ohe`ohe (Tetraplasandra gymnocarpa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210777	2534	ch_860	Opuhe (Urera kaalae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210778	2534	ch_862	No common name (Vigna o-wahuensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210779	2534	ch_863	Pamakani (Viola chamissoniana ssp. chamissoniana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210780	2534	ch_864	No common name (Viola helenae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210781	2534	ch_865	Nani wai`ale`ale (Viola kauaiensis var. wahiawaensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210782	2534	ch_867	No common name (Viola oahuensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210783	2534	ch_868	Dwarf iliau (Wilkesia hobdyi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210784	2534	ch_869	A`e (Zanthoxylum hawaiiense)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210785	2534	ch_870	Texas wild-rice (Zizania texana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210786	2534	ch_871	Todsen's pennyroyal (Hedeoma todsenii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210787	2534	ch_884	Welsh's milkweed (Asclepias welshii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210788	2534	ch_915	Haha (Cyanea pinnatifida)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210789	2534	ch_916	Haha (Cyanea platyphylla)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210790	2534	ch_917	Haha (Cyanea stictophylla)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210791	2534	ch_919	Ha`iwale (Cyrtandra giffardii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210792	2534	ch_938	Heau (Exocarpos luteolus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210793	2534	ch_939	Nohoanu (Geranium multiflorum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210794	2534	ch_947	Koki`o ke`oke`o (Hibiscus arnottianus ssp. immaculatus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210795	2534	ch_951	Hilo ischaemum (Ischaemum byrone)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210796	2534	ch_952	Aupaka (Isodendrion hosakae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210797	2534	ch_954	Kamakahala (Labordia cyrtandrae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210798	2534	ch_955	Kamakahala (Labordia lydgatei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210799	2534	ch_961	Nehe (Lipochaeta kamolensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210800	2534	ch_962	Nehe (Lipochaeta micrantha)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210801	2534	ch_963	Nehe (Lipochaeta tenuifolia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210802	2534	ch_964	Nehe (Lipochaeta waimeaensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210803	2534	ch_965	No common name (Lobelia monostachya)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210804	2534	ch_968	No common name (Lysimachia filifolia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210805	2534	ch_981	No common name (Phyllostegia mollis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210806	2534	ch_983	No common name (Platanthera holochila)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210807	2534	ch_986	Mann's bluegrass (Poa mannii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210808	2534	ch_987	No common name (Poa siphonoglossa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210809	2534	ch_999	Ohai (Sesbania tomentosa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
210810	2535	GeolProv	Geological Provinces		<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>
210811	2535	ProvOrig	Provinces		<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>
210812	2535	Geol_5M_10k	Geology 5M - Very Low Res.		<LatLonBoundingBox minx="-143.53441" miny="40.92442" maxx="-46.98452" maxy="83.72157"/>
210813	2535	Geol_5M_05k	Geology 5M - Low Res.		<LatLonBoundingBox minx="-143.44359" miny="40.92442" maxx="-46.98023" maxy="83.70766"/>
210814	2535	Geol_5M_02k	Geology 5M - Med. Res.		<LatLonBoundingBox minx="-143.45369" miny="40.92442" maxx="-46.97925" maxy="83.76972"/>
210815	2535	Geol_5M	Geology 5M - High Res.		<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>
210816	2535	DrainagePoly	Drainage Polygons		<LatLonBoundingBox minx="-141" miny="44.1146697998" maxx="-54.440536499" maxy="82.7932281494"/>
210817	2535	Drainage	Drainage		<LatLonBoundingBox minx="-141" miny="42.3184356689" maxx="-54.050403595" maxy="82.7932281494"/>
210818	2535	Roads	Roads		<LatLonBoundingBox minx="-141" miny="41.683013916" maxx="-52.7835617065" maxy="68.3432693481"/>
210819	2535	PlaceNames	Place Names		<LatLonBoundingBox minx="-140.8734893799" miny="42.0534553528" maxx="-52.8080673218" maxy="82.4319763184"/>
210820	2535	Borders	Borders		<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>
210821	2535	Geochronology	Geochronology		<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>
210822	2537	scar	scar		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
210823	2537	antraster	antraster		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
210824	2537	coast	coast		<LatLonBoundingBox minx="-2.66149e+06" miny="-2.48992e+06" maxx="2.74131e+06" maxy="2.32161e+06"/>
210825	2537	coast_largescale	coast_largescale		<LatLonBoundingBox minx="-2.66149e+06" miny="-2.48992e+06" maxx="2.74131e+06" maxy="2.32161e+06"/>
210826	2537	argdata	argdata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
210827	2537	argdatalabel	argdatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
210828	2537	aatastro	aatastro		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
210829	2537	aatastrolabel	aatastrolabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
210830	2537	aatbm	aatbm		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
210831	2537	aatbmlabel	aatbmlabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
210832	2537	aatgeod	aatgeod		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
210833	2537	aatgeodlabel	aatgeodlabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
210834	2537	aatothr	aatothr		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
210835	2537	aatothrlabel	aatothrlabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
210836	2537	batdata	batdata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
210837	2537	batdatalabel	batdatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
210838	2537	phdata	phdata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
210839	2537	phdatalabel	phdatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
210840	2537	gps	gps		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
210841	2537	gpslabel	gpslabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
210842	2537	nzdata	nzdata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
210843	2537	nzdatalabel	nzdatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
210844	2537	tamdef	tamdef		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
210845	2537	tamdeflabel	tamdeflabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
210846	2537	vldata	vldata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
210847	2537	vldatalabel	vldatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
210848	2538	BCGS_OGC_GEOLOGY.MWF	BC Geology		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210849	2538	BCGS_OGC_GEOLOGY.MWF%5CTerranes	Terranes		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210850	2538	BCGS_OGC_GEOLOGY.MWF%5CTerranes%20(shaded)	Terranes (shaded)		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210851	2538	BCGS_OGC_GEOLOGY.MWF%5CBasins	Basins		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210852	2538	BCGS_OGC_GEOLOGY.MWF%5CIntrusive%20Rocks%201.5M	Intrusive Rocks 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210853	2538	BCGS_OGC_GEOLOGY.MWF%5CMetamorphic%20Rocks%201.5M	Metamorphic Rocks 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210854	2538	BCGS_OGC_GEOLOGY.MWF%5CSedimentary%20Rocks%201.5M	Sedimentary Rocks 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210855	2538	BCGS_OGC_GEOLOGY.MWF%5CVolcanic%20Rocks%201.5M	Volcanic Rocks 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210856	2538	BCGS_OGC_GEOLOGY.MWF%5CGeology%20Labels	Geology Labels		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210857	2538	BCGS_OGC_GEOLOGY.MWF%5CGeology%20(solid)	Geology (solid)		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210858	2538	BCGS_OGC_GEOLOGY.MWF%5CGeology%20(shaded)	Geology (shaded)		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210859	2538	BCGS_OGC_GEOLOGY.MWF%5CGeology%20(hatched)	Geology (hatched)		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210860	2538	BCGS_OGC_GEOLOGY.MWF%5CContacts%20%26%20Faults%201.5M	Contacts & Faults 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210861	2538	BCGS_OGC_GEOLOGY.MWF%5CQuaternary%20Geology%201.5M	Quaternary Geology 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210862	2538	BCGS_OGC_GEOLOGY.MWF%5COcean%20for%20Geology%20300K	Ocean for Geology 300K		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210863	2538	BCGS_OGC_GEOLOGY.MWF%5COcean%20for%20Geology%201.5M	Ocean for Geology 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210864	2538	BCGS_OGC_GEOLOGY.MWF%5CARIS%20Report	ARIS Report		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210865	2538	BCGS_OGC_GEOLOGY.MWF%5CMINFILE%20Occurrences	MINFILE Occurrences		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210866	2538	BCGS_OGC_BASEMAP.MWF	Base Map		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210867	2538	BCGS_OGC_BASEMAP.MWF%5CBC%20Border%20200K	BC Border 200K		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210868	2538	BCGS_OGC_BASEMAP.MWF%5CBC%20Border%20300K	BC Border 300K		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210869	2538	BCGS_OGC_BASEMAP.MWF%5CBC%20Border%201.5M%20	BC Border 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210870	2538	BCGS_OGC_BASEMAP.MWF%5CBC%20Border%206M	BC Border 6M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210871	2538	BCGS_OGC_BASEMAP.MWF%5CGrid%201%3A250K	Grid 1:250K		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210872	2538	BCGS_OGC_BASEMAP.MWF%5CGrid%201%3A20K	Grid 1:20K		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210873	2538	BCGS_OGC_BASEMAP.MWF%5CGrid%201%3A20K%20labels	Grid 1:20K labels		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210874	2538	BCGS_OGC_BASEMAP.MWF%5CUTM%20Grid%20Labels%20100K	UTM Grid 100K		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210875	2538	BCGS_OGC_BASEMAP.MWF%5CRivers%204M	Rivers 4M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210876	2538	BCGS_OGC_BASEMAP.MWF%5CRivers%206M	Rivers 6M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210877	2538	BCGS_OGC_BASEMAP.MWF%5CLakes%204M	Lakes 4M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210878	2538	BCGS_OGC_BASEMAP.MWF%5CLakes%206M	Lakes 6M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
210879	2538	BCGS_OGC_ADMIN.MWF	BC Administrative Layers		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
210880	2538	BCGS_OGC_ADMIN.MWF%5CMineral%20Titles%20(3M)	Mineral Titles (3M)		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
210881	2538	BCGS_OGC_ADMIN.MWF%5CBC%20Parks%20(July%202004)	BC Parks (July 2004)		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
210882	2538	BCGS_OGC_ADMIN.MWF%5CBC%20Mining%20Regions	BC Mining Regions		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
210883	2538	BCGS_OGC_ADMIN.MWF%5CBC%20Mining%20Divisions	BC Mining Divisions		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
210884	2538	BCGS_OGC_ADMIN.MWF%5CRegional%20Mines%20Offices	Regional Mines Offices		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
210885	2538	BCGS_OGC_ADMIN.MWF%5CCommunities	Communities		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
210886	2538	BCGS_OGC_ADMIN.MWF%5CCities	Cities		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
210887	2540	grid	Grid		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
210888	2540	northarrow	North Arrow		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
210889	2540	scalebar	Scale Bar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
210890	2540	border	Image Border		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
210891	2541	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
210892	2541	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
210893	2541	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
210894	2541	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
210895	2541	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
210896	2541	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
210897	2541	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
210898	2541	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
210899	2541	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
210900	2541	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
210901	2541	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
210902	2541	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
210903	2541	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
210904	2541	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
210905	2541	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
210906	2541	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
210907	2541	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
210908	2541	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
210909	2541	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
210910	2541	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
210911	2541	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
210912	2541	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
210913	2541	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
210914	2541	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
210915	2541	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
210916	2541	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
210917	2541	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
210918	2541	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
210919	2541	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
210920	2541	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
210921	2541	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
210922	2541	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
210923	2541	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
210924	2541	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
210925	2541	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
210926	2541	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
210927	2541	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
210928	2541	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
210929	2541	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
210930	2541	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
210931	2541	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
210932	2541	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
210933	2541	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
210934	2541	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
210935	2541	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
210936	2541	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
210937	2541	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
210938	2541	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
210939	2541	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
210940	2541	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
210941	2541	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
210942	2541	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
210943	2541	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
210944	2541	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
210945	2541	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
210946	2541	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
210947	2541	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
210948	2541	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
210949	2541	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
210950	2541	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
210951	2541	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
210952	2541	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
210953	2541	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
210954	2541	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
210955	2541	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
210956	2541	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
210957	2541	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
210958	2541	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
210959	2541	TUNDRAA_1M:Foundation	OWS	local OWS layers	
210960	2541	TUNDRAA_1M:Foundation	AREAS_OF_INTEREST	local OWS layers	
210961	2541	AOI:OWS	Areas of Interest	local OWS layers	
210962	2541	AOI:OWS	OWSDATA PARTICIPANTS	local OWS layers	
210963	2541	PARTICIPANTS:OWS	PARTICIPANTS	local OWS layers	
210964	2541	PARTICIPANTS:OWS	WTC PLUMES	plume12090	
210965	2541	PLUME110901:OWS	PLUME110901	plume12090 / PLUME110901:OWS	
210966	2541	PLUME120901:OWS	PLUME120901	plume12090 / PLUME120901:OWS	
210967	2541	PLUME120901:OWS	TerraService	remote layers served from Microsoft TerraServer Map Server	
210968	2541	DOQ:TerraService	USGS Digital Ortho-Quadrangles	remote layers served from Microsoft TerraServer Map Server	
210969	2541	DRG:TerraService	USGS Raster Graphics (Topo Maps)	remote layers served from Microsoft TerraServer Map Server	
210970	2541	UrbanArea:TerraService	USGS Urban Areas Ortho-Imagery	remote layers served from Microsoft TerraServer Map Server	
210971	2541	UrbanArea:TerraService	US National Atlas	remote layers served from National Atlas of the United States Map Server	
210972	2541	UrbanArea:TerraService	Agriculture	remote layers served from National Atlas of the United States Map Server	
210973	2541	expense:US National Atlas	Total Production Expenses - 1997	remote layers served from National Atlas of the United States Map Server	
210974	2541	nursery:US National Atlas	Value of Nursery Crops Grown for Sale - 1997	remote layers served from National Atlas of the United States Map Server	
210975	2541	mach:US National Atlas	Wheel Tractors of 100 Horsepower (PTO) or More - 1997	remote layers served from National Atlas of the United States Map Server	
210976	2541	mach:US National Atlas	Biology	remote layers served from National Atlas of the United States Map Server	
210977	2541	BflyC:US National Atlas	Butterfly Distribution	remote layers served from National Atlas of the United States Map Server	
210978	2541	Forcov:US National Atlas	Forest Cover Types	remote layers served from National Atlas of the United States Map Server	
210979	2541	Forest:US National Atlas	Forest Fragmentation	remote layers served from National Atlas of the United States Map Server	
210980	2541	privet:US National Atlas	Chinese Privet - Ligustrum sinense	remote layers served from National Atlas of the United States Map Server	
210981	2541	tallow:US National Atlas	Chinese Tallow Tree - Triadica sebifera	remote layers served from National Atlas of the United States Map Server	
210982	2541	gorse:US National Atlas	Common Gorse - Ulex europaeus	remote layers served from National Atlas of the United States Map Server	
210983	2541	spurge:US National Atlas	Leafy Spurge - Euphorbia esula	remote layers served from National Atlas of the United States Map Server	
210984	2541	loosestrife:US National Atlas	Purple Loosestrife - Lythrum salicaria	remote layers served from National Atlas of the United States Map Server	
210985	2541	ZebM:US National Atlas	Zebra Mussel Distribution	remote layers served from National Atlas of the United States Map Server	
210986	2541	Diversity:US National Atlas	Land Cover Diversity	remote layers served from National Atlas of the United States Map Server	
210987	2541	LandCover:US National Atlas	Land Cover Characteristics	remote layers served from National Atlas of the United States Map Server	
210988	2541	MothC:US National Atlas	Moth Distribution	remote layers served from National Atlas of the United States Map Server	
210989	2541	Bird:US National Atlas	North American Breeding Bird Survey Routes	remote layers served from National Atlas of the United States Map Server	
210990	2541	Bot:US National Atlas	Wildlife Mortality - Avian Botulism	remote layers served from National Atlas of the United States Map Server	
210991	2541	Chol:US National Atlas	Wildlife Mortality - Avian Cholera	remote layers served from National Atlas of the United States Map Server	
210992	2541	Cpois:US National Atlas	Wildlife Mortality - Carbamate Poisoning	remote layers served from National Atlas of the United States Map Server	
210993	2541	Lpois:US National Atlas	Wildlife Mortality - Lead Poisoning	remote layers served from National Atlas of the United States Map Server	
210994	2541	Lpois:US National Atlas	Boundaries	remote layers served from National Atlas of the United States Map Server	
210995	2541	Counties:US National Atlas	Counties	remote layers served from National Atlas of the United States Map Server	
210996	2541	Countiesanno:US National Atlas	County Name Labels	remote layers served from National Atlas of the United States Map Server	
210997	2541	FederalLands:US National Atlas	Federal Lands and Indian Reservations	remote layers served from National Atlas of the United States Map Server	
210998	2541	Metro:US National Atlas	Metropolitan Areas	remote layers served from National Atlas of the United States Map Server	
210999	2541	Pro:US National Atlas	Official Protraction Diagrams	remote layers served from National Atlas of the United States Map Server	
211000	2541	Plss:US National Atlas	Public Land Survey System	remote layers served from National Atlas of the United States Map Server	
211001	2541	States:US National Atlas	State Boundaries	remote layers served from National Atlas of the United States Map Server	
211002	2541	Stateanno:US National Atlas	State Labels	remote layers served from National Atlas of the United States Map Server	
211003	2541	CD:US National Atlas	108th Congressional Districts	remote layers served from National Atlas of the United States Map Server	
211004	2541	CD:US National Atlas	Climate	remote layers served from National Atlas of the United States Map Server	
211005	2541	precip:US National Atlas	Average Annual Precipitation, 1961 - 1990	remote layers served from National Atlas of the United States Map Server	
211006	2541	precip:US National Atlas	Environment	remote layers served from National Atlas of the United States Map Server	
211007	2541	Air:US National Atlas	Air Releases	remote layers served from National Atlas of the United States Map Server	
211008	2541	Discharge:US National Atlas	Water Discharge Permits	remote layers served from National Atlas of the United States Map Server	
211009	2541	Hazard:US National Atlas	Hazardous Waste Handlers	remote layers served from National Atlas of the United States Map Server	
211010	2541	Nuke:US National Atlas	Nuclear Sites	remote layers served from National Atlas of the United States Map Server	
211011	2541	Superfund:US National Atlas	Superfund National Priorities List Sites	remote layers served from National Atlas of the United States Map Server	
211012	2541	Toxic:US National Atlas	Toxics Release Inventory	remote layers served from National Atlas of the United States Map Server	
211013	2541	Toxic:US National Atlas	Geology	remote layers served from National Atlas of the United States Map Server	
211014	2541	Abnmin:US National Atlas	Abandoned Coal Mine Related Problems	remote layers served from National Atlas of the United States Map Server	
211015	2541	landx:US National Atlas	Costly Landslide Events	remote layers served from National Atlas of the United States Map Server	
211016	2541	landl:US National Atlas	Costly Regional Landslide Events	remote layers served from National Atlas of the United States Map Server	
211017	2541	Geology:US National Atlas	Geologic Map	remote layers served from National Atlas of the United States Map Server	
211018	2541	Geotxt:US National Atlas	Geologic Labels	remote layers served from National Atlas of the United States Map Server	
211019	2541	Cald:US National Atlas	Calderas	remote layers served from National Atlas of the United States Map Server	
211020	2541	volimp:US National Atlas	Impact Sites	remote layers served from National Atlas of the United States Map Server	
211021	2541	GlacialLimit:US National Atlas	Glacial Limit	remote layers served from National Atlas of the United States Map Server	
211022	2541	FaciesMet:US National Atlas	Metamorphic Areas	remote layers served from National Atlas of the United States Map Server	
211023	2541	lslide:US National Atlas	Landslide Incidence and Susceptibility	remote layers served from National Atlas of the United States Map Server	
211024	2541	dmf:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Declination	remote layers served from National Atlas of the United States Map Server	
211025	2541	declabels:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Declination Labels	remote layers served from National Atlas of the United States Map Server	
211026	2541	dsv:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Declination Secular Variation	remote layers served from National Atlas of the United States Map Server	
211027	2541	hmf:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Horizontal Intensity	remote layers served from National Atlas of the United States Map Server	
211028	2541	hsv:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Horizontal Intensity Secular Variation	remote layers served from National Atlas of the United States Map Server	
211029	2541	imf:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Inclination	remote layers served from National Atlas of the United States Map Server	
211030	2541	isv:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Inclination Secular Variation	remote layers served from National Atlas of the United States Map Server	
211031	2541	fmf:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Total Field Intensity	remote layers served from National Atlas of the United States Map Server	
211032	2541	fsv:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Total Field Intensity Secular Variation	remote layers served from National Atlas of the United States Map Server	
211033	2541	zmf:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Vertical Intensity	remote layers served from National Atlas of the United States Map Server	
211034	2541	zsv:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Vertical Intensity Secular VariationVertical Intensity Secular Variation	remote layers served from National Atlas of the United States Map Server	
211035	2541	Agricultural:US National Atlas	Agricultural Minerals Operations	remote layers served from National Atlas of the United States Map Server	
211036	2541	Construction:US National Atlas	Construction Minerals Operations	remote layers served from National Atlas of the United States Map Server	
211037	2541	FerMines:US National Atlas	Ferrous Metal Mines	remote layers served from National Atlas of the United States Map Server	
211038	2541	FerPlants:US National Atlas	Ferrous Metal Processing Plants	remote layers served from National Atlas of the United States Map Server	
211039	2541	Miscellaneous:US National Atlas	Miscellaneous Industrial Minerals Operations	remote layers served from National Atlas of the United States Map Server	
211040	2541	NnfM:US National Atlas	Nonferrous Metal Mines	remote layers served from National Atlas of the United States Map Server	
211041	2541	NonPl:US National Atlas	Nonferrous Metal Processing Plants	remote layers served from National Atlas of the United States Map Server	
211042	2541	Refractory:US National Atlas	Refractory, Abrasive and Other Industrial Minerals Operations	remote layers served from National Atlas of the United States Map Server	
211043	2541	sand:US National Atlas	Sand and Gravel Operations	remote layers served from National Atlas of the United States Map Server	
211044	2541	crush:US National Atlas	Stone, Crushed Operations	remote layers served from National Atlas of the United States Map Server	
211045	2541	ShadedRelief:US National Atlas	Shaded Relief	remote layers served from National Atlas of the United States Map Server	
211046	2541	Earthquake:US National Atlas	Significant Earthquakes	remote layers served from National Atlas of the United States Map Server	
211047	2541	Volcanoes:US National Atlas	Volcanoes	remote layers served from National Atlas of the United States Map Server	
211048	2541	Volcanoes:US National Atlas	People	remote layers served from National Atlas of the United States Map Server	
211049	2541	MedFam:US National Atlas	Median Family Income	remote layers served from National Atlas of the United States Map Server	
211050	2541	NightLights:US National Atlas	Night Lights	remote layers served from National Atlas of the United States Map Server	
211051	2541	MtoF90:US National Atlas	Number of Males to 100 Females - 1990	remote layers served from National Atlas of the United States Map Server	
211052	2541	MtoF80:US National Atlas	Number of Males to 100 Females - 1980	remote layers served from National Atlas of the United States Map Server	
211053	2541	Rural80:US National Atlas	Number of People Living in Rural Areas - 1980	remote layers served from National Atlas of the United States Map Server	
211054	2541	Urban80:US National Atlas	Number of People Living in Urban Areas - 1980	remote layers served from National Atlas of the United States Map Server	
211055	2541	PerCap:US National Atlas	Per Capita Income	remote layers served from National Atlas of the United States Map Server	
211056	2541	Pop95sq:US National Atlas	Population Per Square Mile - 1995	remote layers served from National Atlas of the United States Map Server	
211057	2541	Pop90sq:US National Atlas	Population Per Square Mile - 1990	remote layers served from National Atlas of the United States Map Server	
211058	2541	Pop80sq:US National Atlas	Population Per Square Mile - 1980	remote layers served from National Atlas of the United States Map Server	
211059	2541	und1800:US National Atlas	Under Age 18 - 2000	remote layers served from National Atlas of the United States Map Server	
211060	2541	labr01:US National Atlas	Unemployment Rates - 2001	remote layers served from National Atlas of the United States Map Server	
211061	2541	WNcumHuman:US National Atlas	West Nile Virus Surveillance - Human Cases - Cumulative, 2000	remote layers served from National Atlas of the United States Map Server	
211062	2541	WNcumVet:US National Atlas	West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2000	remote layers served from National Atlas of the United States Map Server	
211063	2541	WNcumAvian:US National Atlas	West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2000	remote layers served from National Atlas of the United States Map Server	
211064	2541	WNcumChick:US National Atlas	West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2000	remote layers served from National Atlas of the United States Map Server	
211065	2541	WNcumMos:US National Atlas	West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2000	remote layers served from National Atlas of the United States Map Server	
211066	2541	WNcumMos:US National Atlas	Transportation	remote layers served from National Atlas of the United States Map Server	
211067	2541	Airports:US National Atlas	Airports	remote layers served from National Atlas of the United States Map Server	
211068	2541	FederalTrails:US National Atlas	Parkways and Scenic Rivers	remote layers served from National Atlas of the United States Map Server	
211069	2541	Rail:US National Atlas	Railroads	remote layers served from National Atlas of the United States Map Server	
211070	2541	Roads:US National Atlas	Roads	remote layers served from National Atlas of the United States Map Server	
211071	2541	Roads:US National Atlas	Water	remote layers served from National Atlas of the United States Map Server	
211072	2541	Dams:US National Atlas	Dams	remote layers served from National Atlas of the United States Map Server	
211073	2541	Hucs:US National Atlas	Hydrologic Units (Watersheds)	remote layers served from National Atlas of the United States Map Server	
211074	2541	surface:US National Atlas	NAWQA Surface-Water Sites	remote layers served from National Atlas of the United States Map Server	
211075	2541	Aquifers:US National Atlas	Principal Aquifers	remote layers served from National Atlas of the United States Map Server	
211076	2541	wrdgage:US National Atlas	Realtime Streamflow Stations	remote layers served from National Atlas of the United States Map Server	
211077	2541	LakesRivers:US National Atlas	Streams and Waterbodies	remote layers served from National Atlas of the United States Map Server	
211078	2541	LakesRivers:US National Atlas	Reference	remote layers served from National Atlas of the United States Map Server	
211079	2541	CitiesTowns:US National Atlas	Cities and Towns	remote layers served from National Atlas of the United States Map Server	
211080	2541	DOQGrid:US National Atlas	Index to Digital Aerial Photographs	remote layers served from National Atlas of the United States Map Server	
211081	2541	DRG:US National Atlas	Index to Topographic Maps - 1:24,000 and Other Large Scales	remote layers served from National Atlas of the United States Map Server	
211082	2541	D100:US National Atlas	Index to Topographic Maps - 1:100,000 Scale	remote layers served from National Atlas of the United States Map Server	
211083	2541	Grid:US National Atlas	Latitude/Longitude	remote layers served from National Atlas of the United States Map Server	
211084	2541	TimeZones:US National Atlas	Time Zone	remote layers served from National Atlas of the United States Map Server	
211085	2541	USUrban:US National Atlas	Urban Areas	remote layers served from National Atlas of the United States Map Server	
211086	2541	USUrban:US National Atlas	Galdos	remote layers served from Galdos Systems Inc. Cartagena	
211087	2541	Ocean:Galdos	Ocean	remote layers served from Galdos Systems Inc. Cartagena	
211088	2541	Lake:Galdos	Lake	remote layers served from Galdos Systems Inc. Cartagena	
211089	2541	Buildup:Galdos	Buildup	remote layers served from Galdos Systems Inc. Cartagena	
211090	2541	TailingPond:Galdos	TailingPond	remote layers served from Galdos Systems Inc. Cartagena	
211091	2541	Reservoir:Galdos	Reservoir	remote layers served from Galdos Systems Inc. Cartagena	
211092	2541	Riverb:Galdos	Riverb	remote layers served from Galdos Systems Inc. Cartagena	
211093	2541	UnspecifiedBuilding:Galdos	UnspecifiedBuilding	remote layers served from Galdos Systems Inc. Cartagena	
211094	2541	Church:Galdos	Church	remote layers served from Galdos Systems Inc. Cartagena	
211095	2541	CityHall:Galdos	CityHall	remote layers served from Galdos Systems Inc. Cartagena	
211096	2541	College:Galdos	College	remote layers served from Galdos Systems Inc. Cartagena	
211097	2541	CourtHouse:Galdos	CourtHouse	remote layers served from Galdos Systems Inc. Cartagena	
211098	2541	FerryTerminal:Galdos	FerryTerminal	remote layers served from Galdos Systems Inc. Cartagena	
211099	2541	FireStation:Galdos	FireStation	remote layers served from Galdos Systems Inc. Cartagena	
211100	2541	Greenhouse:Galdos	Greenhouse	remote layers served from Galdos Systems Inc. Cartagena	
211101	2541	Hospital:Galdos	Hospital	remote layers served from Galdos Systems Inc. Cartagena	
211102	2541	PoliceStation:Galdos	PoliceStation	remote layers served from Galdos Systems Inc. Cartagena	
211103	2541	PostOffice:Galdos	PostOffice	remote layers served from Galdos Systems Inc. Cartagena	
211104	2541	School:Galdos	School	remote layers served from Galdos Systems Inc. Cartagena	
211105	2541	University:Galdos	University	remote layers served from Galdos Systems Inc. Cartagena	
211106	2541	TransmissionTower:Galdos	TransmissionTower	remote layers served from Galdos Systems Inc. Cartagena	
211107	2541	Communications:Galdos	Communications	remote layers served from Galdos Systems Inc. Cartagena	
211108	2541	Trestle:Galdos	Trestle	remote layers served from Galdos Systems Inc. Cartagena	
211109	2541	Bridge:Galdos	Bridge	remote layers served from Galdos Systems Inc. Cartagena	
211110	2541	Tunnel:Galdos	Tunnel	remote layers served from Galdos Systems Inc. Cartagena	
211111	2541	SingleTrack:Galdos	SingleTrack	remote layers served from Galdos Systems Inc. Cartagena	
211112	2541	DoubleTrack:Galdos	DoubleTrack	remote layers served from Galdos Systems Inc. Cartagena	
211113	2541	MultipleTrack:Galdos	MultipleTrack	remote layers served from Galdos Systems Inc. Cartagena	
211114	2541	AbandonedTrack:Galdos	AbandonedTrack	remote layers served from Galdos Systems Inc. Cartagena	
211115	2541	LightRailTransit:Galdos	LightRailTransit	remote layers served from Galdos Systems Inc. Cartagena	
211116	2541	Spur:Galdos	Spur	remote layers served from Galdos Systems Inc. Cartagena	
211117	2541	Pipeline:Galdos	Pipeline	remote layers served from Galdos Systems Inc. Cartagena	
211118	2541	TransmissionLine:Galdos	TransmissionLine	remote layers served from Galdos Systems Inc. Cartagena	
211119	2541	CutEarthwork:Galdos	CutEarthwork	remote layers served from Galdos Systems Inc. Cartagena	
211120	2541	FerryRoute:Galdos	FerryRoute	remote layers served from Galdos Systems Inc. Cartagena	
211121	2541	FillEmbankment:Galdos	FillEmbankment	remote layers served from Galdos Systems Inc. Cartagena	
211122	2541	Footbridge:Galdos	Footbridge	remote layers served from Galdos Systems Inc. Cartagena	
211123	2541	RetainingWall:Galdos	RetainingWall	remote layers served from Galdos Systems Inc. Cartagena	
211124	2541	RL1U:Galdos	RL1U	remote layers served from Galdos Systems Inc. Cartagena	
211125	2541	RL2U:Galdos	RL2U	remote layers served from Galdos Systems Inc. Cartagena	
211126	2541	RP2U:Galdos	RP2U	remote layers served from Galdos Systems Inc. Cartagena	
211127	2541	RP2U1W:Galdos	RP2U1W	remote layers served from Galdos Systems Inc. Cartagena	
211128	2541	RP3U:Galdos	RP3U	remote layers served from Galdos Systems Inc. Cartagena	
211129	2541	RP4D:Galdos	RP4D	remote layers served from Galdos Systems Inc. Cartagena	
211130	2541	RP4U:Galdos	RP4U	remote layers served from Galdos Systems Inc. Cartagena	
211131	2541	RP6U:Galdos	RP6U	remote layers served from Galdos Systems Inc. Cartagena	
211132	2541	RROUGH:Galdos	RROUGH	remote layers served from Galdos Systems Inc. Cartagena	
211133	2541	Airport:Galdos	Airport	remote layers served from Galdos Systems Inc. Cartagena	
211134	2541	Airport:Galdos	USGS-REF	remote layers served from Web Map Service USGS_WMS_REF	
211135	2541	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from Web Map Service USGS_WMS_REF	
211136	2541	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from Web Map Service USGS_WMS_REF	
211137	2541	Names-Federal_Lands:USGS-REF	Names-Federal_Lands	remote layers served from Web Map Service USGS_WMS_REF	
211138	2541	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	
211139	2541	Names-Urban_Areas:USGS-REF	Names-Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	
211140	2541	Water_Bodies:USGS-REF	Water_Bodies	remote layers served from Web Map Service USGS_WMS_REF	
211141	2541	Names-Water_Bodies:USGS-REF	Names-Water_Bodies	remote layers served from Web Map Service USGS_WMS_REF	
211142	2541	Streams:USGS-REF	Streams	remote layers served from Web Map Service USGS_WMS_REF	
211143	2541	Names-Streams:USGS-REF	Names-Streams	remote layers served from Web Map Service USGS_WMS_REF	
211144	2541	Roads:USGS-REF	Roads	remote layers served from Web Map Service USGS_WMS_REF	
211145	2541	Interstate Labels:USGS-REF	Interstate Labels	remote layers served from Web Map Service USGS_WMS_REF	
211146	2541	Route_Numbers:USGS-REF	Route_Numbers	remote layers served from Web Map Service USGS_WMS_REF	
211147	2541	Roads:USGS-REF	Roads	remote layers served from Web Map Service USGS_WMS_REF	
211148	2541	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from Web Map Service USGS_WMS_REF	
211149	2541	Water_Bodies:USGS-REF	Water_Bodies	remote layers served from Web Map Service USGS_WMS_REF	
211150	2541	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	
211151	2541	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	
211152	2541	Names-Urban_Areas:USGS-REF	Names-Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	
211153	2541	Streams:USGS-REF	Streams	remote layers served from Web Map Service USGS_WMS_REF	
211154	2541	Streams:USGS-REF	Streams	remote layers served from Web Map Service USGS_WMS_REF	
211155	2541	Roads:USGS-REF	Roads	remote layers served from Web Map Service USGS_WMS_REF	
211156	2541	Roads:USGS-REF	Roads	remote layers served from Web Map Service USGS_WMS_REF	
211157	2541	States:USGS-REF	States	remote layers served from Web Map Service USGS_WMS_REF	
211158	2541	States:USGS-REF	States	remote layers served from Web Map Service USGS_WMS_REF	
211159	2541	States:USGS-REF	States	remote layers served from Web Map Service USGS_WMS_REF	
211160	2541	States:USGS-REF	States	remote layers served from Web Map Service USGS_WMS_REF	
211161	2541	State_Labels:USGS-REF	State_Labels	remote layers served from Web Map Service USGS_WMS_REF	
211162	2541	State_Labels:USGS-REF	State_Labels	remote layers served from Web Map Service USGS_WMS_REF	
211163	2541	County:USGS-REF	County	remote layers served from Web Map Service USGS_WMS_REF	
211164	2541	County_Labels:USGS-REF	County_Labels	remote layers served from Web Map Service USGS_WMS_REF	
211165	2541	County_Labels:USGS-REF	USGS-NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	
211166	2541	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	
211167	2541	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	
211168	2541	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	
211169	2541	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	
211170	2541	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	
211171	2541	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	
211172	2541	US_NLCD:USGS-NLCD	USGS-NED	remote layers served from Web Map Service USGS_WMS_NED	
211173	2541	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
211174	2541	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
211175	2541	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
211176	2541	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
211177	2541	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
211178	2541	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
211179	2541	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
211180	2541	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
211181	2541	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
211182	2541	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
211183	2541	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
211184	2541	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
211185	2541	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
211186	2541	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
211187	2541	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
211188	2541	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
211189	2541	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
211190	2541	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
211191	2541	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
211192	2541	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
211193	2541	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
211194	2541	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
211195	2541	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
211196	2541	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
211197	2541	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
211198	2541	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
211199	2541	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
211200	2541	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
211201	2541	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
211202	2541	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
211203	2541	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
211204	2541	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
211205	2541	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
211206	2541	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
211207	2541	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
211208	2541	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
211209	2541	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
211210	2541	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
211211	2541	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
211212	2541	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
211213	2541	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
211214	2541	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
211215	2541	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
211216	2541	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
211217	2541	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
211218	2541	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
211219	2541	NED_Territorial_Islands_E:USGS-NED	USGS-NHD	remote layers served from Web Map Service USGS_WMS_NHD	
211220	2541	NHD_Waterbodies:USGS-NHD	NHD_Waterbodies	remote layers served from Web Map Service USGS_WMS_NHD	
211221	2541	NHD_Waterbodies:USGS-NHD	NHD_Waterbodies	remote layers served from Web Map Service USGS_WMS_NHD	
211222	2541	NHD_Waterbody_Reaches:USGS-NHD	NHD_Waterbody_Reaches	remote layers served from Web Map Service USGS_WMS_NHD	
211223	2541	NHD_Waterbody_Reaches:USGS-NHD	NHD_Waterbody_Reaches	remote layers served from Web Map Service USGS_WMS_NHD	
211224	2541	NHD_Waterbody_Labels:USGS-NHD	NHD_Waterbody_Labels	remote layers served from Web Map Service USGS_WMS_NHD	
211225	2541	NHD_Labels:USGS-NHD	NHD_Labels	remote layers served from Web Map Service USGS_WMS_NHD	
211226	2541	NHD_Transport_Reaches:USGS-NHD	NHD_Transport_Reaches	remote layers served from Web Map Service USGS_WMS_NHD	
211227	2541	NHD_Transport_Reaches:USGS-NHD	NHD_Transport_Reaches	remote layers served from Web Map Service USGS_WMS_NHD	
211228	2541	NHD_Network:USGS-NHD	NHD_Network	remote layers served from Web Map Service USGS_WMS_NHD	
211229	2541	NHD_Network:USGS-NHD	NHD_Network	remote layers served from Web Map Service USGS_WMS_NHD	
211230	2541	NHD_Network:USGS-NHD	The Globe Program	remote layers served from The GLOBE Program Visualization Server	
211231	2541	NHD_Network:USGS-NHD	Context Layers	remote layers served from The GLOBE Program Visualization Server	
211232	2541	NHD_Network:USGS-NHD	Physiography	remote layers served from The GLOBE Program Visualization Server	
211233	2541	NHD_Network:USGS-NHD	Air Temperature	remote layers served from The GLOBE Program Visualization Server	
211234	2541	NHD_Network:USGS-NHD	Liquid Precipitation	remote layers served from The GLOBE Program Visualization Server	
211235	2541	NHD_Network:USGS-NHD	Solid Precipitation	remote layers served from The GLOBE Program Visualization Server	
211236	2541	NHD_Network:USGS-NHD	Cloud Observation	remote layers served from The GLOBE Program Visualization Server	
211237	2541	NHD_Network:USGS-NHD	Land Cover	remote layers served from The GLOBE Program Visualization Server	
211238	2541	NHD_Network:USGS-NHD	Surface Water	remote layers served from The GLOBE Program Visualization Server	
211239	2541	NHD_Network:USGS-NHD	Soil Moisture	remote layers served from The GLOBE Program Visualization Server	
211240	2541	NHD_Network:USGS-NHD	Soil Temperature	remote layers served from The GLOBE Program Visualization Server	
211241	2541	NHD_Network:USGS-NHD	Soil Characterization	remote layers served from The GLOBE Program Visualization Server	
211242	2541	NHD_Network:USGS-NHD	Land Cover/Biology	remote layers served from The GLOBE Program Visualization Server	
211243	2541	NHD_Network:USGS-NHD	Number of GLOBE Measurements	remote layers served from The GLOBE Program Visualization Server	
211244	2541	NHD_Network:USGS-NHD	World Weather Station Data	remote layers served from The GLOBE Program Visualization Server	
211245	2541	NHD_Network:USGS-NHD	Precipitation	remote layers served from The GLOBE Program Visualization Server	
211246	2541	NHD_Network:USGS-NHD	El Nino/Southern Oscillation	remote layers served from The GLOBE Program Visualization Server	
211247	2541	NHD_Network:USGS-NHD	Hydrology	remote layers served from The GLOBE Program Visualization Server	
211248	2541	NHD_Network:USGS-NHD	Radiation Budget	remote layers served from The GLOBE Program Visualization Server	
211249	2541	NHD_Network:USGS-NHD	NOPP (YOTO) Ocean Drifters	remote layers served from The GLOBE Program Visualization Server	
211250	2541	NHD_Network:USGS-NHD	Intergraph	remote layers served from Intergraph Corporation WMT Map Server	
211251	2541	marylandDOQQImages:Intergraph	MarylandDOQQs	remote layers served from Intergraph Corporation WMT Map Server	
211252	2541	tornadoPathImages:Intergraph	TornadoImages	remote layers served from Intergraph Corporation WMT Map Server	
211253	2541	Interstates:Intergraph	Interstates	remote layers served from Intergraph Corporation WMT Map Server	
211254	2541	wbspill:Intergraph	Wilson Bridge Spill	remote layers served from Intergraph Corporation WMT Map Server	
211255	2541	wbplume:Intergraph	Wilson Bridge Plume	remote layers served from Intergraph Corporation WMT Map Server	
211256	2541	States:Intergraph	State Boundary	remote layers served from Intergraph Corporation WMT Map Server	
211257	2541	trans_roadl:Intergraph	VMAP Roads	remote layers served from Intergraph Corporation WMT Map Server	
211258	2541	trans_railrdl:Intergraph	VMAP RailRoads	remote layers served from Intergraph Corporation WMT Map Server	
211259	2541	trans_aerofacp:Intergraph	VMAP AeroFacilities	remote layers served from Intergraph Corporation WMT Map Server	
211260	2541	elev_elevp:Intergraph	VMAP Spot Elevation	remote layers served from Intergraph Corporation WMT Map Server	
211261	2541	bnd_coastl:Intergraph	VMAP CoastLines	remote layers served from Intergraph Corporation WMT Map Server	
211262	2541	bnd_polbndl:Intergraph	VMAP Political Boundaries	remote layers served from Intergraph Corporation WMT Map Server	
211263	2541	trans_transtrl:Intergraph	VMAP Bridges	remote layers served from Intergraph Corporation WMT Map Server	
211264	2541	Counties:Intergraph	County Boundary	remote layers served from Intergraph Corporation WMT Map Server	
211265	2541	Rivers:Intergraph	Rivers	remote layers served from Intergraph Corporation WMT Map Server	
211266	2541	Cities:Intergraph	Cities	remote layers served from Intergraph Corporation WMT Map Server	
211267	2541	Cities:Intergraph	DEMIS-World-Map	remote layers served from World Map	
211268	2541	Bathymetry:DEMIS-World-Map	Bathymetry	remote layers served from World Map	
211269	2541	Countries:DEMIS-World-Map	Countries	remote layers served from World Map	
211270	2541	Topography:DEMIS-World-Map	Topography	remote layers served from World Map	
211271	2541	Hillshading:DEMIS-World-Map	Hillshading	remote layers served from World Map	
211272	2541	Builtup areas:DEMIS-World-Map	Builtup areas	remote layers served from World Map	
211273	2541	Coastlines:DEMIS-World-Map	Coastlines	remote layers served from World Map	
211274	2541	Waterbodies:DEMIS-World-Map	Waterbodies	remote layers served from World Map	
211275	2541	Inundated:DEMIS-World-Map	Inundated	remote layers served from World Map	
211276	2541	Rivers:DEMIS-World-Map	Rivers	remote layers served from World Map	
211277	2541	Streams:DEMIS-World-Map	Streams	remote layers served from World Map	
211278	2541	Railroads:DEMIS-World-Map	Railroads	remote layers served from World Map	
211279	2541	Highways:DEMIS-World-Map	Highways	remote layers served from World Map	
211280	2541	Roads:DEMIS-World-Map	Roads	remote layers served from World Map	
211281	2541	Trails:DEMIS-World-Map	Trails	remote layers served from World Map	
211282	2541	Borders:DEMIS-World-Map	Borders	remote layers served from World Map	
211283	2541	Cities:DEMIS-World-Map	Cities	remote layers served from World Map	
211284	2541	Settlements:DEMIS-World-Map	Settlements	remote layers served from World Map	
211285	2541	Spot elevations:DEMIS-World-Map	Spot elevations	remote layers served from World Map	
211286	2541	Airports:DEMIS-World-Map	Airports	remote layers served from World Map	
211287	2541	Ocean features:DEMIS-World-Map	Ocean features	remote layers served from World Map	
211288	2542	AGGLOME_A:nrcan	Agglomération (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211289	2542	BATIMEN_A:nrcan	Bâtiment (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211290	2542	BATIMEN_P:nrcan	Bâtiment (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211291	2542	CHEMINE_P:nrcan	Cheminée (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211292	2542	CITERNE_A:nrcan	Citerne (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211293	2542	CITERNE_P:nrcan	Citerne (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211294	2542	CONVOYE_L:nrcan	Convoyeur (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211295	2542	DEBLAI_A:nrcan	Déblai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211296	2542	DEPO_LI_A:nrcan	Dépôt de liquide (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211297	2542	DEPO_LI_P:nrcan	Dépôt de liquide (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211298	2542	GRUE_L:nrcan	Grue (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211299	2542	GRUE_P:nrcan	Grue (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211300	2542	MUR_CLO_L:nrcan	Mur/clôture (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211301	2542	PASSERE_L:nrcan	Passerelle (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211302	2542	PISTE_C_A:nrcan	Piste de courses (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211303	2542	PISTE_C_L:nrcan	Piste de courses (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211304	2542	PISTE_D_A:nrcan	Piste d'envol (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211305	2542	PISTE_D_P:nrcan	Piste d'envol (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211306	2542	PONT_L:nrcan	Pont (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211307	2542	REMBLAI_A:nrcan	Remblai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211308	2542	RUINES_P:nrcan	Ruines (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211309	2542	SILO_P:nrcan	Silo (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211310	2542	S_ETANG_L:nrcan	Séparateur d'étangs (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211311	2542	TELEPHE_L:nrcan	Téléphérique (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211312	2542	TOUR_P:nrcan	Tour (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211313	2542	TUNNEL_L:nrcan	Tunnel (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211314	2542	TUNNEL_L:nrcan	DESIGNATED AREAS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211315	2542	B_HYDRA_P:nrcan	Base d'hydravions (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211316	2542	CAMP_P:nrcan	Camp Terrain de camping (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211317	2542	CIMETIE_A:nrcan	Cimetière (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211318	2542	CIMETIE_P:nrcan	Cimetière (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211319	2542	CI_PARC_A:nrcan	 (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211320	2542	CO_BOIS_A:nrcan	Cour à bois (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211321	2542	DEPO_SO_A:nrcan	Dépôt de solides (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211322	2542	FORT_A:nrcan	Fort (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211323	2542	LIEU_HI_P:nrcan	Lieu historique/lieu d'intérêt (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211324	2542	LIEU_PE_P:nrcan	 (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211325	2542	MARINA_P:nrcan	Marina/club nautique (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211326	2542	PARC_AM_A:nrcan	Parc d'amusement (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211327	2542	RECUPE_A:nrcan	Récupérateur (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211328	2542	TE_CAMP_A:nrcan	Terrain de camping (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211329	2542	TE_CAMP_P:nrcan	Terrain de camping (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211330	2542	TE_EXPO_A:nrcan	Terrain d'exposition (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211331	2542	TE_GOLF_A:nrcan	Terrain de golf (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211332	2542	TE_PGOLF_A:nrcan	Terrain de pratique de golf (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211333	2542	TE_PIQU_A:nrcan	Terrain de piquenique (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211334	2542	TE_PIQU_P:nrcan	Terrain de piquenique (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211335	2542	TE_SPORT_A:nrcan	Terrain de sport (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211336	2542	ZO_MINE_A:nrcan	Zone d'extraction de minerai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211337	2542	ZO_MINE_P:nrcan	Zone d'extraction de minerai (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211338	2542	ZO_MINE_P:nrcan	GENERAL	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211339	2542	LI_SNRC_L:nrcan	Limite de territoire SNRC (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211340	2542	LI_SNRC_L:nrcan	HYDROGRAPHY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211341	2542	BARRAGE_A:nrcan	Barrage (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211342	2542	BARRAGE_L:nrcan	Barrage (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211343	2542	BARRAGE_P:nrcan	Barrage (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211344	2542	BA_ROCH_A:nrcan	Barre rocheuse/récif (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211345	2542	BR_LAME_L:nrcan	Brise-lames (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211346	2542	CALE_A:nrcan	Cale (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211347	2542	CONDUIT_L:nrcan	Conduit (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211348	2542	COU_EAU_L:nrcan	Cours d'eau (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211349	2542	DIGUE_L_L:nrcan	Digue/levée (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211350	2542	ENT_NAV_P:nrcan	Entrave à la navigation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211351	2542	ET_EAU_A:nrcan	Étendue d'eau (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211352	2542	EXSURGE_P:nrcan	Exsurgence (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211353	2542	MUR_PRO_L:nrcan	Mur de protection (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211354	2542	PER_EAU_A:nrcan	Perturbation des eaux (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211355	2542	PER_EAU_L:nrcan	Perturbation des eaux (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211356	2542	PER_EAU_P:nrcan	Perturbation des eaux (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211357	2542	QUAI_L:nrcan	Quai (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211358	2542	RAM_EAU_P:nrcan	Rampe de mise à l'eau (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211359	2542	REP_NAV_P:nrcan	Repère de navigation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211360	2542	SABLE_A:nrcan	Sable (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211361	2542	SABLE_A:nrcan	HYPSOGRAPHY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211362	2542	COURBES_L:nrcan	Courbe de niveau (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211363	2542	PT_ELEV_P:nrcan	Point d'élévation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211364	2542	PT_ELEV_P:nrcan	POWER NETWORK	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211365	2542	LIG_TRA_L:nrcan	Ligne de transmission (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211366	2542	PIPELIN_L:nrcan	Pipeline (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211367	2542	POSTE_TR_A:nrcan	Poste de transformateurs (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211368	2542	POSTE_TR_P:nrcan	Poste de transformateurs (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211369	2542	POSTE_TR_P:nrcan	PUBLISHED	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211370	2542	NTDB50K:nrcan	NTDB50K	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211371	2542	NTDB50K:nrcan	RAIL NETWORK	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211372	2542	CHE_FER_L:nrcan	Chemin de fer (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211373	2542	PLA_TOU_P:nrcan	Plaque tournante (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211374	2542	PLA_TOU_P:nrcan	RELIEF AND LANDFORMS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211375	2542	OBS_AER_L:nrcan	Obstacle à la navigation aérienne (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211376	2542	OBS_AER_P:nrcan	Obstacle à la navigation aérienne (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211377	2542	OBS_AER_P:nrcan	ROADS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211378	2542	SENTIER_L:nrcan	Sentier (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211379	2542	SENTIER_L:nrcan	SATURATED SOILS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211380	2542	TE_HUMI_A:nrcan	Terre humide (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211381	2542	TE_HUMI_A:nrcan	TOPONOMY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211382	2542	TOPONYM_P:nrcan	Toponyme (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211383	2542	TOPONYM_P:nrcan	TRANSPORTATION	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211384	2542	BARRIER_P:nrcan	Barrière (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211385	2542	ROUTE_A_L:nrcan	Route (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211386	2542	ROUTE_L:nrcan	Route (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211387	2542	ROUTE_L_BIG:nrcan	Roads 100K HWM	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211388	2542	SO_AUTO_P:nrcan	Sortie d'autoroute (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211389	2542	TRAVERS_L:nrcan	Traverse (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211390	2542	TRAVERS_L:nrcan	VEGETATION	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211391	2542	PERCEE_L:nrcan	Percée (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211392	2542	TOURB_E_A:nrcan	Tourbière en exploitation (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211393	2542	VEGETAT_A:nrcan	Végétation (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211394	2542	VEGETAT_A:nrcan	nrcan250K	local nrcan250K layers	
211395	2542	VEGETAT_A:nrcan	BUILDINGS AND STRUCTURES	local nrcan250K layers	
211396	2542	AGGLOME_A:nrcan250K	Agglomération (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211397	2542	BATIMEN_P:nrcan250K	Bâtiment (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211398	2542	CHEMINE_P:nrcan250K	Cheminée (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211399	2542	DEBLAI_A:nrcan250K	Déblai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211400	2542	PISTE_D_P:nrcan250K	Piste d'envol (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211401	2542	PONT_L:nrcan250K	Pont (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211402	2542	TOUR_P:nrcan250K	Tour (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211403	2542	TUNNEL_L:nrcan250K	Tunnel (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211404	2542	TUNNEL_L:nrcan250K	DESIGNATED AREAS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211405	2542	B_HYDRA_P:nrcan250K	Base d'hydravions (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211406	2542	DEPO_SO_A:nrcan250K	Dépôt de solides (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211407	2542	LIEU_HI_P:nrcan250K	Lieu historique/lieu d'intérêt (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211408	2542	TE_CAMP_P:nrcan250K	Terrain de camping (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211409	2542	TE_PIQU_P:nrcan250K	Terrain de piquenique (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211410	2542	ZO_MINE_A:nrcan250K	Zone d'extraction de minerai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211411	2542	ZO_MINE_P:nrcan250K	Zone d'extraction de minerai (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211412	2542	ZO_MINE_P:nrcan250K	GENERAL	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211413	2542	LI_SNRC_L:nrcan250K	Limite de territoire SNRC (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211414	2542	LI_SNRC_L:nrcan250K	HYDROGRAPHY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211415	2542	BARRAGE_A:nrcan250K	Barrage (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211416	2542	BARRAGE_L:nrcan250K	Barrage (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211417	2542	BARRAGE_P:nrcan250K	Barrage (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211418	2542	BR_LAME_L:nrcan250K	Brise-lames (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211419	2542	COU_EAU_L:nrcan250K	Cours d'eau (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211420	2542	DIGUE_L_L:nrcan250K	Digue/levée (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211421	2542	ENT_NAV_P:nrcan250K	Entrave à la navigation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211422	2542	ET_EAU_A:nrcan250K	Étendue d'eau (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211423	2542	EXSURGE_P:nrcan250K	Exsurgence (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211424	2542	PER_EAU_A:nrcan250K	Perturbation des eaux (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211425	2542	PER_EAU_L:nrcan250K	Perturbation des eaux (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211426	2542	PER_EAU_P:nrcan250K	Perturbation des eaux (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211427	2542	QUAI_L:nrcan250K	Quai (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211428	2542	REP_NAV_P:nrcan250K	Repère de navigation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211429	2542	SABLE_A:nrcan250K	Sable (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211430	2542	SABLE_A:nrcan250K	HYPSOGRAPHY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211431	2542	COURBES_L:nrcan250K	Courbe de niveau (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211432	2542	PT_ELEV_P:nrcan250K	Point d'élévation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211433	2542	PT_ELEV_P:nrcan250K	POWER NETWORK	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211434	2542	LIG_TRA_L:nrcan250K	Ligne de transmission (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211435	2542	PIPELIN_L:nrcan250K	Pipeline (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211436	2542	POSTE_TR_P:nrcan250K	Poste de transformateurs (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211437	2542	POSTE_TR_P:nrcan250K	RAIL NETWORK	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211438	2542	CHE_FER_L:nrcan250K	Chemin de fer (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211439	2542	CHE_FER_L:nrcan250K	RELIEF AND LANDFORMS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211440	2542	OBS_AER_L:nrcan250K	Obstacle à la navigation aérienne (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211441	2542	OBS_AER_P:nrcan250K	Obstacle à la navigation aérienne (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211442	2542	OBS_AER_P:nrcan250K	ROADS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211443	2542	SENTIER_L:nrcan250K	Sentier (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211444	2542	SENTIER_L:nrcan250K	SATURATED SOILS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211445	2542	TE_HUMI_A:nrcan250K	Terre humide (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211446	2542	TE_HUMI_A:nrcan250K	TOPONOMY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211447	2542	TOPONYM_P:nrcan250K	Toponyme (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211448	2542	TOPONYM_P:nrcan250K	TRANSPORTATION	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211449	2542	ROUTE_A_L:nrcan250K	Route (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211450	2542	ROUTE_L:nrcan250K	Route (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211451	2542	TRAVERS_L:nrcan250K	Traverse (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211452	2542	TRAVERS_L:nrcan250K	VEGETATION	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211453	2542	PERCEE_L:nrcan250K	Percée (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211454	2542	VEGETAT_A:nrcan250K	Végétation (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
211455	2542	VEGETAT_A:nrcan250K	Foundation	local Foundation layers	
211456	2542	VEGETAT_A:nrcan250K	Boundaries	local Foundation layers	
211457	2542	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
211458	2542	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
211459	2542	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
211460	2542	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
211461	2542	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
211462	2542	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
211463	2542	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
211464	2542	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
211465	2542	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
211466	2542	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
211467	2542	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
211468	2542	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
211469	2542	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
211470	2542	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
211471	2542	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
211472	2542	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
211473	2542	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
211474	2542	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
211475	2542	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
211476	2542	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
211477	2542	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
211478	2542	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
211479	2542	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
211480	2542	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
211481	2542	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
211482	2542	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
211483	2542	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
211484	2542	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
211485	2542	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
211486	2542	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
211487	2542	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
211488	2542	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
211489	2542	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
211490	2542	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
211491	2542	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
211492	2542	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
211493	2542	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
211494	2542	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
211495	2542	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
211496	2542	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
211497	2542	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
211498	2542	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
211499	2542	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
211500	2542	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
211501	2542	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
211502	2542	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
211503	2542	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
211504	2542	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
211505	2542	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
211506	2542	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
211507	2542	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
211508	2542	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
211509	2542	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
211510	2542	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
211511	2542	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
211512	2542	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
211513	2542	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
211514	2542	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
211515	2542	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
211516	2542	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
211517	2542	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
211518	2542	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
211519	2542	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
211520	2542	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
211521	2542	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
211522	2542	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
211523	2542	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
211524	2542	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
211525	2542	TUNDRAA_1M:Foundation	qcgov	local qcgov layers	
211526	2542	TUNDRAA_1M:Foundation	BDGA_1M	local qcgov layers	
211527	2542	HABIT_P_1M:qcgov	HABIT_P_1M	local qcgov layers	
211528	2542	HYDRO_L_1M:qcgov	HYDRO_L_1M	local qcgov layers	
211529	2542	HYDRO_SL_1M:qcgov	HYDRO_SL_1M	local qcgov layers	
211530	2542	HYDRO_S_1M:qcgov	HYDRO_S_1M	local qcgov layers	
211531	2542	MUNIC_S_1M:qcgov	MUNIC_S_1M	local qcgov layers	
211532	2542	ROUTE_L_1M:qcgov	ROUTE_L_1M	local qcgov layers	
211533	2542	ROUTE_L_1M:qcgov	BDTQ_20K	local qcgov layers	
211534	2542	BATIM_L_20K:qcgov	BATIM_L_20K	local qcgov layers	
211535	2542	BATIM_P_20K:qcgov	BATIM_P_20K	local qcgov layers	
211536	2542	BATIM_S_20K:qcgov	BATIM_S_20K	local qcgov layers	
211537	2542	HYDRO_L_20K:qcgov	HYDRO_L_20K	local qcgov layers	
211538	2542	HYDRO_SL_20K:qcgov	HYDRO_SL_20K	local qcgov layers	
211539	2542	HYDRO_S_20K:qcgov	HYDRO_S_20K	local qcgov layers	
211540	2542	VCOMM_L_20K:qcgov	VCOMM_L_20K	local qcgov layers	
211541	2542	VCOMM_L_20K:qcgov	BGAQ_8M	local qcgov layers	
211542	2542	HABIT_P_8M:qcgov	HABIT_P_8M	local qcgov layers	
211543	2542	HYDRO_L_8M:qcgov	HYDRO_L_8M	local qcgov layers	
211544	2542	HYDRO_S_8M:qcgov	HYDRO_S_8M	local qcgov layers	
211545	2542	HYDRO_S_8M:qcgov	MAPS	local qcgov layers	
211546	2542	BDTA_20K:qcgov	BDTA_20K	local qcgov layers	
211547	2542	BDTA_250K:qcgov	BDTA_250K	local qcgov layers	
211548	2542	BDTA_250K:qcgov	ORTHOPHOTOS	local qcgov layers	
211549	2542	MONTREAL_PHOTO:qcgov	MONTREAL_PHOTO	local qcgov layers	
211550	2542	MONTREAL_PHOTO:qcgov	CITS-Sherbrooke	IMPORTANT: Les données matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipulées dans l'accord de licence disponible à l'adresse : <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html</a> /<br> IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html</a>	
211551	2542	MONTREAL_PHOTO:qcgov	BNDT_50K/NTDB_50K	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
211552	2542	MONTREAL_PHOTO:qcgov	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
211553	2542	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
211554	2542	BELVEDERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
211555	2542	BELVEDERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
211556	2542	CAMP_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	
211557	2542	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
211558	2542	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
211559	2542	CIMETIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
211560	2542	CIMETIERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
211561	2542	CINE_PARC_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
211562	2542	CINE_PARC_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
211563	2542	COUR_A_BOIS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	
211564	2542	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
211565	2542	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
211566	2542	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	
211567	2542	FORT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	
211568	2542	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
211569	2542	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
211570	2542	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	
211571	2542	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
211572	2542	LIEU_PELRNG_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	
211573	2542	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	
211574	2542	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	
211575	2542	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	
211576	2542	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	
211577	2542	RECUPERATEUR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	
211578	2542	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
211579	2542	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
211580	2542	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	
211581	2542	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	
211582	2542	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
211583	2542	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
211584	2542	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
211585	2542	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
211586	2542	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
211587	2542	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
211588	2542	ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
211589	2542	ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
211590	2542	GUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
211591	2542	GUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
211592	2542	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
211593	2542	SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
211594	2542	SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
211595	2542	AGGLOMERATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
211596	2542	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	
211597	2542	BATIMENT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
211598	2542	BATIMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
211599	2542	CHEMINEE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
211600	2542	CITERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
211601	2542	CITERNE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
211602	2542	CONVOYEUR_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
211603	2542	CROIX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	
211604	2542	DEBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
211605	2542	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
211606	2542	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
211607	2542	EOLIENNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	
211608	2542	GRUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
211609	2542	GRUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
211610	2542	MUR_CLOTURE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	
211611	2542	PARANEIGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	
211612	2542	PASSERELLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	
211613	2542	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
211614	2542	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
211615	2542	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
211616	2542	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
211617	2542	PONT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
211618	2542	PONT_CANALISATION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	
211619	2542	PUITS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
211620	2542	REMBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
211621	2542	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
211622	2542	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
211623	2542	RUINES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
211624	2542	RUINES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
211625	2542	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	
211626	2542	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	
211627	2542	SILO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	
211628	2542	STADE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	
211629	2542	TELEPHERIQUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
211630	2542	TOUR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
211631	2542	TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
211632	2542	TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
211633	2542	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
211634	2542	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
211635	2542	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
211636	2542	BARRAGE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
211637	2542	BARRAGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
211638	2542	BARRAGE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
211639	2542	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
211640	2542	BRISE_LAMES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
211641	2542	CALE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	
211642	2542	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
211643	2542	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
211644	2542	CONDUIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
211645	2542	COURS_D_EAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
211646	2542	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
211647	2542	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
211648	2542	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
211649	2542	EXSURGENCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
211650	2542	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
211651	2542	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	
211652	2542	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
211653	2542	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
211654	2542	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
211655	2542	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
211656	2542	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
211657	2542	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
211658	2542	QUAI_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
211659	2542	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	
211660	2542	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
211661	2542	SABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
211662	2542	SOURCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	
211663	2542	VARECH_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	
211664	2542	VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
211665	2542	VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
211666	2542	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
211667	2542	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
211668	2542	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
211669	2542	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	
211670	2542	ESKER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
211671	2542	MORAINE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
211672	2542	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
211673	2542	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
211674	2542	PINGO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
211675	2542	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
211676	2542	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
211677	2542	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
211678	2542	PIPELINE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
211679	2542	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
211680	2542	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
211681	2542	VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
211682	2542	VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
211683	2542	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
211684	2542	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
211685	2542	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
211686	2542	BARRIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	
211687	2542	ROUTE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
211688	2542	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	
211689	2542	TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
211690	2542	TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
211691	2542	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
211692	2542	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
211693	2542	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
211694	2542	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
211695	2542	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
211696	2542	TOPONYME_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
211697	2542	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
211698	2542	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
211699	2542	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
211700	2542	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
211701	2542	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
211702	2542	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
211703	2542	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
211704	2542	PERCEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
211705	2542	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	
211706	2542	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
211707	2542	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
211708	2542	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
211709	2542	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
211710	2542	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
211711	2542	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
211712	2542	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
211713	2542	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
211714	2542	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
211715	2542	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
211716	2542	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
211717	2542	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
211718	2542	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
211719	2542	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
211720	2542	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
211721	2542	SENTIER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
211722	2542	SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
211723	2542	SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
211724	2542	AGGLOMERATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
211725	2542	AGGLOMERATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
211726	2542	BATIMENT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
211727	2542	CHEMINEE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
211728	2542	CITERNE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
211729	2542	CONVOYEUR_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
211730	2542	DEBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
211731	2542	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
211732	2542	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
211733	2542	PONT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
211734	2542	PUITS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
211735	2542	REMBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
211736	2542	TELEPHERIQUE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
211737	2542	TOUR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
211738	2542	TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
211739	2542	TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
211740	2542	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
211741	2542	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
211742	2542	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
211743	2542	BARRAGE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
211744	2542	BARRAGE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
211745	2542	BARRAGE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
211746	2542	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
211747	2542	BRISE_LAMES_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
211748	2542	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
211749	2542	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
211750	2542	CONDUIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
211751	2542	COURS_D_EAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
211752	2542	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
211753	2542	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
211754	2542	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
211755	2542	EXSURGENCE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
211756	2542	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
211757	2542	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
211758	2542	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
211759	2542	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
211760	2542	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
211761	2542	QUAI_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
211762	2542	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
211763	2542	SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
211764	2542	SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
211765	2542	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
211766	2542	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
211767	2542	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
211768	2542	ESKER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
211769	2542	MORAINE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
211770	2542	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
211771	2542	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
211772	2542	PINGO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
211773	2542	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
211774	2542	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
211775	2542	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
211776	2542	PIPELINE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
211777	2542	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
211778	2542	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
211779	2542	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
211780	2542	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
211781	2542	ROUTE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
211782	2542	TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
211783	2542	TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
211784	2542	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
211785	2542	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
211786	2542	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
211787	2542	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
211788	2542	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
211789	2542	TOPONYME_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
211790	2542	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
211791	2542	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
211792	2542	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
211793	2542	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
211794	2542	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
211795	2542	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
211796	2542	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
211797	2542	PERCEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
211798	2542	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
211799	2542	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	
211800	2542	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	
211801	2542	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	
211802	2542	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	
211803	2542	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	
211804	2542	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	
211805	2542	DNEC_250K:ELEVATION/ELEVATION:CITS-Sherbrooke	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	
211806	2542	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	
211807	2542	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	
211808	2542	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	
211809	2542	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
211810	2542	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
211811	2542	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
211812	2542	BACKGROUND:REFERENCE/REFERENCE:CITS-Sherbrooke	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
211813	2542	CANADA_1:REFERENCE/REFERENCE:CITS-Sherbrooke	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
211814	2542	CANADA_2:REFERENCE/REFERENCE:CITS-Sherbrooke	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
211815	2542	DRAINAGE:REFERENCE/REFERENCE:CITS-Sherbrooke	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
211816	2542	GRID:REFERENCE/REFERENCE:CITS-Sherbrooke	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
211817	2542	INDEX_1000K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
211818	2542	INDEX_250K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
211819	2542	INDEX_50K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
211820	2542	INTERNATIONAL:REFERENCE/REFERENCE:CITS-Sherbrooke	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
211821	2542	PLACE:REFERENCE/REFERENCE:CITS-Sherbrooke	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
211822	2542	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
211823	2542	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	OBSOLETE_BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005	
211824	2542	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
211825	2542	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
211826	2542	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
211827	2542	BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
211828	2542	BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
211829	2542	CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	
211830	2542	CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
211831	2542	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
211832	2542	CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
211833	2542	CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
211834	2542	CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
211835	2542	CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
211836	2542	COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	
211837	2542	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
211838	2542	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
211839	2542	ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	
211840	2542	FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	
211841	2542	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
211842	2542	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
211843	2542	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	
211844	2542	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
211845	2542	LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	
211846	2542	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	
211847	2542	PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	
211848	2542	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	
211849	2542	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	
211850	2542	RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	
211851	2542	TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
211852	2542	TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
211853	2542	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	
211854	2542	TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	
211855	2542	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
211856	2542	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
211857	2542	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
211858	2542	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
211859	2542	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
211860	2542	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
211861	2542	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
211862	2542	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
211863	2542	GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
211864	2542	GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
211865	2542	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
211866	2542	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
211867	2542	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
211868	2542	AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
211869	2542	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	
211870	2542	BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
211871	2542	BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
211872	2542	CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
211873	2542	CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
211874	2542	CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
211875	2542	CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
211876	2542	CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	
211877	2542	DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
211878	2542	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
211879	2542	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
211880	2542	EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	
211881	2542	GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
211882	2542	GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
211883	2542	MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	
211884	2542	PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	
211885	2542	PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	
211886	2542	PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
211887	2542	PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
211888	2542	PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
211889	2542	PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
211890	2542	PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
211891	2542	PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	
211892	2542	PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
211893	2542	REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
211894	2542	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
211895	2542	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
211896	2542	RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
211897	2542	RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
211898	2542	SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	
211899	2542	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	
211900	2542	SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	
211901	2542	STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	
211902	2542	TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
211903	2542	TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
211904	2542	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
211905	2542	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
211906	2542	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
211907	2542	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
211908	2542	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
211909	2542	BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
211910	2542	BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
211911	2542	BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
211912	2542	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
211913	2542	BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
211914	2542	CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	
211915	2542	CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
211916	2542	CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
211917	2542	CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
211918	2542	COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
211919	2542	DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
211920	2542	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
211921	2542	ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
211922	2542	EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
211923	2542	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
211924	2542	MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	
211925	2542	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
211926	2542	PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
211927	2542	PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
211928	2542	PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
211929	2542	PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
211930	2542	PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
211931	2542	QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
211932	2542	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	
211933	2542	REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
211934	2542	SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
211935	2542	SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	
211936	2542	VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	
211937	2542	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
211938	2542	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
211939	2542	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
211940	2542	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
211941	2542	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
211942	2542	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	
211943	2542	ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
211944	2542	MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
211945	2542	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
211946	2542	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
211947	2542	PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
211948	2542	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
211949	2542	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
211950	2542	LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
211951	2542	PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
211952	2542	POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
211953	2542	POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
211954	2542	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
211955	2542	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
211956	2542	CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
211957	2542	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
211958	2542	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
211959	2542	BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	
211960	2542	ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
211961	2542	ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
211962	2542	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
211963	2542	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
211964	2542	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
211965	2542	ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
211966	2542	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	
211967	2542	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
211968	2542	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
211969	2542	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
211970	2542	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
211971	2542	TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
211972	2542	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
211973	2542	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
211974	2542	TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
211975	2542	TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
211976	2542	TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
211977	2542	TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
211978	2542	TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
211979	2542	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
211980	2542	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
211981	2542	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
211982	2542	PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
211983	2542	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	
211984	2542	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
211985	2542	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	map annotations	map annotations	
211986	2542	graticule:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
211987	2542	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
211988	2542	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	OBSOLETE_BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005	
211989	2542	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
211990	2542	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
211991	2542	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
211992	2542	CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
211993	2542	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
211994	2542	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
211995	2542	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
211996	2542	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
211997	2542	TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
211998	2542	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
211999	2542	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
212000	2542	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
212001	2542	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
212002	2542	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
212003	2542	SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
212004	2542	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
212005	2542	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
212006	2542	AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
212007	2542	AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
212008	2542	BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
212009	2542	CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
212010	2542	CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
212011	2542	CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
212012	2542	DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
212013	2542	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
212014	2542	PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
212015	2542	PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
212016	2542	PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
212017	2542	REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
212018	2542	TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
212019	2542	TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
212020	2542	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
212021	2542	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
212022	2542	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
212023	2542	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
212024	2542	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
212025	2542	BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
212026	2542	BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
212027	2542	BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
212028	2542	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
212029	2542	BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
212030	2542	CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
212031	2542	CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
212032	2542	CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
212033	2542	COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
212034	2542	DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
212035	2542	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
212036	2542	ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
212037	2542	EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
212038	2542	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
212039	2542	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
212040	2542	PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
212041	2542	PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
212042	2542	PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
212043	2542	QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
212044	2542	REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
212045	2542	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
212046	2542	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
212047	2542	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
212048	2542	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
212049	2542	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
212050	2542	ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
212051	2542	MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
212052	2542	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
212053	2542	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
212054	2542	PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
212055	2542	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
212056	2542	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
212057	2542	LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
212058	2542	PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
212059	2542	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
212060	2542	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
212061	2542	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
212062	2542	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
212063	2542	ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
212064	2542	ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
212065	2542	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
212066	2542	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
212067	2542	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
212068	2542	ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
212069	2542	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
212070	2542	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
212071	2542	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
212072	2542	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
212073	2542	TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
212074	2542	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
212075	2542	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
212076	2542	TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
212077	2542	TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
212078	2542	TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
212079	2542	TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
212080	2542	TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
212081	2542	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
212082	2542	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
212083	2542	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
212084	2542	PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
212085	2542	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
212086	2542	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	map annotations	map annotations	
212087	2542	graticule:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
212088	2542	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
212089	2542	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	OBSOLETE_Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005	
212090	2542	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212091	2542	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	REFERENCE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212092	2542	BACKGROUND:Reference/Reference:CITS-Sherbrooke	BACKGROUND	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212093	2542	CANADA:Reference/Reference:CITS-Sherbrooke	CANADA	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212094	2542	CANADA_POLY:Reference/Reference:CITS-Sherbrooke	CANADA_POLY	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212095	2542	CAPITALS:Reference/Reference:CITS-Sherbrooke	CAPITALS	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212096	2542	DRAINAGE:Reference/Reference:CITS-Sherbrooke	DRAINAGE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212097	2542	GRID:Reference/Reference:CITS-Sherbrooke	GRID	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212098	2542	HYDRO_250K:Reference/Reference:CITS-Sherbrooke	HYDRO_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212099	2542	INDEX_1000K:Reference/Reference:CITS-Sherbrooke	INDEX_1000K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212100	2542	INDEX_250K:Reference/Reference:CITS-Sherbrooke	INDEX_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212101	2542	INDEX_50K:Reference/Reference:CITS-Sherbrooke	INDEX_50K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212102	2542	INTERNATIONAL:Reference/Reference:CITS-Sherbrooke	INTERNATIONAL	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212103	2542	PLACE:Reference/Reference:CITS-Sherbrooke	PLACE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212104	2542	URB_250K:Reference/Reference:CITS-Sherbrooke	URB_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212105	2542	URB_250K:Reference/Reference:CITS-Sherbrooke	map annotations	map annotations	
212106	2542	graticule:OBSOLETE_Reference/Reference:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
212107	2542	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
212108	2542	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	OBSOLETE_CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005	
212109	2542	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
212110	2542	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
212111	2542	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
212112	2542	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	map annotations	map annotations	
212113	2542	graticule:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
212114	2542	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
212115	2542	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	OBSOLETE_Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005	
212116	2542	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
212117	2542	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	DNEC	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
212118	2542	DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_250K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
212119	2542	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_50K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
212120	2542	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	map annotations	map annotations	
212121	2542	graticule:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
212122	2542	crosshairs:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
212123	2542	crosshairs:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke	map annotations	map annotations	
212124	2542	graticule:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
212125	2542	crosshairs:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
212126	2543	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
212127	2543	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
212128	2543	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
212129	2543	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
212130	2543	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
212131	2543	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
212132	2543	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
212133	2543	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
212134	2543	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
212135	2543	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
212136	2543	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
212137	2543	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
212138	2543	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
212139	2543	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
212140	2543	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
212141	2543	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
212142	2543	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
212143	2543	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
212144	2543	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
212145	2543	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
212146	2543	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
212147	2543	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
212148	2543	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
212149	2543	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
212150	2543	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
212151	2543	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
212152	2543	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
212153	2543	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
212154	2543	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
212155	2543	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
212156	2543	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
212157	2543	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
212158	2543	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
212159	2543	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
212160	2543	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
212161	2543	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
212162	2543	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
212163	2543	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
212164	2543	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
212165	2543	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
212166	2543	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
212167	2543	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
212168	2543	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
212169	2543	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
212170	2543	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
212171	2543	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
212172	2543	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
212173	2543	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
212174	2543	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
212175	2543	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
212176	2543	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
212177	2543	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
212178	2543	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
212179	2543	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
212180	2543	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
212181	2543	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
212182	2543	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
212183	2543	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
212184	2543	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
212185	2543	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
212186	2543	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
212187	2543	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
212188	2543	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
212189	2543	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
212190	2543	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
212191	2543	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
212192	2543	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
212193	2543	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
212194	2543	TUNDRAA_1M:Foundation	SRTM	local SRTM layers	
212195	2543	TUNDRAA_1M:Foundation	Shuttle Rader Topography Mission Data	local SRTM layers	
212196	2543	ONEARCSEC:SRTM	One Arc Second SRTM	local SRTM layers	
212197	2543	THREEARCSEC:SRTM	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	
212198	2543	THREEARCSEC:SRTM	GSC	local GSC layers	
212199	2543	THREEARCSEC:SRTM	Canadian Geology	local GSC layers	
212200	2543	AGE_ROCK_TYPE_CA:GSC	Canadian Age Rock Type	local GSC layers	
212201	2543	FAULTS_CA:GSC	Canadian Fault Lines	local GSC layers	
212202	2543	FAULTS_CA:GSC	World Geology	local GSC layers	
212203	2543	AGE_ROCK_TYPE:GSC	World Age Rock Type	local GSC layers	
212204	2543	FAULTS:GSC	World Fault Lines	local GSC layers	
212205	2543	FELSIC_MAGMATIC:GSC	Felsic Magmatic	local GSC layers	
212206	2543	MAFIC_MAGMATIC:GSC	Mafic Magmatic	local GSC layers	
212207	2543	PRECAMBRIAN:GSC	Precambrian	local GSC layers	
212208	2543	PRECAMBRIAN:GSC	QC Gov	local QC Gov layers	
212209	2543	PRECAMBRIAN:GSC	BDGA_1M	local QC Gov layers	
212210	2543	HABIT_P_1M:QC Gov	HABIT_P_1M	local QC Gov layers	
212211	2543	HYDRO_L_1M:QC Gov	HYDRO_L_1M	local QC Gov layers	
212212	2543	HYDRO_SL_1M:QC Gov	HYDRO_SL_1M	local QC Gov layers	
212213	2543	HYDRO_S_1M:QC Gov	HYDRO_S_1M	local QC Gov layers	
212214	2543	MUNIC_S_1M:QC Gov	MUNIC_S_1M	local QC Gov layers	
212215	2543	ROUTE_L_1M:QC Gov	ROUTE_L_1M	local QC Gov layers	
212216	2543	ROUTE_L_1M:QC Gov	BDTQ_20K	local QC Gov layers	
212217	2543	BATIM_L_20K:QC Gov	BATIM_L_20K	local QC Gov layers	
212218	2543	BATIM_P_20K:QC Gov	BATIM_P_20K	local QC Gov layers	
212219	2543	BATIM_S_20K:QC Gov	BATIM_S_20K	local QC Gov layers	
212220	2543	HYDRO_L_20K:QC Gov	HYDRO_L_20K	local QC Gov layers	
212221	2543	HYDRO_SL_20K:QC Gov	HYDRO_SL_20K	local QC Gov layers	
212222	2543	HYDRO_S_20K:QC Gov	HYDRO_S_20K	local QC Gov layers	
212223	2543	VCOMM_L_20K:QC Gov	VCOMM_L_20K	local QC Gov layers	
212224	2543	VCOMM_L_20K:QC Gov	BGAQ_8M	local QC Gov layers	
212225	2543	HABIT_P_8M:QC Gov	HABIT_P_8M	local QC Gov layers	
212226	2543	HYDRO_L_8M:QC Gov	HYDRO_L_8M	local QC Gov layers	
212227	2543	HYDRO_S_8M:QC Gov	HYDRO_S_8M	local QC Gov layers	
212228	2543	HYDRO_S_8M:QC Gov	MAPS	local QC Gov layers	
212229	2543	BDTA_20K:QC Gov	BDTA_20K	local QC Gov layers	
212230	2543	BDTA_250K:QC Gov	BDTA_250K	local QC Gov layers	
212231	2543	BDTA_250K:QC Gov	ORTHOPHOTOS	local QC Gov layers	
212232	2543	MONTREAL_PHOTO:QC Gov	MONTREAL_PHOTO	local QC Gov layers	
212233	2543	MONTREAL_PHOTO:QC Gov	BC ARC IMS (X)	The following error occurred while trying to determine the capabilities of\nthe "BC ARC IMS" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 141)\nCubeSERV-37001: Response from server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?SERVICE=WMS&VERSION=1.3.0&REQUEST=capabilities&FORMAT=application%2Fx-bxml%3B+version%3D%220.0.8%22&CLIENT=CubeSERV%2F4.2.0&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                was of MIME type "text/plain; charset=ISO-8859-1", but\n                "text/xml" was expected (raised in function parseCapabilities()\n                of file "wmsCapabilities.c" line 447)\n	
212234	2543	MONTREAL_PHOTO:QC Gov	CITS-Sherbrooke	IMPORTANT: Les données matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipulées dans l'accord de licence disponible à l'adresse : <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html</a> /<br> IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html</a>	
212235	2543	MONTREAL_PHOTO:QC Gov	BNDT_50K/NTDB_50K	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
212236	2543	MONTREAL_PHOTO:QC Gov	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
212237	2543	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
212238	2543	BELVEDERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
212239	2543	BELVEDERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
212240	2543	CAMP_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	
212241	2543	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
212242	2543	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
212243	2543	CIMETIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
212244	2543	CIMETIERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
212245	2543	CINE_PARC_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
212246	2543	CINE_PARC_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
212247	2543	COUR_A_BOIS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	
212248	2543	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
212249	2543	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
212250	2543	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	
212251	2543	FORT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	
212252	2543	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
212253	2543	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
212254	2543	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	
212255	2543	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
212256	2543	LIEU_PELRNG_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	
212257	2543	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	
212258	2543	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	
212259	2543	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	
212260	2543	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	
212261	2543	RECUPERATEUR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	
212262	2543	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
212263	2543	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
212264	2543	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	
212265	2543	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	
212266	2543	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
212267	2543	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
212268	2543	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
212269	2543	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
212270	2543	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
212271	2543	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
212272	2543	ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
212273	2543	ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
212274	2543	GUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
212275	2543	GUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
212276	2543	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
212277	2543	SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
212278	2543	SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
212279	2543	AGGLOMERATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
212280	2543	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	
212281	2543	BATIMENT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
212282	2543	BATIMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
212283	2543	CHEMINEE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
212284	2543	CITERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
212285	2543	CITERNE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
212286	2543	CONVOYEUR_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
212287	2543	CROIX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	
212288	2543	DEBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
212289	2543	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
212290	2543	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
212291	2543	EOLIENNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	
212292	2543	GRUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
212293	2543	GRUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
212294	2543	MUR_CLOTURE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	
212295	2543	PARANEIGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	
212296	2543	PASSERELLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	
212297	2543	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
212298	2543	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
212299	2543	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
212300	2543	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
212301	2543	PONT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
212302	2543	PONT_CANALISATION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	
212303	2543	PUITS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
212304	2543	REMBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
212305	2543	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
212306	2543	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
212307	2543	RUINES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
212308	2543	RUINES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
212309	2543	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	
212310	2543	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	
212311	2543	SILO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	
212312	2543	STADE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	
212313	2543	TELEPHERIQUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
212314	2543	TOUR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
212315	2543	TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
212316	2543	TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
212317	2543	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
212318	2543	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
212319	2543	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
212320	2543	BARRAGE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
212321	2543	BARRAGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
212322	2543	BARRAGE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
212323	2543	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
212324	2543	BRISE_LAMES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
212325	2543	CALE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	
212326	2543	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
212327	2543	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
212328	2543	CONDUIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
212329	2543	COURS_D_EAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
212330	2543	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
212331	2543	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
212332	2543	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
212333	2543	EXSURGENCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
212334	2543	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
212335	2543	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	
212336	2543	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
212337	2543	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
212338	2543	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
212339	2543	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
212340	2543	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
212341	2543	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
212342	2543	QUAI_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
212343	2543	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	
212344	2543	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
212345	2543	SABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
212346	2543	SOURCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	
212347	2543	VARECH_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	
212348	2543	VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
212349	2543	VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
212350	2543	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
212351	2543	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
212352	2543	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
212353	2543	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	
212354	2543	ESKER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
212355	2543	MORAINE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
212356	2543	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
212357	2543	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
212358	2543	PINGO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
212359	2543	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
212360	2543	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
212361	2543	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
212362	2543	PIPELINE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
212363	2543	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
212364	2543	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
212365	2543	VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
212366	2543	VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
212367	2543	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
212368	2543	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
212369	2543	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
212370	2543	BARRIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	
212371	2543	ROUTE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
212372	2543	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	
212373	2543	TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
212374	2543	TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
212375	2543	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
212376	2543	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
212377	2543	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
212378	2543	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
212379	2543	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
212380	2543	TOPONYME_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
212381	2543	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
212382	2543	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
212383	2543	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
212384	2543	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
212385	2543	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
212386	2543	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
212387	2543	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
212388	2543	PERCEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
212389	2543	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	
212390	2543	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
212391	2543	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
212392	2543	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
212393	2543	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
212394	2543	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
212395	2543	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
212396	2543	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
212397	2543	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
212398	2543	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
212399	2543	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
212400	2543	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
212401	2543	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
212402	2543	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
212403	2543	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
212404	2543	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
212405	2543	SENTIER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
212406	2543	SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
212407	2543	SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
212408	2543	AGGLOMERATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
212409	2543	AGGLOMERATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
212410	2543	BATIMENT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
212411	2543	CHEMINEE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
212412	2543	CITERNE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
212413	2543	CONVOYEUR_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
212414	2543	DEBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
212415	2543	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
212416	2543	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
212417	2543	PONT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
212418	2543	PUITS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
212419	2543	REMBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
212420	2543	TELEPHERIQUE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
212421	2543	TOUR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
212422	2543	TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
212423	2543	TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
212424	2543	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
212425	2543	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
212426	2543	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
212427	2543	BARRAGE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
212428	2543	BARRAGE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
212429	2543	BARRAGE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
212430	2543	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
212431	2543	BRISE_LAMES_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
212432	2543	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
212433	2543	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
212434	2543	CONDUIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
212435	2543	COURS_D_EAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
212436	2543	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
212437	2543	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
212438	2543	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
212439	2543	EXSURGENCE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
212440	2543	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
212441	2543	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
212442	2543	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
212443	2543	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
212444	2543	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
212445	2543	QUAI_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
212446	2543	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
212447	2543	SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
212448	2543	SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
212449	2543	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
212450	2543	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
212451	2543	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
212452	2543	ESKER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
212453	2543	MORAINE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
212454	2543	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
212455	2543	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
212456	2543	PINGO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
212457	2543	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
212458	2543	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
212459	2543	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
212460	2543	PIPELINE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
212461	2543	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
212462	2543	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
212463	2543	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
212464	2543	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
212465	2543	ROUTE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
212466	2543	TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
212467	2543	TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
212468	2543	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
212469	2543	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
212470	2543	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
212471	2543	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
212472	2543	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
212473	2543	TOPONYME_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
212474	2543	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
212475	2543	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
212476	2543	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
212477	2543	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
212478	2543	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
212479	2543	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
212480	2543	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
212481	2543	PERCEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
212482	2543	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
212483	2543	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	
212484	2543	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	
212485	2543	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	
212486	2543	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	
212487	2543	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	
212488	2543	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	
212489	2543	DNEC_250K:ELEVATION/ELEVATION:CITS-Sherbrooke	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	
212490	2543	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	
212491	2543	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	
212492	2543	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	
212493	2543	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
212494	2543	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212495	2543	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212496	2543	BACKGROUND:REFERENCE/REFERENCE:CITS-Sherbrooke	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212497	2543	CANADA_1:REFERENCE/REFERENCE:CITS-Sherbrooke	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212498	2543	CANADA_2:REFERENCE/REFERENCE:CITS-Sherbrooke	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212499	2543	DRAINAGE:REFERENCE/REFERENCE:CITS-Sherbrooke	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212500	2543	GRID:REFERENCE/REFERENCE:CITS-Sherbrooke	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212501	2543	INDEX_1000K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212502	2543	INDEX_250K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212503	2543	INDEX_50K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212504	2543	INTERNATIONAL:REFERENCE/REFERENCE:CITS-Sherbrooke	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212505	2543	PLACE:REFERENCE/REFERENCE:CITS-Sherbrooke	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212506	2543	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212507	2543	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	OBSOLETE_BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005	
212508	2543	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
212509	2543	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
212510	2543	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
212511	2543	BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
212512	2543	BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
212513	2543	CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	
212514	2543	CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
212515	2543	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
212516	2543	CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
212517	2543	CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
212518	2543	CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
212519	2543	CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
212520	2543	COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	
212521	2543	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
212522	2543	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
212523	2543	ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	
212524	2543	FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	
212525	2543	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
212526	2543	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
212527	2543	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	
212528	2543	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
212529	2543	LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	
212530	2543	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	
212531	2543	PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	
212532	2543	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	
212533	2543	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	
212534	2543	RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	
212535	2543	TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
212536	2543	TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
212537	2543	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	
212538	2543	TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	
212539	2543	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
212540	2543	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
212541	2543	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
212542	2543	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
212543	2543	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
212544	2543	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
212545	2543	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
212546	2543	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
212547	2543	GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
212548	2543	GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
212549	2543	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
212550	2543	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
212551	2543	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
212552	2543	AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
212553	2543	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	
212554	2543	BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
212555	2543	BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
212556	2543	CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
212557	2543	CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
212558	2543	CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
212559	2543	CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
212560	2543	CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	
212561	2543	DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
212562	2543	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
212563	2543	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
212564	2543	EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	
212565	2543	GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
212566	2543	GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
212567	2543	MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	
212568	2543	PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	
212569	2543	PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	
212570	2543	PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
212571	2543	PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
212572	2543	PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
212573	2543	PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
212574	2543	PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
212575	2543	PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	
212576	2543	PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
212577	2543	REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
212578	2543	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
212579	2543	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
212580	2543	RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
212581	2543	RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
212582	2543	SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	
212583	2543	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	
212584	2543	SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	
212585	2543	STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	
212586	2543	TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
212587	2543	TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
212588	2543	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
212589	2543	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
212590	2543	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
212591	2543	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
212592	2543	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
212593	2543	BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
212594	2543	BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
212595	2543	BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
212596	2543	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
212597	2543	BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
212598	2543	CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	
212599	2543	CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
212600	2543	CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
212601	2543	CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
212602	2543	COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
212603	2543	DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
212604	2543	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
212605	2543	ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
212606	2543	EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
212607	2543	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
212608	2543	MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	
212609	2543	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
212610	2543	PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
212611	2543	PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
212612	2543	PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
212613	2543	PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
212614	2543	PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
212615	2543	QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
212616	2543	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	
212617	2543	REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
212618	2543	SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
212619	2543	SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	
212620	2543	VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	
212621	2543	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
212622	2543	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
212623	2543	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
212624	2543	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
212625	2543	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
212626	2543	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	
212627	2543	ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
212628	2543	MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
212629	2543	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
212630	2543	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
212631	2543	PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
212632	2543	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
212633	2543	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
212634	2543	LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
212635	2543	PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
212636	2543	POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
212637	2543	POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
212638	2543	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
212639	2543	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
212640	2543	CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
212641	2543	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
212642	2543	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
212643	2543	BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	
212644	2543	ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
212645	2543	ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
212646	2543	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
212647	2543	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
212648	2543	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
212649	2543	ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
212650	2543	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	
212651	2543	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
212652	2543	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
212653	2543	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
212654	2543	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
212655	2543	TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
212656	2543	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
212657	2543	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
212658	2543	TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
212659	2543	TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
212660	2543	TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
212661	2543	TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
212662	2543	TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
212663	2543	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
212664	2543	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
212665	2543	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
212666	2543	PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
212667	2543	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	
212668	2543	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
212669	2543	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	map annotations	map annotations	
212670	2543	graticule:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
212671	2543	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
212672	2543	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	OBSOLETE_BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005	
212673	2543	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
212674	2543	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
212675	2543	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
212676	2543	CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
212677	2543	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
212678	2543	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
212679	2543	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
212680	2543	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
212681	2543	TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
212682	2543	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
212683	2543	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
212684	2543	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
212685	2543	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
212686	2543	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
212687	2543	SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
212688	2543	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
212689	2543	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
212690	2543	AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
212691	2543	AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
212692	2543	BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
212693	2543	CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
212694	2543	CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
212695	2543	CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
212696	2543	DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
212697	2543	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
212698	2543	PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
212699	2543	PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
212700	2543	PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
212701	2543	REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
212702	2543	TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
212703	2543	TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
212704	2543	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
212705	2543	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
212706	2543	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
212707	2543	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
212708	2543	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
212709	2543	BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
212710	2543	BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
212711	2543	BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
212712	2543	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
212713	2543	BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
212714	2543	CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
212715	2543	CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
212716	2543	CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
212717	2543	COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
212718	2543	DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
212719	2543	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
212720	2543	ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
212721	2543	EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
212722	2543	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
212723	2543	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
212724	2543	PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
212725	2543	PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
212726	2543	PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
212727	2543	QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
212728	2543	REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
212729	2543	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
212730	2543	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
212731	2543	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
212732	2543	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
212733	2543	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
212734	2543	ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
212735	2543	MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
212736	2543	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
212737	2543	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
212738	2543	PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
212739	2543	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
212740	2543	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
212741	2543	LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
212742	2543	PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
212743	2543	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
212744	2543	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
212745	2543	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
212746	2543	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
212747	2543	ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
212748	2543	ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
212749	2543	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
212750	2543	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
212751	2543	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
212752	2543	ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
212753	2543	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
212754	2543	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
212755	2543	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
212756	2543	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
212757	2543	TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
212758	2543	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
212759	2543	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
212760	2543	TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
212761	2543	TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
212762	2543	TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
212763	2543	TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
212764	2543	TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
212765	2543	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
212766	2543	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
212767	2543	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
212768	2543	PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
212769	2543	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
212770	2543	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	map annotations	map annotations	
212771	2543	graticule:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
212772	2543	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
212773	2543	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	OBSOLETE_Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005	
212774	2543	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212775	2543	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	REFERENCE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212776	2543	BACKGROUND:Reference/Reference:CITS-Sherbrooke	BACKGROUND	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212777	2543	CANADA:Reference/Reference:CITS-Sherbrooke	CANADA	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212778	2543	CANADA_POLY:Reference/Reference:CITS-Sherbrooke	CANADA_POLY	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212779	2543	CAPITALS:Reference/Reference:CITS-Sherbrooke	CAPITALS	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212780	2543	DRAINAGE:Reference/Reference:CITS-Sherbrooke	DRAINAGE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212781	2543	GRID:Reference/Reference:CITS-Sherbrooke	GRID	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212782	2543	HYDRO_250K:Reference/Reference:CITS-Sherbrooke	HYDRO_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212783	2543	INDEX_1000K:Reference/Reference:CITS-Sherbrooke	INDEX_1000K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212784	2543	INDEX_250K:Reference/Reference:CITS-Sherbrooke	INDEX_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212785	2543	INDEX_50K:Reference/Reference:CITS-Sherbrooke	INDEX_50K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212786	2543	INTERNATIONAL:Reference/Reference:CITS-Sherbrooke	INTERNATIONAL	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212787	2543	PLACE:Reference/Reference:CITS-Sherbrooke	PLACE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212788	2543	URB_250K:Reference/Reference:CITS-Sherbrooke	URB_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
212789	2543	URB_250K:Reference/Reference:CITS-Sherbrooke	map annotations	map annotations	
212790	2543	graticule:OBSOLETE_Reference/Reference:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
212791	2543	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
212792	2543	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	OBSOLETE_CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005	
212793	2543	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
212794	2543	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
212795	2543	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
212796	2543	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	map annotations	map annotations	
212797	2543	graticule:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
212798	2543	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
212799	2543	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	OBSOLETE_Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005	
212800	2543	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
212801	2543	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	DNEC	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
212802	2543	DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_250K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
212803	2543	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_50K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
212804	2543	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	map annotations	map annotations	
212805	2543	graticule:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
212806	2543	crosshairs:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
212807	2543	crosshairs:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke	map annotations	map annotations	
212808	2543	graticule:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
212809	2543	crosshairs:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
212810	2543	crosshairs:CITS-Sherbrooke	MIT-mbay	remote layers served from MIT OrthoServer: Mobile Bay	
212811	2543	AVHRR-09-27:MIT-mbay	NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC	NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	
212812	2543	AVHRR-09-28:MIT-mbay	NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC	NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	
212813	2543	GOES-09-26:MIT-mbay	NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
212814	2543	GOES-09-27:MIT-mbay	NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
212815	2543	GOES-09-28:MIT-mbay	NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
212816	2543	DRG:MIT-mbay	1:24k USGS Digital Raster Graphics	Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.	
212817	2543	SPOT:MIT-mbay	SPOT multispectral 20m scenes	Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.	
212818	2543	SPOT:MIT-mbay	ORBIMAGE	local ORBIMAGE layers	
212819	2543	SPOT:MIT-mbay	IMAGES	local ORBIMAGE layers	
212820	2543	ORBVIEW3_ORTHO_SAMP:ORBIMAGE	ORBVIEW3_ORTHO_SAMP	local ORBIMAGE layers	
212821	2543	X00203590_0_IMAGE:ORBIMAGE	X00203590_0_IMAGE	local ORBIMAGE layers	
212822	2543	X00203590_0_IMAGE:ORBIMAGE	i3 (X)	The following error occurred while trying to determine the capabilities of\nthe "i3" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://wms.i3.com/wms/wms24bitdemo" (raised in function\n                getRemoteUrlWmsCapabilities() of file "wmsCapabilities.c" line\n                141)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://wms.i3.com/wms/wms24bitdemo?SERVICE=WMS&VERSION=1.3.0&REQUEST=capabilities&FORMAT=application%2Fx-bxml%3B+version%3D%220.0.8%22&CLIENT=CubeSERV%2F4.2.0&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 501)\n                CubeSERV-01274: Server responded "HTTP/1.1 404\n                /wms/wms24bitdemo" (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 414)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n	
212823	2543	X00203590_0_IMAGE:ORBIMAGE	DEMIS World Map	remote layers served from World Map	
212824	2543	Bathymetry:DEMIS World Map	Bathymetry	remote layers served from World Map	
212825	2543	Countries:DEMIS World Map	Countries	remote layers served from World Map	
212826	2543	Topography:DEMIS World Map	Topography	remote layers served from World Map	
212827	2543	Hillshading:DEMIS World Map	Hillshading	remote layers served from World Map	
212828	2543	Builtup areas:DEMIS World Map	Builtup areas	remote layers served from World Map	
212829	2543	Coastlines:DEMIS World Map	Coastlines	remote layers served from World Map	
212830	2543	Waterbodies:DEMIS World Map	Waterbodies	remote layers served from World Map	
212831	2543	Inundated:DEMIS World Map	Inundated	remote layers served from World Map	
212832	2543	Rivers:DEMIS World Map	Rivers	remote layers served from World Map	
212833	2543	Streams:DEMIS World Map	Streams	remote layers served from World Map	
212834	2543	Railroads:DEMIS World Map	Railroads	remote layers served from World Map	
212835	2543	Highways:DEMIS World Map	Highways	remote layers served from World Map	
212836	2543	Roads:DEMIS World Map	Roads	remote layers served from World Map	
212837	2543	Trails:DEMIS World Map	Trails	remote layers served from World Map	
212838	2543	Borders:DEMIS World Map	Borders	remote layers served from World Map	
212839	2543	Cities:DEMIS World Map	Cities	remote layers served from World Map	
212840	2543	Settlements:DEMIS World Map	Settlements	remote layers served from World Map	
212841	2543	Spot elevations:DEMIS World Map	Spot elevations	remote layers served from World Map	
212842	2543	Airports:DEMIS World Map	Airports	remote layers served from World Map	
212843	2543	Ocean features:DEMIS World Map	Ocean features	remote layers served from World Map	
212844	2543	Ocean features:DEMIS World Map	Basic Map Server (X)	The following error occurred while trying to determine the capabilities of\nthe "Basic Map Server" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "source:http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 141)\nCubeSERV-00100: Function argument fails assertion "isHttpUrl(httpUrl)" (raised\n                in function Cache_GetHttpDocument() of file "cache.c" line 576)\n	
212845	2543	Terrain:SkyLine	SkyLine	remote layers served from Skyline Software Systems Terrain View Server	
212846	2543	Terrain_Atlanta_GA:SkyLine	Terrain Atlanta GA	Atlanta, GA - 3D Terrain	
212847	2543	Terrain_Jacksonville_FL:SkyLine	Terrain Jacksonville FL	Jacksonville, FL - 3D Terrain	
212848	2543	Terrain_Orlando_FL:SkyLine	Terrain Orlando FL	Orlando, FL - 3D Terrain	
212849	2543	Terrain_Tampa_FL:SkyLine	Terrain Tampa FL	Tampa, FL - 3D Terrain	
212850	2543	Terrain_Tampa_FL:SkyLine	MapAnnotations	map annotations	
212851	2543	graticule:MapAnnotations	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
212852	2543	crosshairs:MapAnnotations	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
212853	2544	MOLA_CONTOURS:MARS_DATA	Mola Contours	This map is based on data from the Mars Orbiter Laser Altimeter (MOLA) (Smith and others, 2001), an instrument on NASA's Mars Global Surveyor (MGS) spacecraft (Albee and others, 2001). The image used for the base of this map represents more than 600 million measurements gathered between 1999 and 2001, adjusted for consistency (Neumann and others, 2001, 2002) and converted to planetary radii. These have been converted to elevations above the areoid as determined from a martian gravity field solution GMM2 (Lemoine and others, 2001), truncated to degree and order 50, and oriented according to current standards (see below). The average accuracy of each point is originally ~100 meters in horizontal position, and ~1 meter in radius (Neumann, 2001). However, the total elevation uncertainty is at least +3 m due to the global error in the areoid (+1.8 meters according to Lemoine and others, 2001) and regional uncertainties in its shape (communication from Neumann, 2002). The measurements were converted into a digital elevation model (DEM) (communication from Neumann, 2002; Neumann and others, 2001; Smith and others, 2001) using Generic Mapping Tools software (Wessel and Smith, 1998), with a resolution of 0.015625 degrees per pixel or 64 pixels per degree. In projection, the pixels are 926.17 meters in size at the equator.	
212854	2544	MOLA_CONTOURS:MARS_DATA	DIGITAL TERRAIN	This map is based on data from the Mars Orbiter Laser Altimeter (MOLA) (Smith and others, 2001), an instrument on NASA's Mars Global Surveyor (MGS) spacecraft (Albee and others, 2001). The image used for the base of this map represents more than 600 million measurements gathered between 1999 and 2001, adjusted for consistency (Neumann and others, 2001, 2002) and converted to planetary radii. These have been converted to elevations above the areoid as determined from a martian gravity field solution GMM2 (Lemoine and others, 2001), truncated to degree and order 50, and oriented according to current standards (see below). The average accuracy of each point is originally ~100 meters in horizontal position, and ~1 meter in radius (Neumann, 2001). However, the total elevation uncertainty is at least +3 m due to the global error in the areoid (+1.8 meters according to Lemoine and others, 2001) and regional uncertainties in its shape (communication from Neumann, 2002). The measurements were converted into a digital elevation model (DEM) (communication from Neumann, 2002; Neumann and others, 2001; Smith and others, 2001) using Generic Mapping Tools software (Wessel and Smith, 1998), with a resolution of 0.015625 degrees per pixel or 64 pixels per degree. In projection, the pixels are 926.17 meters in size at the equator.	
212855	2544	MOLA128:MARS_DATA	Mars Topography	This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.	
212856	2544	MOLA128:MARS_DATA	MARS LANDINGS	This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.	
212857	2544	MARS_LANDINGS:MARS_DATA	Mars Landings	This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.	
212858	2544	MARS_LANDINGS:MARS_DATA	MDIM	This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.	
212859	2544	MDIM21:MARS_DATA	Mars Global Digital Image Mosaic	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2° between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	
212860	2544	MDIM21:MARS_DATA	MOC CONTEXT	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2° between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	
212861	2544	SINUSMOSFLT:MARS_DATA	SINUSMOSFLT	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2° between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	
212862	2544	SINUSMOSFLT:MARS_DATA	SPACEGRAPHICS.COM IMAGERY	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2° between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	
212863	2544	OCEANIC:MARS_DATA	Oceanic	The Blue Mars map is a 24bit colour image in Plate Carée Equirectangular projection, representing the surface of Mars in one possible aspect from billions of years ago, when parts of the surface where probably filled with water. A situation similar to the Earth with oceans.  BLUE MARS was completely done using Terragen and the Waterworks plugin. Topography and surface details matched with the "ieg0031t" MOLA dataset.	
212864	2544	SHADEDRED:MARS_DATA	Shaded Red	The Red Mars map is a 24bit colour image in Plate Carée Equirectangular projection, representing the surface of Mars, as viewable from space.  The new Mars colour was built using a mass of procedural textures for a seamless and distortion free pleasing look, and the remaining details were derived from  Nasa/Jpl* imagery.	
212865	2545	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
212866	2545	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
212867	2545	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
212868	2545	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
212869	2545	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
212870	2545	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
212871	2545	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
212872	2545	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
212873	2545	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
212874	2545	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
212875	2545	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
212876	2545	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
212877	2545	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
212878	2545	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
212879	2545	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
212880	2545	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
212881	2545	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
212882	2545	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
212883	2545	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
212884	2545	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
212885	2545	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
212886	2545	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
212887	2545	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
212888	2545	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
212889	2545	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
212890	2545	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
212891	2545	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
212892	2545	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
212893	2545	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
212894	2545	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
212895	2545	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
212896	2545	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
212897	2545	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
212898	2545	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
212899	2545	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
212900	2545	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
212901	2545	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
212902	2545	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
212903	2545	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
212904	2545	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
212905	2545	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
212906	2545	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
212907	2545	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
212908	2545	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
212909	2545	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
212910	2545	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
212911	2545	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
212912	2545	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
212913	2545	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
212914	2545	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
212915	2545	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
212916	2545	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
212917	2545	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
212918	2545	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
212919	2545	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
212920	2545	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
212921	2545	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
212922	2545	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
212923	2545	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
212924	2545	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
212925	2545	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
212926	2545	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
212927	2545	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
212928	2545	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
212929	2545	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
212930	2545	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
212931	2545	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
212932	2545	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
212933	2545	TUNDRAA_1M:Foundation	SRTM	local SRTM layers	
212934	2545	TUNDRAA_1M:Foundation	Shuttle Rader Topography Mission Data	local SRTM layers	
212935	2545	ONEARCSEC:SRTM	One Arc Second SRTM	local SRTM layers	
212936	2545	THREEARCSEC:SRTM	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	
212937	2545	THREEARCSEC:SRTM	AGOG (X)	The following error occurred while trying to determine the capabilities of\nthe "AGOG" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://agog.com/places/sample/dstmaps/wms" (raised in function\n                getRemoteUrlWmsCapabilities() of file "wmsCapabilities.c" line\n                141)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://agog.com/places/sample/dstmaps/wms?SERVICE=WMS&VERSION=1.3.0&REQUEST=capabilities&FORMAT=application%2Fx-bxml%3B+version%3D%220.0.8%22&CLIENT=CubeSERV%2F4.2.0&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsrtm%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 501)\n                CubeSERV-01274: Server responded "HTTP/1.1 404 Not Found"\n                (raised in function\n                Http_FinishRequest() of file "cwhttp.c" line 414) (raised in\n                function Cache_OpenFileForReading() of file "cache.c" line 345)\n	
212938	2546	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
212939	2546	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
212940	2546	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
212941	2546	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
212942	2546	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
212943	2546	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
212944	2546	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
212945	2546	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
212946	2546	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
212947	2546	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
212948	2546	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
212949	2546	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
212950	2546	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
212951	2546	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
212952	2546	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
212953	2546	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
212954	2546	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
212955	2546	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
212956	2546	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
212957	2546	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
212958	2546	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
212959	2546	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
212960	2546	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
212961	2546	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
212962	2546	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
212963	2546	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
212964	2546	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
212965	2546	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
212966	2546	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
212967	2546	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
212968	2546	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
212969	2546	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
212970	2546	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
212971	2546	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
212972	2546	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
212973	2546	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
212974	2546	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
212975	2546	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
212976	2546	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
212977	2546	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
212978	2546	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
212979	2546	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
212980	2546	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
212981	2546	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
212982	2546	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
212983	2546	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
212984	2546	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
212985	2546	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
212986	2546	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
212987	2546	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
212988	2546	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
212989	2546	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
212990	2546	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
212991	2546	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
212992	2546	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
212993	2546	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
212994	2546	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
212995	2546	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
212996	2546	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
212997	2546	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
212998	2546	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
212999	2546	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
213000	2546	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
213001	2546	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
213002	2546	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
213003	2546	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
213004	2546	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
213005	2546	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
213006	2546	TUNDRAA_1M:Foundation	MIT-mbay	remote layers served from MIT OrthoServer: Mobile Bay	
213007	2546	AVHRR-09-27:MIT-mbay	NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC	NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	
213008	2546	AVHRR-09-28:MIT-mbay	NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC	NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	
213009	2546	GOES-09-26:MIT-mbay	NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
213010	2546	GOES-09-27:MIT-mbay	NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
213011	2546	GOES-09-28:MIT-mbay	NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
213012	2546	DRG:MIT-mbay	1:24k USGS Digital Raster Graphics	Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.	
213013	2546	SPOT:MIT-mbay	SPOT multispectral 20m scenes	Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.	
213014	2547	PYRWQMP	Environment Canada - Pacific and Yukon Region - Water Quality Monitoring Program - WMS		<LatLonBoundingBox minx="-166.632" miny="44.8535" maxx="-79.9644" maxy="72.35"/>
213015	2547	InactiveFed	Inactive Federal Water Quality Monitoring Stations	Inactive Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-141.197" miny="49.0017" maxx="-115.799" maxy="67.6344"/>
213016	2547	InactiveFedProv	Inactive Federal-Provincial Water Quality Monitoring Stations	Inactive Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-125.203" miny="49.0007" maxx="-115.11" maxy="53.6383"/>
213017	2547	ActiveFed	Active Federal Water Quality Monitoring Stations	Active Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-139.782" miny="49.0024" maxx="-115.948" maxy="67.5797"/>
213018	2547	ActiveFedProv	Active Federal-Provincial Water Quality Monitoring Stations	Active Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-131.673" miny="48.4589" maxx="-114.476" maxy="56.7389"/>
213019	2547	ActiveGround	Active Federal Groundwater Quality Monitoring Stations	Active Federal Groundwater quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-122.427" miny="49.0024" maxx="-122.305" maxy="49.0352"/>
213020	2547	InactiveGround	Inactive Federal Groundwater Quality Monitoring Stations	Inactive Federal Groundwater quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-122.414" miny="49.0025" maxx="-122.338" maxy="49.0235"/>
213021	2547	ActiveHydro	Active Federal Realtime Hyrdometric Stations	Active Federal Realtime Hyrdometric Stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-140.891" miny="48.7183" maxx="-115.071" maxy="67.6344"/>
213022	2547	NPRI2002	National Pollutant Release Inventory 2002 (PYR)	National Pollutant Release Inventory 2002 by Environment Canada for the Pacific and Yukon Region	<LatLonBoundingBox minx="-138.291" miny="45.476" maxx="-73.7285" maxy="64.0255"/>
213023	2547	BCYTClimate	Climate Data (MSC)	Climate Data (MSC) from Environment Canada for the Pacific and Yukon Region	<LatLonBoundingBox minx="-141" miny="40" maxx="-50" maxy="69.6119"/>
213024	2549	AUS_BORDERS:MW_CS_PSMADATA	AUS_BORDERS	local MW_CS_PSMADATA layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213025	2549	AUS_BORD_BG:MW_CS_PSMADATA	AUS_BORD_BG	local MW_CS_PSMADATA layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213026	2549	AUS_SUBURB04:MW_CS_PSMADATA	Suburb Boundaries	Australian Suburb Boundaries from PSMA ROSD 200403 release.  Loaded into Cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.068898" miny="-43.643197" maxx="153.638832" maxy="-9.087990999999999"/>
213027	2549	AU_CCD_0403:MW_CS_PSMADATA	AU_CCD_0403	Australian Suburb Boundaries from PSMA ROSD 200403 release.  Loaded into Cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="96.817997472" miny="-43.740509603" maxx="159.105442464" maxy="-9.142185874500001"/>
213028	2549	COM_ELECT:MW_CS_PSMADATA	Commonwealth Electoral Boundaries	Commonwealth Electoral Boundaries provided by PSMA in August 2004 Data Release. Loaded by B. Till	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213029	2549	QLD_ST_ELECT:MW_CS_PSMADATA	QLD State Electoral Boundaries	QLD State Electoral Boundaries From PSMA Admin Boundary Data Release Aug 04. Loaded by B. Till MapWerks Australia Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213030	2549	QLD_ST_ELECT:MW_CS_PSMADATA	DRAINAGE	QLD State Electoral Boundaries From PSMA Admin Boundary Data Release Aug 04. Loaded by B. Till MapWerks Australia Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213031	2549	AUS_CST_200403:MW_CS_PSMADATA	Australian Coastline	Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213032	2549	AUS_LAKE_200403:MW_CS_PSMADATA	AUS_LAKE_200403	Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213033	2549	AUS_RIV_200403:MW_CS_PSMADATA	AUS_RIV_200403	Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com	<LatLonBoundingBox minx="112.5" miny="-45" maxx="157.5" maxy="0"/>
213034	2549	AU_WTPLY_0403:MW_CS_PSMADATA	Water Bodies	Australian Water Body Polygons from PSMA ROSD drainage data. Loaded into CubeStor by B. Till , TerraPages Pty. Ltd.	<LatLonBoundingBox minx="108.717449" miny="-43.86337" maxx="159.14733" maxy="-8.998517999999999"/>
213035	2549	LAKES_200403:MW_CS_PSMADATA	Lakes	Australian Lakes from Drainage layers, PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPages Pty. Ltd.	<LatLonBoundingBox minx="112.993683008" miny="-43.628667002" maxx="153.628391008" maxy="-10.571692992"/>
213036	2549	RIVERS_200403:MW_CS_PSMADATA	Rivers	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.541405984" miny="-43.628115998" maxx="153.613904" maxy="-9.845219008000001"/>
213037	2549	RIVERS_200403:MW_CS_PSMADATA	LGA	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.541405984" miny="-43.628115998" maxx="153.613904" maxy="-9.845219008000001"/>
213038	2549	AUS_LGA0403:MW_CS_PSMADATA	AUS_LGA0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.155875" miny="-43.860374" maxx="153.638831" maxy="-9.087990999999999"/>
213039	2549	LGA_BB_0405:MW_CS_PSMADATA	LGA_BB_0405	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.155875" miny="-43.860374" maxx="153.638831" maxy="-9.087990999999999"/>
213040	2549	NSW_LGA_0403:MW_CS_PSMADATA	NSW_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213041	2549	NT_LGA_0403:MW_CS_PSMADATA	NT_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213042	2549	QLD_LGA_0403:MW_CS_PSMADATA	QLD_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213043	2549	SA_LGA_0403:MW_CS_PSMADATA	SA_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213044	2549	TAS_LGA_0403:MW_CS_PSMADATA	TAS_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213045	2549	VIC_LGA_0403:MW_CS_PSMADATA	VIC_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213046	2549	WA_LGA_0403:MW_CS_PSMADATA	WA_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213047	2549	WA_LGA_0403:MW_CS_PSMADATA	PARKS	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213048	2549	AUS_PARKS_0403:MW_CS_PSMADATA	Parks	Australian Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.527936992" miny="-43.569394001" maxx="153.606346016" maxy="-10.7322519945"/>
213049	2549	AU_NATPK_0403:MW_CS_PSMADATA	National Parks	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.414248992" miny="-43.739253009" maxx="159.279684992" maxy="-10.539190009"/>
213050	2549	AU_NATPK_0403:MW_CS_PSMADATA	POI_FEATURES	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.414248992" miny="-43.739253009" maxx="159.279684992" maxy="-10.539190009"/>
213051	2549	AU_FEAT_0403:MW_CS_PSMADATA	AU_FEAT_0403	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213052	2549	AU_FEAT_0403:MW_CS_PSMADATA	TRANSPORT	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213053	2549	AIRPORT_LN04:MW_CS_PSMADATA	Airport Lines	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213054	2549	AIRPORT_PT04:MW_CS_PSMADATA	AIRPORT_PT04	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213055	2549	AIRPORT_PY04:MW_CS_PSMADATA	AIRPORT_PY04	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213056	2549	AUBCF_L200403:MW_CS_PSMADATA	AUBCF_L200403	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213057	2549	AUBCF_P200403:MW_CS_PSMADATA	AUBCF_P200403	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213058	2549	AU_RAIL_0403:MW_CS_PSMADATA	Railway Lines	Australian Railway Network from PSMA ROSD.  Loaded into cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.62627008" miny="-43.64699292" maxx="153.61336656" maxy="-12.43505997"/>
213059	2549	RAIL_STATION:MW_CS_PSMADATA	RAIL_STATION	Australian Railway Network from PSMA ROSD.  Loaded into cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213060	2549	RAIL_STATION:MW_CS_PSMADATA	MW_CS_AEROMTRX	local MW_CS_AEROMTRX layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213061	2549	RAIL_STATION:MW_CS_PSMADATA	1MAGGREGATE	local MW_CS_AEROMTRX layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213062	2549	RAIL_STATION:MW_CS_PSMADATA	ADELAIDE_METRO	local MW_CS_AEROMTRX layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213063	2549	AEROMETREX2002:MW_CS_AEROMTRX	Aerometrex Aerial Photography 2002	Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
213064	2549	AX_SMPL_2004:MW_CS_AEROMTRX	Aerometrex Aerial Photography 2004	Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.	<LatLonBoundingBox minx="138.4663381713742" miny="-34.85854666068612" maxx="138.7503518578274" maxy="-34.79478983459145"/>
213065	2549	AX_SMPL_2004:MW_CS_AEROMTRX	LOWER_RES_AGGS	Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.	<LatLonBoundingBox minx="138.4663381713742" miny="-34.85854666068612" maxx="138.7503518578274" maxy="-34.79478983459145"/>
213066	2549	AEROMETREX200_A40:MW_CS_AEROMTRX	lo-res aerial 10k	Aerometrex survey 10k Aggregate	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="175.1877185244029" maxy="89.99999999999997"/>
213067	2549	AEROMETREX200_A45:MW_CS_AEROMTRX	lo-res aerial 5k	Aerometrex survey 5k aggregate	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="175.1877185244029" maxy="89.99999999999997"/>
213068	2549	AEROMETREX200_A51:MW_CS_AEROMTRX	lo-res aerial 2K	Aerometrex survey 2k aggregate	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
213069	2549	AEROMETREX200_A51:MW_CS_AEROMTRX	MW_CS_CADLITE	local MW_CS_CADLITE layers	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
213070	2549	AEROMETREX200_A51:MW_CS_AEROMTRX	ALL_CADASTER	local MW_CS_CADLITE layers	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
213071	2549	ACT_CADL_200403:MW_CS_CADLITE	ACT Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Australian Central Territory	<LatLonBoundingBox minx="148.762790112" miny="-35.9205300585" maxx="149.399287072" maxy="-35.1244158215"/>
213072	2549	NSW_CADL_200403:MW_CS_CADLITE	NSW Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for New South Wales	<LatLonBoundingBox minx="140.999279008" miny="-37.5050769995" maxx="153.638832" maxy="-28.1570210055"/>
213073	2549	NT_CADL_200403:MW_CS_CADLITE	NT Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for the Northern Territory	<LatLonBoundingBox minx="129.000479616" miny="-25.998647003" maxx="137.999052992" maxy="-10.903468995"/>
213074	2549	QLD_CADL_200403:MW_CS_CADLITE	QLD Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Queensland	<LatLonBoundingBox minx="137.992236384" miny="-29.1780240175" maxx="153.551831712" maxy="-9.141382031000001"/>
213075	2549	SA_CADL_200403:MW_CS_CADLITE	SA Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for South Australia	<LatLonBoundingBox minx="129.001139392" miny="-38.062585359" maxx="141.00556224" maxy="-25.998190719"/>
213076	2549	TAS_CADL_200403:MW_CS_CADLITE	TAS Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Tasmania	<LatLonBoundingBox minx="143.813480032" miny="-43.8603741" maxx="148.5036288" maxy="-39.1918359225"/>
213077	2549	VIC_CADL_200403:MW_CS_CADLITE	VIC Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Victoria	<LatLonBoundingBox minx="140.962121024" miny="-39.1617658005" maxx="149.976290944" maxy="-33.981352011"/>
213078	2549	WA_CADL_200403:MW_CS_CADLITE	WA Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia	<LatLonBoundingBox minx="112.920934688" miny="-35.1899382705" maxx="129.001928832" maxy="-12.2396324015"/>
213079	2549	WA_CADL_200403:MW_CS_CADLITE	ALTERNATIVE	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia	<LatLonBoundingBox minx="112.920934688" miny="-35.1899382705" maxx="129.001928832" maxy="-12.2396324015"/>
213080	2549	SA_CADL_GREY:MW_CS_CADLITE	SA_CADL_GREY	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia	<LatLonBoundingBox minx="137.8125" miny="-36.5625" maxx="140.625" maxy="-34.453125"/>
213081	2549	SA_CADL_GREY:MW_CS_CADLITE	MW_CS_TRANSPORT	local MW_CS_TRANSPORT layers	<LatLonBoundingBox minx="137.8125" miny="-36.5625" maxx="140.625" maxy="-34.453125"/>
213082	2549	SA_CADL_GREY:MW_CS_CADLITE	TRANSPORT	local MW_CS_TRANSPORT layers	<LatLonBoundingBox minx="137.8125" miny="-36.5625" maxx="140.625" maxy="-34.453125"/>
213083	2549	AUS_ROADS0403:MW_CS_TRANSPORT	Road Network	Australian Road Network from PSMA ROSD.  Processed and loaded into Cubestor by B. Till, Terrapages Pty. Ltd. btill@terrapages.com	<LatLonBoundingBox minx="112.93173288" miny="-43.65709551" maxx="159.096798" maxy="-8.998533"/>
213084	2549	AUS_ROADS0403:MW_CS_TRANSPORT	MW_CS_ABSBOUNDARY	local MW_CS_ABSBOUNDARY layers	<LatLonBoundingBox minx="112.93173288" miny="-43.65709551" maxx="159.096798" maxy="-8.998533"/>
213085	2549	AUS_ROADS0403:MW_CS_TRANSPORT	ABS_BOUNDARIES	local MW_CS_ABSBOUNDARY layers	<LatLonBoundingBox minx="112.93173288" miny="-43.65709551" maxx="159.096798" maxy="-8.998533"/>
213086	2549	ABS_CCD_2001:MW_CS_ABSBOUNDARY	Census Collector District	Australian Bureau of Statistics Census Collector District Boundaries for census 2001. supplied by PSMA 2004	<LatLonBoundingBox minx="96.817997472" miny="-43.740509603" maxx="159.105442464" maxy="-9.142185874500001"/>
213087	2549	ABS_SLA_2001:MW_CS_ABSBOUNDARY	Statistical Local Area	Australian Bureau of Statistics Statistical Local Area Boundaries for census 2001. supplied by PSMA 2004	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213088	2549	ABS_UCL_2001:MW_CS_ABSBOUNDARY	Urban Centre Localities	Australian Bureau of Statistics Urban Centre Localities for census 2001. supplied by PSMA 2004	<LatLonBoundingBox minx="96.817997472" miny="-43.3355333735" maxx="159.105442464" maxy="-9.219946573"/>
213089	2549	CCD_01_BBOX:MW_CS_ABSBOUNDARY	CCD_01_BBOX	Australian Bureau of Statistics Urban Centre Localities for census 2001. supplied by PSMA 2004	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213090	2549	CCD_01_BBOX:MW_CS_ABSBOUNDARY	MW_CS_TILE	local MW_CS_TILE layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213091	2549	CCD_01_BBOX:MW_CS_ABSBOUNDARY	SYDTILES	local MW_CS_TILE layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213092	2549	SYD_TILES:MW_CS_TILE	SYD_TILES	local MW_CS_TILE layers	<LatLonBoundingBox minx="151.120499999758" miny="-33.9553251462422" maxx="151.275099999758" maxy="-33.8007251462422"/>
213093	2549	SYD_TILES:MW_CS_TILE	MW_CS_ABS	local MW_CS_ABS layers	<LatLonBoundingBox minx="151.120499999758" miny="-33.9553251462422" maxx="151.275099999758" maxy="-33.8007251462422"/>
213094	2549	SYD_TILES:MW_CS_TILE	BOUNDARIES	local MW_CS_ABS layers	<LatLonBoundingBox minx="151.120499999758" miny="-33.9553251462422" maxx="151.275099999758" maxy="-33.8007251462422"/>
213095	2549	ABS_CCD_BB:MW_CS_ABS	ABS_CCD_BB	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213096	2549	ASGC_CCD_BB:MW_CS_ABS	ASGC_CCD_BB	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213097	2549	ASGC_LGA_BB:MW_CS_ABS	ASGC_LGA_BB	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213098	2549	AUS_BORDERS:MW_CS_ABS	AUS_BORDERS	local MW_CS_ABS layers	<LatLonBoundingBox minx="112.921113792" miny="-43.7429816285" maxx="153.638853216" maxy="-9.067418142999999"/>
213099	2549	AUS_LGA0403:MW_CS_ABS	AUS_LGA0403	local MW_CS_ABS layers	<LatLonBoundingBox minx="113.155875" miny="-43.860374" maxx="153.638831" maxy="-9.087990999999999"/>
213100	2549	BLANK_1969:MW_CS_ABS	BLANK_1969	local MW_CS_ABS layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213101	2549	BORDER_BG:MW_CS_ABS	BORDER_BG	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213102	2549	BORDER_BG:MW_CS_ABS	MW_CS_ASGC2001	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213103	2549	BORDER_BG:MW_CS_ABS	ASGC boundaries	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213104	2549	AU_CD01_BB:MW_CS_ASGC2001	AU_CD01_BB	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="96.817997472" miny="-43.740509603" maxx="159.105442464" maxy="-9.142185874500001"/>
213105	2549	AU_CED01_BB:MW_CS_ASGC2001	AU_CED01_BB	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213106	2549	AU_LGA01_BB:MW_CS_ASGC2001	AU_LGA01_BB	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="96.817997472" miny="-43.740509603" maxx="159.105442464" maxy="-9.142185874500001"/>
213107	2549	AU_POA01:MW_CS_ASGC2001	AU_POA01	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213108	2549	REGIONS_SSD:MW_CS_ASGC2001	REGIONS_SSD	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213109	2549	REGIONS_SSD:MW_CS_ASGC2001	MW_CS_SPATIALPOI	local MW_CS_SPATIALPOI layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213110	2549	REGIONS_SSD:MW_CS_ASGC2001	COMMUNICATIONS	local MW_CS_SPATIALPOI layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213111	2549	TELSTRAGSMTOWERS:MW_CS_SPATIALPOI	TELSTRAGSMTOWERS	local MW_CS_SPATIALPOI layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213112	2549	TELSTRAGSMTOWERS:MW_CS_SPATIALPOI	MW_CS_WEBMAP	local MW_CS_WEBMAP layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213113	2549	TELSTRAGSMTOWERS:MW_CS_SPATIALPOI	AERIAL_PHOTOGRAPHY	local MW_CS_WEBMAP layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213114	2549	SYDNEY_AIRP:MW_CS_WEBMAP	WebMap Sydney Photography	Sydney Aerial Photography of resolution 1pixel:1.5m .  Kindly provided by WebMap.  Loaded into cubestor by B. Till.  TerraPages Pty. Ltd	<LatLonBoundingBox minx="151.1456414487536" miny="-33.97981344248458" maxx="151.2186728209847" maxy="-33.90918520142593"/>
213115	2549	SYDNEY_AIRP:MW_CS_WEBMAP	MW_CS_FOUNDATION	local MW_CS_FOUNDATION layers	<LatLonBoundingBox minx="151.1456414487536" miny="-33.97981344248458" maxx="151.2186728209847" maxy="-33.90918520142593"/>
213116	2549	SYDNEY_AIRP:MW_CS_WEBMAP	Boundaries	local MW_CS_FOUNDATION layers	<LatLonBoundingBox minx="151.1456414487536" miny="-33.97981344248458" maxx="151.2186728209847" maxy="-33.90918520142593"/>
213117	2549	BARRIERL_1M:MW_CS_FOUNDATION	Barrier Line Features	local MW_CS_FOUNDATION layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
213118	2549	BNDTXT_1M:MW_CS_FOUNDATION	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213119	2549	COASTL_1M:MW_CS_FOUNDATION	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213120	2549	DEPTHL_1M:MW_CS_FOUNDATION	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213121	2549	OCEANSEA_1M:MW_CS_FOUNDATION	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213122	2549	POLBNDA_1M:MW_CS_FOUNDATION	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213123	2549	POLBNDL_1M:MW_CS_FOUNDATION	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213124	2549	POLBNDP_1M:MW_CS_FOUNDATION	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213125	2549	POLBNDP_1M:MW_CS_FOUNDATION	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213126	2549	DQLINE_TRANS_1M:MW_CS_FOUNDATION	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
213127	2549	DQLINE_UTIL_1M:MW_CS_FOUNDATION	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213128	2549	DQLINE_UTIL_1M:MW_CS_FOUNDATION	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213129	2549	ETOPO2:MW_CS_FOUNDATION	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213130	2549	GTOPO30:MW_CS_FOUNDATION	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213131	2549	RELIEF:MW_CS_FOUNDATION	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213132	2549	RELIEF:MW_CS_FOUNDATION	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213133	2549	CONTOURL_1M:MW_CS_FOUNDATION	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213134	2549	ELEVP_1M:MW_CS_FOUNDATION	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213135	2549	ELEVP_1M:MW_CS_FOUNDATION	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213136	2549	AQUECANL_1M:MW_CS_FOUNDATION	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213137	2549	DANGERP_1M:MW_CS_FOUNDATION	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213138	2549	HYDROTXT_1M:MW_CS_FOUNDATION	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213139	2549	INWATERA_1M:MW_CS_FOUNDATION	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213140	2549	MISCL_1M:MW_CS_FOUNDATION	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
213141	2549	MISCP_1M:MW_CS_FOUNDATION	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213142	2549	WATRCRSL_1M:MW_CS_FOUNDATION	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213143	2549	WATRCRSL_1M:MW_CS_FOUNDATION	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213144	2549	EXTRACTA_1M:MW_CS_FOUNDATION	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213145	2549	EXTRACTP_1M:MW_CS_FOUNDATION	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213146	2549	FISHINDA_1M:MW_CS_FOUNDATION	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
213147	2549	INDTXT_1M:MW_CS_FOUNDATION	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
213148	2549	MISINDP_1M:MW_CS_FOUNDATION	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213149	2549	STORAGEP_1M:MW_CS_FOUNDATION	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213150	2549	STORAGEP_1M:MW_CS_FOUNDATION	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213151	2549	GROUNDA_1M:MW_CS_FOUNDATION	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213152	2549	LANDICEA_1M:MW_CS_FOUNDATION	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213153	2549	LNDFRML_1M:MW_CS_FOUNDATION	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
213154	2549	PHYSTXT_1M:MW_CS_FOUNDATION	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213155	2549	SEAICEA_1M:MW_CS_FOUNDATION	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213156	2549	SEAICEA_1M:MW_CS_FOUNDATION	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213157	2549	BUILTUPA_1M:MW_CS_FOUNDATION	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213158	2549	BUILTUPP_1M:MW_CS_FOUNDATION	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
213159	2549	MISPOPA_1M:MW_CS_FOUNDATION	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
213160	2549	MISPOPP_1M:MW_CS_FOUNDATION	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213161	2549	POPTXT_1M:MW_CS_FOUNDATION	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
213162	2549	POPTXT_1M:MW_CS_FOUNDATION	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
213163	2549	AEROFACP_1M:MW_CS_FOUNDATION	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213164	2549	AEROFACP_1M:MW_CS_FOUNDATION	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213165	2549	DQLINE_TRANS_1M:MW_CS_FOUNDATION	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
213166	2549	MISTRANL_1M:MW_CS_FOUNDATION	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
213167	2549	RAILRDL_1M:MW_CS_FOUNDATION	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213168	2549	ROADL_1M:MW_CS_FOUNDATION	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213169	2549	RRYARDP_1M:MW_CS_FOUNDATION	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
213170	2549	TRAILL_1M:MW_CS_FOUNDATION	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213171	2549	TRANSTRC_1M:MW_CS_FOUNDATION	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
213172	2549	TRANSTRL_1M:MW_CS_FOUNDATION	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213173	2549	TRANSTXT_1M:MW_CS_FOUNDATION	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
213174	2549	TRANSTXT_1M:MW_CS_FOUNDATION	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
213175	2549	DQLINE_UTIL_1M:MW_CS_FOUNDATION	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213176	2549	PIPEL_1M:MW_CS_FOUNDATION	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213177	2549	UTILL_1M:MW_CS_FOUNDATION	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213178	2549	UTILP_1M:MW_CS_FOUNDATION	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213179	2549	UTILTXT_1M:MW_CS_FOUNDATION	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
213180	2549	UTILTXT_1M:MW_CS_FOUNDATION	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
213181	2549	CROPA_1M:MW_CS_FOUNDATION	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-123.75" miny="16.875" maxx="-61.875" maxy="59.0625"/>
213182	2549	GRASSA_1M:MW_CS_FOUNDATION	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
213183	2549	SWAMPA_1M:MW_CS_FOUNDATION	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
213184	2549	TREESA_1M:MW_CS_FOUNDATION	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
213185	2549	TUNDRAA_1M:MW_CS_FOUNDATION	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
213186	2549	TUNDRAA_1M:MW_CS_FOUNDATION	MW_CS_KOALA	local MW_CS_KOALA layers	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
213187	2549	TUNDRAA_1M:MW_CS_FOUNDATION	HABITATS	local MW_CS_KOALA layers	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
213188	2549	KHAB_BRIS:MW_CS_KOALA	Koala Habitat Brisbane	Source Layer named BLPRREMNANT.TAB provided by D. Mitchell August 2004 on behalf of the Australian Koala Foundation. Raw Projection EPSG:28356. Polygon Layer displays Koala habitat and vegetation in the region surrounding Brisbane	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="86.59875823823285"/>
213189	2549	KHAB_BRIS:MW_CS_KOALA	TEST	Source Layer named BLPRREMNANT.TAB provided by D. Mitchell August 2004 on behalf of the Australian Koala Foundation. Raw Projection EPSG:28356. Polygon Layer displays Koala habitat and vegetation in the region surrounding Brisbane	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="86.59875823823285"/>
213190	2549	BLPRREMNANT:MW_CS_KOALA	BLPRREMNANT	Source Layer named BLPRREMNANT.TAB provided by D. Mitchell August 2004 on behalf of the Australian Koala Foundation. Raw Projection EPSG:28356. Polygon Layer displays Koala habitat and vegetation in the region surrounding Brisbane	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="86.5955765907342"/>
213191	2549	STREETMAP_WMS:WOODSTOCK	WOODSTOCK	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>
213192	2549	road_lab15k:WOODSTOCK	road_lab15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213193	2549	rd_all300_500k:WOODSTOCK	rd_all300_500k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213194	2549	rd_all200_300k:WOODSTOCK	rd_all200_300k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213195	2549	rd_red120_200k:WOODSTOCK	rd_red120_200k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213196	2549	rd_gr120_200k:WOODSTOCK	rd_gr120_200k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213197	2549	rd_yel6k:WOODSTOCK	rd_yel6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213198	2549	rd_wh6k:WOODSTOCK	rd_wh6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213199	2549	rd_gr6k:WOODSTOCK	rd_gr6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213200	2549	rd_yel6_15k:WOODSTOCK	rd_yel6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213201	2549	rd_wh6_15k:WOODSTOCK	rd_wh6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213202	2549	paths_10k:WOODSTOCK	paths_10k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213203	2549	rd_gr6_15k:WOODSTOCK	road_gr6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213204	2549	rd_yel15_30k:WOODSTOCK	rd_yel15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213205	2549	rd_wh15_30k:WOODSTOCK	rd_wh15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213206	2549	rd_gr15_30k:WOODSTOCK	rd_gr15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213207	2549	rd_yel30_120k:WOODSTOCK	rd_yel30_120k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213208	2549	rd_gr30_120k:WOODSTOCK	rd_gr30_120k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213209	2549	cad-lite:WOODSTOCK	cad-lite	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213210	2549	cadlite1:WOODSTOCK	cadlite1	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213211	2549	cadlite2:WOODSTOCK	cadlite2	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213212	2549	Aus_Borders:WOODSTOCK	Aus_Borders	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639" maxy="-9.06742"/>
213213	2549	Aus_Border1:WOODSTOCK	Aus_Border1	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639" maxy="-9.06742"/>
213214	2549	coastline:WOODSTOCK	coastline	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213215	2549	suburbs:WOODSTOCK	suburbs	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213216	2549	features:WOODSTOCK	features	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213217	2549	rivers:WOODSTOCK	rivers	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213218	2549	railway:WOODSTOCK	railway	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213219	2549	railwaystation:WOODSTOCK	railwaystation	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213220	2549	lakes:WOODSTOCK	lakes	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213221	2549	nationalparks:WOODSTOCK	nationalparks	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213222	2549	parks:WOODSTOCK	parks	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213223	2549	waterbodies:WOODSTOCK	waterbodies	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213224	2549	street_number:WOODSTOCK	street_number	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213225	2549	STREETMAP_WMS:HPRICE-WS	HPRICE-WS	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>
213226	2549	road_lab15k:HPRICE-WS	road_lab15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213227	2549	rd_all300_500k:HPRICE-WS	rd_all300_500k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213228	2549	rd_all200_300k:HPRICE-WS	rd_all200_300k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213229	2549	rd_red120_200k:HPRICE-WS	rd_red120_200k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213230	2549	rd_gr120_200k:HPRICE-WS	rd_gr120_200k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213231	2549	rd_yel6k:HPRICE-WS	rd_yel6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213232	2549	rd_wh6k:HPRICE-WS	rd_wh6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213233	2549	rd_gr6k:HPRICE-WS	rd_gr6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213234	2549	rd_yel6_15k:HPRICE-WS	rd_yel6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213235	2549	rd_wh6_15k:HPRICE-WS	rd_wh6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213236	2549	rd_gr6_15k:HPRICE-WS	road_gr6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213237	2549	rd_yel15_30k:HPRICE-WS	rd_yel15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213238	2549	rd_wh15_30k:HPRICE-WS	rd_wh15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213239	2549	rd_gr15_30k:HPRICE-WS	rd_gr15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213240	2549	rd_yel30_120k:HPRICE-WS	rd_yel30_120k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213241	2549	rd_gr30_120k:HPRICE-WS	rd_gr30_120k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213242	2549	cadlite1:HPRICE-WS	cadlite1	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213243	2549	cadlite2:HPRICE-WS	cadlite2	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213244	2549	cad-lite:HPRICE-WS	cad-lite	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213245	2549	Aus_Borders:HPRICE-WS	Aus_Borders	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639" maxy="-9.06742"/>
213246	2549	Aus_Border1:HPRICE-WS	Aus_Border1	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639" maxy="-9.06742"/>
213247	2549	coastline:HPRICE-WS	coastline	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213248	2549	suburbs:HPRICE-WS	suburbs	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213249	2549	features:HPRICE-WS	features	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213250	2549	rivers:HPRICE-WS	rivers	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213251	2549	railway:HPRICE-WS	railway	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213252	2549	railwaystation:HPRICE-WS	railwaystation	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213253	2549	lakes:HPRICE-WS	lakes	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213254	2549	nationalparks:HPRICE-WS	nationalparks	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213255	2549	parks:HPRICE-WS	parks	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213256	2549	waterbodies:HPRICE-WS	waterbodies	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213257	2549	STREETMAP_WMS:HUEY	HUEY	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>
213258	2549	road_lab15k:HUEY	road_lab15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213259	2549	rd_all300_500k:HUEY	rd_all300_500k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213260	2549	rd_all200_300k:HUEY	rd_all200_300k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213261	2549	rd_red120_200k:HUEY	rd_red120_200k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213262	2549	rd_gr120_200k:HUEY	rd_gr120_200k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213263	2549	rd_yel6k:HUEY	rd_yel6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213264	2549	rd_wh6k:HUEY	rd_wh6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213265	2549	rd_gr6k:HUEY	rd_gr6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213266	2549	rd_yel6_15k:HUEY	rd_yel6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213267	2549	rd_wh6_15k:HUEY	rd_wh6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213268	2549	rd_gr6_15k:HUEY	road_gr6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213269	2549	rd_yel15_30k:HUEY	rd_yel15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213270	2549	rd_wh15_30k:HUEY	rd_wh15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213271	2549	rd_gr15_30k:HUEY	rd_gr15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213272	2549	rd_yel30_120k:HUEY	rd_yel30_120k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213273	2549	rd_gr30_120k:HUEY	rd_gr30_120k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213274	2549	cadlite1:HUEY	cadlite1	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213275	2549	cadlite2:HUEY	cadlite2	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213276	2549	Aus_Borders:HUEY	Aus_Borders	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639" maxy="-9.06742"/>
213277	2549	Aus_Border1:HUEY	Aus_Border1	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639" maxy="-9.06742"/>
213278	2549	coastline:HUEY	coastline	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213279	2549	suburbs:HUEY	suburbs	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213280	2549	features:HUEY	features	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213281	2549	rivers:HUEY	rivers	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213282	2549	railway:HUEY	railway	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213283	2549	railwaystation:HUEY	railwaystation	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213284	2549	lakes:HUEY	lakes	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213285	2549	nationalparks:HUEY	nationalparks	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213286	2549	parks:HUEY	parks	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213287	2549	waterbodies:HUEY	waterbodies	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213288	2549	waterbodies:HUEY	TP_CS_SAData	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213289	2549	waterbodies:HUEY	TP_CS_SAInfrastructure	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213290	2549	waterbodies:HUEY	SA_SEWERNETWORK	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213291	2549	SA_MANHOLE:TP_CS_SAInfrastructure:TP_CS_SAData	SA_MANHOLE	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-45" maxx="180" maxy="-22.5"/>
213292	2549	SA_SEWERPIPES:TP_CS_SAInfrastructure:TP_CS_SAData	SA_SEWERPIPES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-39.375" maxx="146.25" maxy="-30.9375"/>
213293	2549	SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CS_SAData	SA_SEWERPOINTS	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-39.375" maxx="157.5" maxy="-22.5"/>
213294	2549	SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERINF	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213295	2549	SA_WATERPILLAR:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERPILLAR	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213296	2549	SA_WATERPIPES:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERPIPES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
213297	2549	SA_WATERPOINT:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERPOINT	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
213298	2549	SA_WATERVALVES:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERVALVES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213299	2549	SA_WATER_FI:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATER_FI	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
213300	2549	SA_WATER_FI:TP_CS_SAInfrastructure:TP_CS_SAData	VECTORS	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213301	2549	PARCEL:TP_CS_SAInfrastructure:TP_CS_SAData	PARCEL	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="146.25" maxy="-22.5"/>
213302	2549	ROAD_CEN:TP_CS_SAInfrastructure:TP_CS_SAData	ROAD_CEN	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="129.00192671" miny="-38.05949916" maxx="141.0013746" maxy="-25.99859329"/>
213303	2549	ROAD_CEN:TP_CS_SAInfrastructure:TP_CS_SAData	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213304	2549	graticule:TP_CS_SAData	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213305	2549	crosshairs:TP_CS_SAData	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213306	2549	TERRA_WMS:TP_MS_LABELS	TP_MS_LABELS	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502" maxy="-34.786"/>
213307	2549	Road_Centrelines:TP_MS_LABELS	road_centres	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="96.8189" miny="-43.5837" maxx="159.08" maxy="-9.383369999999999"/>
213308	2549	UrbanCentreLocalities:TP_MS_LABELS	UrbanCentreLocalities	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="96.818" miny="-43.3355" maxx="159.105" maxy="-9.219950000000001"/>
213309	2549	ASGC_UCLs:TP_MS_LABELS	ASGC_UCLs	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="96.818" miny="-43.3355" maxx="159.105" maxy="-9.219950000000001"/>
213310	2549	SYDNEY_ROAD:TP_MS_LABELS	SYDNEY_ROAD	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="149.944" miny="-34.5174" maxx="151.512" maxy="-32.9703"/>
213311	2549	qld_road_labels:TP_MS_LABELS	qld_road_labels	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="137.995" miny="-29.1779" maxx="153.552" maxy="-8.998530000000001"/>
213312	2549	aus_road_labels:TP_MS_LABELS	aus_road_labels	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="96.8189" miny="-43.5837" maxx="159.08" maxy="-9.383369999999999"/>
213313	2549	PostGIS roads:TP_MS_LABELS	postgis_roadlabels	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213314	2549	Main_road_labels:TP_MS_LABELS	Main_road_labels	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213315	2549	Highway_labels:TP_MS_LABELS	Highway_labels301	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
213316	2549	Highway_labels:TP_MS_LABELS	DEH_IMS_AustNatResAtlas	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="111.918022" miny="-44.658539" maxx="160.255569" maxy="-8.142899999999999"/>
213317	2549	Coastline - 250K:DEH_IMS_AustNatResAtlas	Coastline - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.92110445536" miny="-43.7429785673836" maxx="153.639749609398" maxy="-9.14218935937652"/>
213318	2549	Coastline - 2.5M:DEH_IMS_AustNatResAtlas	Coastline - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.918022028385" miny="-43.6585387622682" maxx="159.25556957154" maxy="-7.64409022872712"/>
213319	2549	Coastline - 10M:DEH_IMS_AustNatResAtlas	Coastline - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.916000357751" miny="-43.5699997794241" maxx="159.130004900791" maxy="-9.364000247567221"/>
213320	2549	Satellite image LANDSAT 100m:DEH_IMS_AustNatResAtlas	Satellite image LANDSAT 100m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="110.7105" miny="-44.2392644837801" maxx="157.4775" maxy="-8.45226448378008"/>
213321	2549	Landsat ETM 2002 25m 1:128m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:128m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
213322	2549	Landsat ETM 2002 25m 1:64m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:64m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
213323	2549	Landsat ETM 2002 25m 1:32m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:32m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
213324	2549	Landsat ETM 2002 25m 1:16m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:16m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848" maxx="153.645004272461" maxy="-9.00500011444092"/>
213325	2549	Landsat ETM 2002 25m 1:8m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:8m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152" maxx="153.645004272461" maxy="-9.00500011444092"/>
213326	2549	Landsat ETM 2002 25m 1:4m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:4m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709" maxx="153.642501831055" maxy="-9.002499580383301"/>
213327	2549	Landsat ETM 2002 25m 1:2m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:2m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031" maxx="153.641250610352" maxy="-9.00125026702881"/>
213328	2549	Landsat ETM 2002 25m 1:800k:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:800k	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418" maxx="153.640502929688" maxy="-9.0004997253418"/>
213329	2549	Landsat ETM 2002 25m 1:250k:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:250k	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098" maxx="153.640121459961" maxy="-9.000124931335449"/>
213330	2549	Landsat TM 1989 25m 1:128m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:128m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
213331	2549	Landsat TM 1989 25m 1:64m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:64m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
213332	2549	Landsat TM 1989 25m 1:32m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:32m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
213333	2549	Landsat TM 1989 25m 1:16m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:16m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848" maxx="153.645004272461" maxy="-9.00500011444092"/>
213334	2549	Landsat TM 1989 25m 1:8m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:8m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152" maxx="153.645004272461" maxy="-9.00500011444092"/>
213335	2549	Landsat TM 1989 25m 1:4m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:4m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709" maxx="153.642501831055" maxy="-9.002499580383301"/>
213336	2549	Landsat TM 1989 25m 1:2m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:2m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031" maxx="153.641250610352" maxy="-9.00125026702881"/>
213337	2549	Landsat TM 1989 25m 1:800k:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:800k	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418" maxx="153.640502929688" maxy="-9.0004997253418"/>
213338	2549	Landsat TM 1989 25m 1:250k:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:250k	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098" maxx="153.640121459961" maxy="-9.000124931335449"/>
213339	2549	Land Cover in 1990:DEH_IMS_AustNatResAtlas	Land Cover in 1990	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875" maxx="162.859680175781" maxy="-7.47317171096802"/>
213340	2549	Land Cover in 1995:DEH_IMS_AustNatResAtlas	Land Cover in 1995	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875" maxx="162.859680175781" maxy="-7.47317171096802"/>
213341	2549	Satellite image NOAA AVHRR 10km:DEH_IMS_AustNatResAtlas	Satellite image NOAA AVHRR 10km	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.138687133789" miny="-44.9559173583984" maxx="157.338684082031" maxy="-8.55592250823975"/>
213342	2549	Satellite image NOAA AVHRR 1km:DEH_IMS_AustNatResAtlas	Satellite image NOAA AVHRR 1km	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.14868927002" miny="-45.0059204101563" maxx="157.428695678711" maxy="-8.56592273712158"/>
213343	2549	Digital Elevation Model (DEM) 9 seconds:DEH_IMS_AustNatResAtlas	Digital Elevation Model (DEM) 9 seconds	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.91875" miny="-43.74125" maxx="153.63875" maxy="-9.001250000000001"/>
213344	2549	Parent Material (lithology):DEH_IMS_AustNatResAtlas	Parent Material (lithology)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213345	2549	pH Subsoil:DEH_IMS_AustNatResAtlas	pH Subsoil	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213346	2549	pH Topsoil:DEH_IMS_AustNatResAtlas	pH Topsoil	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213347	2549	Organic Carbon Subsoil (%):DEH_IMS_AustNatResAtlas	Organic Carbon Subsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213348	2549	Organic Carbon Topsoil (%):DEH_IMS_AustNatResAtlas	Organic Carbon Topsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213349	2549	Total Nitrogen Topsoil (%):DEH_IMS_AustNatResAtlas	Total Nitrogen Topsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213350	2549	Total Phosphorus Topsoil (%):DEH_IMS_AustNatResAtlas	Total Phosphorus Topsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213351	2549	Extractable Phosphorus (%):DEH_IMS_AustNatResAtlas	Extractable Phosphorus (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213352	2549	Soil Texture Subsoil:DEH_IMS_AustNatResAtlas	Soil Texture Subsoil	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213353	2549	Soil Texture Topsoil:DEH_IMS_AustNatResAtlas	Soil Texture Topsoil	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213354	2549	Clay Subsoil Point Model (%):DEH_IMS_AustNatResAtlas	Clay Subsoil Point Model (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213355	2549	Clay Topsoil Point Model (%):DEH_IMS_AustNatResAtlas	Clay Topsoil Point Model (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213356	2549	Clay Subsoil Poly Model (%):DEH_IMS_AustNatResAtlas	Clay Subsoil Poly Model (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213357	2549	Clay Topsoil Poly Model (%):DEH_IMS_AustNatResAtlas	Clay Topsoil Poly Model (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213358	2549	Silt in Subsoil (%):DEH_IMS_AustNatResAtlas	Silt in Subsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213359	2549	Silt in Topsoil (%):DEH_IMS_AustNatResAtlas	Silt in Topsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213360	2549	Sand in Subsoil (%):DEH_IMS_AustNatResAtlas	Sand in Subsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213361	2549	Sand in Topsoil (%):DEH_IMS_AustNatResAtlas	Sand in Topsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213362	2549	Thickness Subsoil (m):DEH_IMS_AustNatResAtlas	Thickness Subsoil (m)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>
213363	2549	Thickness Topsoil (m):DEH_IMS_AustNatResAtlas	Thickness Topsoil (m)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213364	2549	Solum Thickness (m):DEH_IMS_AustNatResAtlas	Solum Thickness (m)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213365	2549	Bulk Density Subsoil (g/cm3):DEH_IMS_AustNatResAtlas	Bulk Density Subsoil (g/cm3)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213366	2549	Bulk Density Topsoil (g/cm3):DEH_IMS_AustNatResAtlas	Bulk Density Topsoil (g/cm3)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213367	2549	Available Water Subsoil (mm):DEH_IMS_AustNatResAtlas	Available Water Subsoil (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213368	2549	Available Water Topsoil (mm):DEH_IMS_AustNatResAtlas	Available Water Topsoil (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213369	2549	Saturated Hydraulic Conductivity Subsoil (mm/yr):DEH_IMS_AustNatResAtlas	Saturated Hydraulic Conductivity Subsoil (mm/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213370	2549	Saturated Hydraulic Conductivity Topsoil (mm/yr):DEH_IMS_AustNatResAtlas	Saturated Hydraulic Conductivity Topsoil (mm/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213371	2549	Erosion Gully Density (km/km2):DEH_IMS_AustNatResAtlas	Erosion Gully Density (km/km2)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213372	2549	Rainfall Erosivity R Factor:DEH_IMS_AustNatResAtlas	Rainfall Erosivity R Factor	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213373	2549	Present Annual Hillslope Erosion (t/ha/yr):DEH_IMS_AustNatResAtlas	Present Annual Hillslope Erosion (t/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213374	2549	Pre-European Hillslope Erosion (t/ha/yr):DEH_IMS_AustNatResAtlas	Pre-European Hillslope Erosion (t/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213375	2549	Contribution to River Mouth (t/ha/yr):DEH_IMS_AustNatResAtlas	Contribution to River Mouth (t/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213376	2549	Ratio of Hillslope to Gully and Stream Bank Erosion Sediment:DEH_IMS_AustNatResAtlas	Ratio of Hillslope to Gully and Stream Bank Erosion Sediment	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213377	2549	Annual Cover (c) Factor:DEH_IMS_AustNatResAtlas	Annual Cover (c) Factor	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213378	2549	Pre-European Cover (c) Factor:DEH_IMS_AustNatResAtlas	Pre-European Cover (c) Factor	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213379	2549	Major Vegetation Groups (1997) - 1km:DEH_IMS_AustNatResAtlas	Major Vegetation Groups (1997) - 1km	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>
213380	2549	Current Organic Carbon Stores Topsoil (t/ha):DEH_IMS_AustNatResAtlas	Current Organic Carbon Stores Topsoil (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213381	2549	Current Organic Carbon Stores Subsoil (t/ha):DEH_IMS_AustNatResAtlas	Current Organic Carbon Stores Subsoil (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213382	2549	Total Current Organic Carbon Stores (t/ha):DEH_IMS_AustNatResAtlas	Total Current Organic Carbon Stores (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213383	2549	Pre-European Organic Carbon Stores Topsoil (t/ha):DEH_IMS_AustNatResAtlas	Pre-European Organic Carbon Stores Topsoil (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213384	2549	Total Pre-European Organic Carbon Stores (t/ha):DEH_IMS_AustNatResAtlas	Total Pre-European Organic Carbon Stores (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213385	2549	Current Store of Carbon in Plant Biomass (t/ha):DEH_IMS_AustNatResAtlas	Current Store of Carbon in Plant Biomass (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.025001525879" miny="-45.0250015258789" maxx="155.025009155273" maxy="-10.0249996185303"/>
213386	2549	Pre-European Store of Carbon in Plant Biomass (t/ha):DEH_IMS_AustNatResAtlas	Pre-European Store of Carbon in Plant Biomass (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213387	2549	Current Annual Total Evaporation (mm):DEH_IMS_AustNatResAtlas	Current Annual Total Evaporation (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213388	2549	Pre-European Annual Total Evaporation (mm):DEH_IMS_AustNatResAtlas	Pre-European Annual Total Evaporation (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213389	2549	Current Annual Canopy Transpiration (mm):DEH_IMS_AustNatResAtlas	Current Annual Canopy Transpiration (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213390	2549	Pre-European Annual Canopy Transpiration (mm):DEH_IMS_AustNatResAtlas	Pre-European Annual Canopy Transpiration (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213391	2549	Current Net Primary Production (tC/ha/yr):DEH_IMS_AustNatResAtlas	Current Net Primary Production (tC/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213392	2549	Pre-European Net Primary Production (tC/ha/yr):DEH_IMS_AustNatResAtlas	Pre-European Net Primary Production (tC/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213393	2549	Current Nitrogen Fertilisation (kg N/ha/yr):DEH_IMS_AustNatResAtlas	Current Nitrogen Fertilisation (kg N/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213394	2549	Current Nitrogen Fixation (kg N/ha/yr):DEH_IMS_AustNatResAtlas	Current Nitrogen Fixation (kg N/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213395	2549	Current Nitrogen Leaching (kg N/ha/yr):DEH_IMS_AustNatResAtlas	Current Nitrogen Leaching (kg N/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213396	2549	Current Nitrogen Volatilisation (kg N/ha/yr):DEH_IMS_AustNatResAtlas	Current Nitrogen Volatilisation (kg N/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213397	2549	Current Phosphorus Fertilisation (kg P/ha/yr):DEH_IMS_AustNatResAtlas	Current Phosphorus Fertilisation (kg P/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213398	2549	Current Phosphorus Leaching (kg P/ha/yr):DEH_IMS_AustNatResAtlas	Current Phosphorus Leaching (kg P/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213399	2549	Estimated Annual Irrigation (mm):DEH_IMS_AustNatResAtlas	Estimated Annual Irrigation (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213400	2549	Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH_IMS_AustNatResAtlas	Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213401	2549	Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH_IMS_AustNatResAtlas	Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213402	2549	Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O):DEH_IMS_AustNatResAtlas	Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213403	2549	Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha:DEH_IMS_AustNatResAtlas	Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213404	2549	Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH_IMS_AustNatResAtlas	Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213405	2549	Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH_IMS_AustNatResAtlas	Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213406	2549	Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha:DEH_IMS_AustNatResAtlas	Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213407	2549	Current Mean Annual Runoff (mm):DEH_IMS_AustNatResAtlas	Current Mean Annual Runoff (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213408	2549	Pre-European Mean Annual Runoff (mm):DEH_IMS_AustNatResAtlas	Pre-European Mean Annual Runoff (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213409	2549	Current Relative Soil Water Content - Proportion:DEH_IMS_AustNatResAtlas	Current Relative Soil Water Content - Proportion	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213410	2549	Pre-European Relative Soil Water Content - Proportion:DEH_IMS_AustNatResAtlas	Pre-European Relative Soil Water Content - Proportion	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213411	2549	Mean Annual Leaf Area Index:DEH_IMS_AustNatResAtlas	Mean Annual Leaf Area Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213412	2549	Mean Annual Rainfall (mm):DEH_IMS_AustNatResAtlas	Mean Annual Rainfall (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213413	2549	Annual Minimum Daily Temperature (deg C):DEH_IMS_AustNatResAtlas	Annual Minimum Daily Temperature (deg C)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213414	2549	Annual Maximum Daily Temperature (deg C):DEH_IMS_AustNatResAtlas	Annual Maximum Daily Temperature (deg C)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213415	2549	Annual Incoming Solar Radiation (MJ/day):DEH_IMS_AustNatResAtlas	Annual Incoming Solar Radiation (MJ/day)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213416	2549	Cropping Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Cropping Land Use Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213417	2549	Forestry Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Forestry Land Use Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213418	2549	Protected Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Protected Land Use Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213419	2549	Agriculture Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Agriculture Land Use Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213420	2549	Irrigation Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Irrigation Land Use Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213421	2549	Proportion of Land Area Under Irrigation:DEH_IMS_AustNatResAtlas	Proportion of Land Area Under Irrigation	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
213422	2549	Government Support to Agriculture 1996/97:DEH_IMS_AustNatResAtlas	Government Support to Agriculture 1996/97	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213423	2549	Acidity - Yield Loss:DEH_IMS_AustNatResAtlas	Acidity - Yield Loss	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213424	2549	Salinity - Yield Loss in 2000:DEH_IMS_AustNatResAtlas	Salinity - Yield Loss in 2000	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213425	2549	Salinity - Yield Loss in 2020:DEH_IMS_AustNatResAtlas	Salinity - Yield Loss in 2020	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213426	2549	Sodicity - Yield Loss:DEH_IMS_AustNatResAtlas	Sodicity - Yield Loss	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213427	2549	Acidity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas	Acidity - Gross Benefit from Amelioration	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213428	2549	Sodicity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas	Sodicity - Gross Benefit from Amelioration	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213429	2549	Salinity, Sodicity, Acidity - Gross Benefits from Amelioration:DEH_IMS_AustNatResAtlas	Salinity, Sodicity, Acidity - Gross Benefits from Amelioration	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213430	2549	Salinity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas	Salinity - Gross Benefit from Amelioration	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213431	2549	Land Values (mean) 5yr Average:DEH_IMS_AustNatResAtlas	Land Values (mean) 5yr Average	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213432	2549	Land Values (mean) 1996/97:DEH_IMS_AustNatResAtlas	Land Values (mean) 1996/97	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213433	2549	Soil Treatments - Max. Net Present Value:DEH_IMS_AustNatResAtlas	Soil Treatments - Max. Net Present Value	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213434	2549	Gypsum - Net Present Value of Application:DEH_IMS_AustNatResAtlas	Gypsum - Net Present Value of Application	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213435	2549	Lime - Net Present Value of Application:DEH_IMS_AustNatResAtlas	Lime - Net Present Value of Application	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213436	2549	Lime/Gypsum - Net Present Value of Application:DEH_IMS_AustNatResAtlas	Lime/Gypsum - Net Present Value of Application	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213437	2549	Profit at Full Equity Agriculture 5yr Average:DEH_IMS_AustNatResAtlas	Profit at Full Equity Agriculture 5yr Average	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213438	2549	Profit at Full Equity Agriculture 1996/97:DEH_IMS_AustNatResAtlas	Profit at Full Equity Agriculture 1996/97	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213439	2549	Gross Revenue Agriculture 5yr Average:DEH_IMS_AustNatResAtlas	Gross Revenue Agriculture 5yr Average	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213440	2549	Gross Revenue Agriculture 1996/97:DEH_IMS_AustNatResAtlas	Gross Revenue Agriculture 1996/97	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213441	2549	Acidity - Relative Yield:DEH_IMS_AustNatResAtlas	Acidity - Relative Yield	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213442	2549	Sodicity - Relative Yield:DEH_IMS_AustNatResAtlas	Sodicity - Relative Yield	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213443	2549	Maximum relative yield:DEH_IMS_AustNatResAtlas	Maximum relative yield	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213444	2549	Salinity - Relative Yield 2000:DEH_IMS_AustNatResAtlas	Salinity - Relative Yield 2000	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213445	2549	Salinity - Relative Yield 2020:DEH_IMS_AustNatResAtlas	Salinity - Relative Yield 2020	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213446	2549	Total Fixed Costs Agriculture 1996/97:DEH_IMS_AustNatResAtlas	Total Fixed Costs Agriculture 1996/97	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213447	2549	Catchment Condition Index (500 sq km):DEH_IMS_AustNatResAtlas	Catchment Condition Index (500 sq km)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>
213448	2549	Catchment Condition Index (5km grid):DEH_IMS_AustNatResAtlas	Catchment Condition Index (5km grid)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>
213449	2549	Pre-European Major Vegetation Groups - 1km:DEH_IMS_AustNatResAtlas	Pre-European Major Vegetation Groups - 1km	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.074478149414" miny="-44.8772621154785" maxx="158.261138916016" maxy="-7.99745893478394"/>
213450	2549	Native Vegetation Extent (1997) - 1km:DEH_IMS_AustNatResAtlas	Native Vegetation Extent (1997) - 1km	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>
213451	2549	Integrated Vegetation Cover (2003) - 100m:DEH_IMS_AustNatResAtlas	Integrated Vegetation Cover (2003) - 100m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.50016784668" miny="-44.3191184997559" maxx="157.221267700195" maxy="-9.034303665161129"/>
213452	2549	Major Vegetation Groups (1997) - 200m:DEH_IMS_AustNatResAtlas	Major Vegetation Groups (1997) - 200m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
213453	2549	Pre-European Major Vegetation Groups - 200m:DEH_IMS_AustNatResAtlas	Pre-European Major Vegetation Groups - 200m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
213454	2549	Native vegetation extent (1997) - 200m:DEH_IMS_AustNatResAtlas	Native Vegetation Extent (1997) - 200m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
213455	2549	Land Use - 1km - 1996:DEH_IMS_AustNatResAtlas	Land Use - 1km - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213456	2549	Land Use - 5km - 1996:DEH_IMS_AustNatResAtlas	Land Use - 5km - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
213457	2549	Tenure - 1996:DEH_IMS_AustNatResAtlas	Tenure - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>
213458	2549	Designated Irrigation Areas - 1996:DEH_IMS_AustNatResAtlas	Designated Irrigation Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="128.67476" miny="-42.7333899999994" maxx="152.76369" maxy="-15.5269000000008"/>
213459	2549	NVIS Level 4 Pre European - WA:DEH_IMS_AustNatResAtlas	NVIS Level 4 Pre European - WA	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.93312835684" miny="-35.134899146112" maxx="129.000076293945" maxy="-13.7355098739297"/>
213460	2549	NVIS Level 5 Pre European - VIC:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - VIC	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="140.9657330289" miny="-39.1590458627218" maxx="149.974997021689" maxy="-35.8019029164713"/>
213461	2549	NVIS Level 5 Pre European - TAS:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - TAS	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="143.818756107919" miny="-43.6641120938549" maxx="148.498794554033" maxy="-39.5786857645661"/>
213462	2549	NVIS Level 5 Pre European - QLD:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - QLD	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="138.00120543875" miny="-29.1795599728537" maxx="153.546630847566" maxy="-9.06303787193681"/>
213463	2549	NVIS Level 5 Pre European - NT:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - NT	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="129.000971853269" miny="-25.9987011011672" maxx="138.001455227846" maxy="-10.9037704554905"/>
213464	2549	NVIS Level 5 Pre European - NSW:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - NSW	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="148.813018798101" miny="-37.5046119645768" maxx="152.202148428469" maxy="-32.5790100087119"/>
213465	2549	NVIS Level 5 Pre European - ACT:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - ACT	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="148.764322829104" miny="-35.9182760528078" maxx="149.39852837622" maxy="-35.1245711955119"/>
213466	2549	NVIS Level 4 1997 - WA:DEH_IMS_AustNatResAtlas	NVIS Level 4 1997 - WA	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.933127986639" miny="-35.1347167265621" maxx="129.000122685451" maxy="-13.7355091903389"/>
213467	2549	NVIS Level 5 1997 - VIC:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - VIC	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="140.962401763018" miny="-39.159017248767" maxx="149.969664351041" maxy="-34.0353996642428"/>
213468	2549	NVIS Level 5 1997 - TAS:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - TAS	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="143.818923815832" miny="-43.6431867819883" maxx="148.359395975749" maxy="-39.5791745962284"/>
213469	2549	NVIS Level 5 1997 - SA:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - SA	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="128.983657978918" miny="-37.4969174808314" maxx="141.001323172359" maxy="-25.998536963945"/>
213470	2549	NVIS Level 5 1997 - QLD:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - QLD	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="144.001139006579" miny="-29.1795599728537" maxx="153.546626849398" maxy="-19.1524956326268"/>
213471	2549	NVIS Level 5 1997 - NT:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - NT	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="129.000971856063" miny="-25.9987010899913" maxx="138.001455236228" maxy="-10.9037704471085"/>
213472	2549	NVIS Level 4-5 1997 - NSW:DEH_IMS_AustNatResAtlas	NVIS Level 4-5 1997 - NSW	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="141.001160429327" miny="-37.5047225833471" maxx="153.63692931687" maxy="-28.154441210657"/>
213473	2549	NVIS Level 5 1997 - ACT:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - ACT	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="148.76267054411" miny="-35.7612034973146" maxx="149.399286660458" maxy="-35.1244153088765"/>
213474	2549	Register of the National Estate:DEH_IMS_AustNatResAtlas	Register of the National Estate	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="62.8702058310671" miny="-68.5987524761801" maxx="167.996674088757" maxy="-9.141430387936641"/>
213475	2549	IMCRA pelagic regions:DEH_IMS_AustNatResAtlas	IMCRA pelagic provinces and biotones	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="99.7512700000007" miny="-47.1909500000002" maxx="171.799433634755" maxy="-8.69737999999961"/>
213476	2549	IMCRA demersal regions 1:DEH_IMS_AustNatResAtlas	IMCRA demersal provinces and biotones	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.226159196017" miny="-44.1348699999999" maxx="159.39237" maxy="-7.8988700000009"/>
213477	2549	IMCRA - 1990:DEH_IMS_AustNatResAtlas	IMCRA - 1990	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.226159132545" miny="-44.1348651827583" maxx="158.868405675984" maxy="-8.88053764992503"/>
213478	2549	Maximum tidal range - metres:DEH_IMS_AustNatResAtlas	Maximum tidal range - metres	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.100913271743019"/>
213479	2549	Lowest astronomical range - metres:DEH_IMS_AustNatResAtlas	Lowest astronomical range - metres	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.100913271743019"/>
213480	2549	Diurnal tide range - metres:DEH_IMS_AustNatResAtlas	Diurnal tide range - metres	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.100913271743019"/>
213481	2549	Seagrass:DEH_IMS_AustNatResAtlas	Seagrass	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.975884897566" miny="-43.5582863357402" maxx="153.558864185362" maxy="-9.04141255359383"/>
213482	2549	Marine benthic substrate:DEH_IMS_AustNatResAtlas	Marine benthic substrate	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>
213483	2549	Mean significant wave height 100 year mean:DEH_IMS_AustNatResAtlas	Mean significant wave height 100 year mean	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999211829" maxx="170.455688506577" maxy="-4.31821937306859"/>
213484	2549	Cyclone Intensity and Frequency Index:DEH_IMS_AustNatResAtlas	Cyclone Intensity and Frequency Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>
213485	2549	Australia Indonesia MOU 1998:DEH_IMS_AustNatResAtlas	Australia Indonesia MOU 1998	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="121.50128" miny="-14.4153100000003" maxx="123.80127" maxy="-11.9728899999991"/>
213486	2549	Extensive grazing area change - percent:DEH_IMS_AustNatResAtlas	Extensive grazing area change - percent	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
213487	2549	Sown pasture area change - percent:DEH_IMS_AustNatResAtlas	Sown pasture area change - percent	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
213488	2549	Broadacre crop area change - percent:DEH_IMS_AustNatResAtlas	Broadacre crop area change - percent	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
213489	2549	Semi-intensive crop area change:DEH_IMS_AustNatResAtlas	Semi-intensive crop area change	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
213490	2549	Horticulture area change - percent:DEH_IMS_AustNatResAtlas	Horticulture area change - percent	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
213491	2549	Irrigation area change - ha:DEH_IMS_AustNatResAtlas	Irrigation area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
213492	2549	Irrigated pasture area change - ha:DEH_IMS_AustNatResAtlas	Irrigated pasture area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
213493	2549	Irrigated cereals area change - ha:DEH_IMS_AustNatResAtlas	Irrigated cereals area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
213494	2549	Irrigated fruit area change - ha:DEH_IMS_AustNatResAtlas	Irrigated fruit area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
213495	2549	Irrigated vegetables area change - ha:DEH_IMS_AustNatResAtlas	Irrigated vegetables area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
213496	2549	Irrigated other crops area change - ha:DEH_IMS_AustNatResAtlas	Irrigated other crops area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
213497	2549	Land use intensity index changes:DEH_IMS_AustNatResAtlas	Land use intensity index changes	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
213498	2549	Agricultural diversification index in 1997:DEH_IMS_AustNatResAtlas	Agricultural diversification index in 1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
213499	2549	Agricultural diversification index changes:DEH_IMS_AustNatResAtlas	Agricultural diversification index changes	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
213500	2549	Mean pasture productivity - dry matter:DEH_IMS_AustNatResAtlas	Mean pasture productivity - dry matter	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
213501	2549	Pasture productivity - dry stock equiv:DEH_IMS_AustNatResAtlas	Pasture productivity - dry stock equiv	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
213502	2549	Barley yield trends:DEH_IMS_AustNatResAtlas	Barley yield trends	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
213503	2549	Oat and other cereal yield trends 1982 to 1997:DEH_IMS_AustNatResAtlas	Oat and other cereal yield trends 1982 to 1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
213504	2549	Wheat water use efficiency:DEH_IMS_AustNatResAtlas	Wheat water use efficiency	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
213505	2549	Wheat yield trends 1982-1997:DEH_IMS_AustNatResAtlas	Wheat yield trends 1982-1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
213506	2549	Wheat yield variability 1982 to 1997:DEH_IMS_AustNatResAtlas	Wheat yield variability 1982 to 1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
213507	2549	Grain sorghum water use efficiency:DEH_IMS_AustNatResAtlas	Grain sorghum water use efficiency	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
213508	2549	Grain sorghum yield trends:DEH_IMS_AustNatResAtlas	Grain sorghum yield trends	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
213509	2549	Total winter grains - 1997:DEH_IMS_AustNatResAtlas	Total winter grains - 1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
213510	2549	Total biological productivity 1997:DEH_IMS_AustNatResAtlas	Total biological productivity 1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
213511	2549	Total biological productivity changes:DEH_IMS_AustNatResAtlas	Total biological productivity changes	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
213512	2549	Water quality - pH exceedence:DEH_IMS_AustNatResAtlas	Water quality - pH exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
213513	2549	Water quality - turbidity exceedence:DEH_IMS_AustNatResAtlas	Water quality - turbidity exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
213514	2549	Water quality - salinity exceedence:DEH_IMS_AustNatResAtlas	Water quality - salinity exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
213515	2549	Water quality - phosphorus exceedence:DEH_IMS_AustNatResAtlas	Water quality - phosphorus exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
213516	2549	Water quality - nitrogen exceedence:DEH_IMS_AustNatResAtlas	Water quality - nitrogen exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
213517	2549	Water quality - nutrient exceedence:DEH_IMS_AustNatResAtlas	Water quality - nutrient exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
213518	2549	Water quality - dominant issue:DEH_IMS_AustNatResAtlas	Water quality - dominant issue	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
213519	2549	Groundwater - abstraction development:DEH_IMS_AustNatResAtlas	Groundwater - abstraction development	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
213520	2549	Groundwater - sustainable yield:DEH_IMS_AustNatResAtlas	Groundwater - sustainable yield	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
213521	2549	Surface water - resource commitment:DEH_IMS_AustNatResAtlas	Surface water - resource commitment	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
213522	2549	Surface water - developed yield:DEH_IMS_AustNatResAtlas	Surface water - developed yield	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
213523	2549	Collaborative Australian Protected Areas CAPAD:DEH_IMS_AustNatResAtlas	Collaborative Australian Protected Areas CAPAD	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="60.8791663696234" miny="-68.65255775673209" maxx="167.965683007565" maxy="-9.513287487691169"/>
213524	2549	Land tenure in the rangelands - 1999:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1999	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
213525	2549	Land tenure in the rangelands - 1995:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1995	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
213526	2549	Land tenure in the rangelands - 1985:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1985	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
213527	2549	Land tenure in the rangelands - 1975:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1975	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
213528	2549	Land tenure in the rangelands - 1965:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1965	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
213529	2549	Land tenure in the rangelands - 1955:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1955	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
213530	2549	Built up area - 250K:DEH_IMS_AustNatResAtlas	Built up area - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.53013899308" miny="-43.3181680372292" maxx="153.620814780418" maxy="-9.067496255330809"/>
213531	2549	Built up area - 2.5M:DEH_IMS_AustNatResAtlas	Built up area - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.686200022259" miny="-42.9536000168234" maxx="153.586699925717" maxy="-12.3533000829908"/>
213532	2549	Built up area - 10M:DEH_IMS_AustNatResAtlas	Built up area - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.686000030049" miny="-42.963999947017" maxx="153.570999950503" maxy="-19.2350000085798"/>
213533	2549	Salinity risk 2050 - detailed:DEH_IMS_AustNatResAtlas	Salinity risk 2050 - detailed	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
213534	2549	Salinity risk 2020 - detailed:DEH_IMS_AustNatResAtlas	Salinity risk 2020 - detailed	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
213535	2549	Salinity risk 2000 - detailed:DEH_IMS_AustNatResAtlas	Salinity risk 2000 - detailed	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
213536	2549	Salinity risk 2050:DEH_IMS_AustNatResAtlas	Salinity risk 2050	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.934997453521" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
213537	2549	Salinity risk 2020:DEH_IMS_AustNatResAtlas	Salinity risk 2020	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
213538	2549	Salinity risk 2000:DEH_IMS_AustNatResAtlas	Salinity risk 2000	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
213539	2549	Waterbodies - 250K:DEH_IMS_AustNatResAtlas	Waterbodies - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.993705197282" miny="-43.6060418020984" maxx="153.612994985112" maxy="-8.99856601986767"/>
213540	2549	Waterbodies - 2.5M:DEH_IMS_AustNatResAtlas	Waterbodies - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.46339993197" miny="-43.5271000585432" maxx="153.521899935122" maxy="-9.22389993335662"/>
213541	2549	Waterbodies - 10M:DEH_IMS_AustNatResAtlas	Waterbodies - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.496000003297" miny="-43.0380000821845" maxx="152.636999952566" maxy="-16.0700000721076"/>
213542	2549	Directory of Important Wetlands:DEH_IMS_AustNatResAtlas	Directory of Important Wetlands	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="73.499816768104" miny="-53.0835112227362" maxx="153.972440139352" maxy="-10.4831506318643"/>
213543	2549	Ramsar Wetlands:DEH_IMS_AustNatResAtlas	Ramsar Wetlands	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81679537075129" miny="-42.8295205247069" maxx="159.233337481367" maxy="-10.4649463116167"/>
213544	2549	Farmer Age 1986:DEH_IMS_AustNatResAtlas	Farmer Age 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213545	2549	Farmer Age 1991:DEH_IMS_AustNatResAtlas	Farmer Age 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213546	2549	Farmer Age 1996:DEH_IMS_AustNatResAtlas	Farmer Age 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213547	2549	Farmer Age 2001 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2001 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213548	2549	Farmer Age 2001 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2001 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213549	2549	Farmer Age 2006 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2006 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213550	2549	Farmer Age 2006 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2006 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213551	2549	Farmer Age 2011 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2011 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213552	2549	Farmer Age 2011 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2011 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213553	2549	Farmer Age 2016 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2016 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213554	2549	Farmer Age 2016 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2016 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213555	2549	Farmer Age 2021 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2021 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213556	2549	Farmer Age 2021 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2021 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213557	2549	Farm Entry Less Than 35 Years 1986 to 1991:DEH_IMS_AustNatResAtlas	Farm Entry Less Than 35 Years 1986 to 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213558	2549	Farm Entry Less Than 35 Years 1991 to 1996:DEH_IMS_AustNatResAtlas	Farm Entry Less Than 35 Years 1991 to 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213559	2549	Farm Entry More Than 55 Years 1986 to 1991:DEH_IMS_AustNatResAtlas	Farm Entry More Than 55 Years 1986 to 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213560	2549	Farm Entry More Than 55 Years 1991 to 1996:DEH_IMS_AustNatResAtlas	Farm Entry More Than 55 Years 1991 to 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213561	2549	Farm Entry 1986 to 1991:DEH_IMS_AustNatResAtlas	Farm Entry 1986 to 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213562	2549	Farm Entry 1991 to 1996:DEH_IMS_AustNatResAtlas	Farm Entry 1991 to 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213563	2549	Farm Exit 1986 to 1991:DEH_IMS_AustNatResAtlas	Farm Exit 1986 to 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213564	2549	Farm Exit 1991 to 1996:DEH_IMS_AustNatResAtlas	Farm Exit 1991 to 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213565	2549	Annual Farm Family Income in 1986:DEH_IMS_AustNatResAtlas	Annual Farm Family Income in 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213566	2549	Num Farms Agric Value Over 5k 1986:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 5k 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213567	2549	Num Farms Agric Value Over 30k 1986:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 30k 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213568	2549	Num Farms Agric Value Over 300k 1986:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 300k 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213569	2549	Farm Family Income in 1991:DEH_IMS_AustNatResAtlas	Farm Family Income in 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213570	2549	Farm Family Income in 1996:DEH_IMS_AustNatResAtlas	Farm Family Income in 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213571	2549	Annual Farm Family Income 1986 to 1996:DEH_IMS_AustNatResAtlas	Annual Farm Family Income 1986 to 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213572	2549	Farm Family Inc Less Than 20k 86 to 96:DEH_IMS_AustNatResAtlas	Farm Family Inc Less Than 20k 86 to 96	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213573	2549	Farm Family Income 20k to 50k 86 to 96:DEH_IMS_AustNatResAtlas	Farm Family Income 20k to 50k 86 to 96	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213574	2549	Farm Family Income Over 50k 86 to 96:DEH_IMS_AustNatResAtlas	Farm Family Income Over 50k 86 to 96	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213575	2549	Num Farms Agric Value Over 5k 1996:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 5k 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213576	2549	Num Farms Agric Value Over 30k 1996:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 30k 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213577	2549	Num Farms Agric Value Over 300k 1996:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 300k 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213578	2549	Value of Agriculture Operations 1986:DEH_IMS_AustNatResAtlas	Value of Agriculture Operations 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213579	2549	Value of Agriculture Operations 1996:DEH_IMS_AustNatResAtlas	Value of Agriculture Operations 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213580	2549	Farm Establishment Area 1996 Hectares:DEH_IMS_AustNatResAtlas	Farm Establishment Area 1996 Hectares	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213581	2549	Farm Families in 1986:DEH_IMS_AustNatResAtlas	Farm Families in 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213582	2549	Farm Families in 1991:DEH_IMS_AustNatResAtlas	Farm Families in 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213583	2549	Farm Families in 1996:DEH_IMS_AustNatResAtlas	Farm Families in 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213584	2549	Occupation as Agriculture in 1986:DEH_IMS_AustNatResAtlas	Occupation as Agriculture in 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213585	2549	Occupation as Agriculture in 1996:DEH_IMS_AustNatResAtlas	Occupation as Agriculture in 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213586	2549	Occupation Farming in 1986:DEH_IMS_AustNatResAtlas	Occupation Farming in 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213587	2549	Occupation Farming in 1991:DEH_IMS_AustNatResAtlas	Occupation Farming in 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213588	2549	Occupation Farming in 1996:DEH_IMS_AustNatResAtlas	Occupation Farming in 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213589	2549	Farm Numbers 2001 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2001 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213590	2549	Farm Numbers 2001 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2001 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213591	2549	Farm Numbers 2006 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2006 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213592	2549	Farm Numbers 2006 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2006 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213593	2549	Farm Numbers 2011 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2011 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213594	2549	Farm Numbers 2011 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2011 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213595	2549	Farm Numbers 2016 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2016 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213596	2549	Farm Numbers 2016 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2016 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213597	2549	Farm Numbers 2021 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2021 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213598	2549	Farm Numbers 2021 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2021 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
213599	2549	Beef Industry Regions:DEH_IMS_AustNatResAtlas	Beef Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921104534758" miny="-43.7429771993713" maxx="153.639755145418" maxy="-9.142188968840401"/>
213600	2549	Cotton Industry Regions:DEH_IMS_AustNatResAtlas	Cotton Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="144.555468025906" miny="-33.9438759939412" maxx="151.643082974094" maxy="-22.9879660060579"/>
213601	2549	Grain Industry Regions:DEH_IMS_AustNatResAtlas	Grain Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.962379443284" miny="-42.7353324986636" maxx="152.252410860984" maxy="-13.7332162507698"/>
213602	2549	Sugar Industry Regions:DEH_IMS_AustNatResAtlas	Sugar Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="144.985334008018" miny="-29.4658149926844" maxx="153.531876991983" maxy="-16.2360960073158"/>
213603	2549	Sheep Industry Regions:DEH_IMS_AustNatResAtlas	Sheep Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.920959452475" miny="-43.6446580000002" maxx="153.637848" maxy="-9.224799999999959"/>
213604	2549	Dairy Industry Regions:DEH_IMS_AustNatResAtlas	Dairy Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.97313685795" miny="-43.741958641057" maxx="153.63778689396" maxy="-17.0895863662351"/>
213605	2549	Farm Equity Ratio under 80pcnt 96 to 98:DEH_IMS_AustNatResAtlas	Farm Equity Ratio under 80pcnt 96 to 98	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.142310114277731"/>
213606	2549	Median Length Landcare Membership 1998:DEH_IMS_AustNatResAtlas	Median Length Landcare Membership 1998	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.142310114277731"/>
213607	2549	River Basins - Environment Index:DEH_IMS_AustNatResAtlas	River Basins - Environment Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>
213608	2549	River Basins - Biota Index:DEH_IMS_AustNatResAtlas	River Basins - Biota Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>
213609	2549	Landscape Stress:DEH_IMS_AustNatResAtlas	Landscape Stress	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
213610	2549	Ecosystems at Risk:DEH_IMS_AustNatResAtlas	Ecosystems at Risk	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
213611	2549	Degree of Hydrological Change:DEH_IMS_AustNatResAtlas	Degree of Hydrological Change	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
213612	2549	Native Vegetation Connectivity:DEH_IMS_AustNatResAtlas	Native Vegetation Connectivity	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
213613	2549	Grazing Pressure:DEH_IMS_AustNatResAtlas	Grazing Pressure	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
213614	2549	Area in Conservation Reserves:DEH_IMS_AustNatResAtlas	Area in Conservation Reserves	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
213615	2549	Nat Action Plan Salinity and Water Quality:DEH_IMS_AustNatResAtlas	Nat Action Plan Salinity and Water Quality	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505029669" miny="-43.6428918600681" maxx="153.638313841501" maxy="-9.22909805443474"/>
213616	2549	Natural Heritage Trust II boundaries:DEH_IMS_AustNatResAtlas	Natural Heritage Trust II boundaries	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505029669" miny="-55.1731040959802" maxx="159.083889488714" maxy="-9.18794693311852"/>
213617	2549	Coastline - 250K Outline:DEH_IMS_AustNatResAtlas	Coastline - 250K Outline	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921104432844" miny="-43.7429784778501" maxx="153.639749631914" maxy="-9.14218944891037"/>
213618	2549	Coastline - 2.5M Outline:DEH_IMS_AustNatResAtlas	Coastline - 2.5M Outline	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.923495599751" miny="-43.6425122717932" maxx="153.638113887669" maxy="-9.22445798973888"/>
213619	2549	Coastline - 10M Outline:DEH_IMS_AustNatResAtlas	Coastline - 10M Outline	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.916000360917" miny="-43.5699996940778" maxx="153.623992925547" maxy="-9.364000310266039"/>
213620	2549	Drainage - 250K:DEH_IMS_AustNatResAtlas	Drainage - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.336263292158" miny="-43.6293819168203" maxx="153.632074079686" maxy="-8.99856613456785"/>
213621	2549	Drainage - 2.5M:DEH_IMS_AustNatResAtlas	Drainage - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.645600043674" miny="-43.5522000029015" maxx="153.563499991172" maxy="-10.939499997915"/>
213622	2549	Drainage - 10M:DEH_IMS_AustNatResAtlas	Drainage - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.617999945234" miny="-42.7829999562115" maxx="153.366000056313" maxy="-12.0779999933364"/>
213623	2549	Roads - 250K:DEH_IMS_AustNatResAtlas	Roads - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.931755049069" miny="-43.6121121775612" maxx="153.625754336969" maxy="-8.998571395324859"/>
213624	2549	Roads - 2.5M:DEH_IMS_AustNatResAtlas	Roads - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.375499919116" miny="-43.4906000553033" maxx="153.61700000281" maxy="-10.7640999566262"/>
213625	2549	Roads - 10M:DEH_IMS_AustNatResAtlas	Roads - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.543000016655" miny="-43.4310000298046" maxx="153.565999977616" maxy="-10.6969999717972"/>
213626	2549	Groundwater Provinces:DEH_IMS_AustNatResAtlas	Groundwater Provinces	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
213627	2549	Groundwater management units:DEH_IMS_AustNatResAtlas	Groundwater management units	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
213628	2549	Surface Water Management Areas:DEH_IMS_AustNatResAtlas	Surface Water Management Areas	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
213629	2549	Local Government Areas:DEH_IMS_AustNatResAtlas	Local Government Areas	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.865640986058" miny="-43.8603740844788" maxx="159.278837972245" maxy="-9.087991061277689"/>
213630	2549	Statistical Local Areas:DEH_IMS_AustNatResAtlas	Statistical Local Areas	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.8179975913814" miny="-43.740509295624" maxx="159.105442149391" maxy="-9.14218576340159"/>
213631	2549	Australian Biogeographical Regionalisation:DEH_IMS_AustNatResAtlas	Australian Biogeographical Regionalisation	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539684902" miny="-43.6422320574266" maxx="153.63831397281" maxy="-10.0157917761095"/>
213632	2549	Drainage Divisions:DEH_IMS_AustNatResAtlas	Drainage Divisions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>
213633	2549	River Basins:DEH_IMS_AustNatResAtlas	River Basins	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>
213634	2549	Aust-Indo Zone of Cooperation 98:DEH_IMS_AustNatResAtlas	Aust-Indo Zone of Cooperation 98	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="126.00124" miny="-12.2563900000005" maxx="128.48734" maxy="-9.203900000000431"/>
213635	2549	Maritime Boundaries 1998:DEH_IMS_AustNatResAtlas	Maritime Boundaries 1998	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="67.05398444615091" miny="-58.449470075106" maxx="171.801107007846" maxy="-8.47206281289675"/>
213636	2549	Territorial Sea Baseline 1998:DEH_IMS_AustNatResAtlas	Territorial Sea Baseline 1998	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="72.5772696703722" miny="-55.1231985345752" maxx="167.998035329632" maxy="-9.13822227746641"/>
213637	2549	Bathymetry:DEH_IMS_AustNatResAtlas	Bathymetry	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.002082777214" miny="-44.9937514409218" maxx="156.998306321914" maxy="-9.00179490740163"/>
213638	2549	Mean annual nitrogen loss by denitrification:DEH_IMS_AustNatResAtlas	Mean annual nitrogen loss by denitrification	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
213639	2549	Mean annual suspended sediment load:DEH_IMS_AustNatResAtlas	Mean annual suspended sediment load	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
213640	2549	Current mean annual dissolved nitrogen tonnes:DEH_IMS_AustNatResAtlas	Current mean annual dissolved nitrogen tonnes	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
213641	2549	Current mean annual sediment nitrogen:DEH_IMS_AustNatResAtlas	Current mean annual sediment nitrogen	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
213642	2549	Current annual sediment phosphorus:DEH_IMS_AustNatResAtlas	Current annual sediment phosphorus	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
213643	2549	Current to natural sediment load ratio:DEH_IMS_AustNatResAtlas	Current to natural sediment load ratio	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
213644	2549	Depth of coarse sediment:DEH_IMS_AustNatResAtlas	Depth of coarse sediment	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
213645	2549	Sediment contributed from catchment:DEH_IMS_AustNatResAtlas	Sediment contributed from catchment	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
213646	2549	Mean annual stream bank erosion:DEH_IMS_AustNatResAtlas	Mean annual stream bank erosion	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
213647	2549	Current mean annual dissolved phosphorus:DEH_IMS_AustNatResAtlas	Current mean annual dissolved phosphorus	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
213648	2549	River Reaches - Environment Index:DEH_IMS_AustNatResAtlas	River Reaches - Environment Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>
213649	2549	River Reaches - Biota Index:DEH_IMS_AustNatResAtlas	River Reaches - Biota Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>
213650	2549	Commonwealth Heritage List:DEH_IMS_AustNatResAtlas	Commonwealth Heritage List	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="62.8622777241222" miny="-68.59893939262111" maxx="167.995811255643" maxy="-9.59805568624013"/>
213651	2549	National Heritage List:DEH_IMS_AustNatResAtlas	National Heritage List	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="72.24609376710769" miny="-67.0130549795177" maxx="159.340269443589" maxy="-8.61392201662143"/>
213652	2549	World Heritage Areas - Australia:DEH_IMS_AustNatResAtlas	World Heritage Areas - Australia	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="72.24609376710769" miny="-55.3228174596878" maxx="159.340269611227" maxy="-10.4681849113687"/>
213653	2549	Aeronautical features:DEH_IMS_AustNatResAtlas	Aeronautical features	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.158850126632" miny="-43.2338728480721" maxx="153.55071491425" maxy="-9.08645606626988"/>
213654	2549	Estuary condition assessment:DEH_IMS_AustNatResAtlas	Estuary condition assessment	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.502998352051" miny="-43.6030006408691" maxx="153.620000000001" maxy="-10.8719997406006"/>
213655	2549	Groundwater bores:DEH_IMS_AustNatResAtlas	Groundwater bores	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.809288025827" miny="-43.1384849616069" maxx="153.505767821342" maxy="-11.1465892790692"/>
213656	2549	Groundwater major abstraction bores:DEH_IMS_AustNatResAtlas	Groundwater major abstraction bores	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.77246856782" miny="-38.6874847469483" maxx="153.508575438528" maxy="-11.1465892775345"/>
213657	2549	pH exceedance of water quality guidelines:DEH_IMS_AustNatResAtlas	pH exceedance of water quality guidelines	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
213658	2549	Phosphorus exceedance water quality guidelines:DEH_IMS_AustNatResAtlas	Phosphorus exceedance water quality guidelines	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
213659	2549	Turbidity exceedance water quality guidelines:DEH_IMS_AustNatResAtlas	Turbidity exceedance water quality guidelines	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
213660	2549	Salinity exceedance water quality guidelines:DEH_IMS_AustNatResAtlas	Salinity exceedance water quality guidelines	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
213661	2549	122:DEH_IMS_AustNatResAtlas	Nitrogen exceedance water quality guidelines	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
213662	2549	Surface water gauging stations:DEH_IMS_AustNatResAtlas	Surface water gauging stations	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.771385193797" miny="-43.3385009841589" maxx="153.528778075246" maxy="-11.1485080685052"/>
213663	2549	Surface water monitoring maximum salinity:DEH_IMS_AustNatResAtlas	Surface water monitoring maximum salinity	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.767700196238" miny="-43.340000148543" maxx="153.483001708059" maxy="-11.1499996149622"/>
213664	2549	Dams:DEH_IMS_AustNatResAtlas	Dams	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.00702877033" miny="-42.4384894947004" maxx="153.521045033788" maxy="-10.5485124973281"/>
213665	2549	Localities - 250K:DEH_IMS_AustNatResAtlas	Localities - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.929044613838" miny="-43.6429523814215" maxx="153.639003901752" maxy="-9.02023609917654"/>
213666	2549	Localities - 2.5M:DEH_IMS_AustNatResAtlas	Localities - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.966999988491" miny="-43.6422999300653" maxx="153.639399968515" maxy="-9.224200005490591"/>
213667	2549	Localities - 10M:DEH_IMS_AustNatResAtlas	Localities - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.543000016655" miny="-43.160999985171" maxx="153.565999977616" maxy="-10.5819999248469"/>
213668	2549	Localities - State capitals:DEH_IMS_AustNatResAtlas	Localities - State capitals	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.917000107737" miny="-42.8574978891775" maxx="152.988006892262" maxy="-12.4117001108226"/>
213669	2549	Gazetteer:DEH_IMS_AustNatResAtlas	Gazetteer	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.929050022512" miny="-43.6429500104832" maxx="153.63900997749" maxy="-9.02023998951694"/>
213670	2549	State borders:DEH_IMS_AustNatResAtlas	State borders	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="129.000473023032" miny="-38.0558090204536" maxx="153.553176879311" maxy="-14.879509927025"/>
213671	2549	State borders:DEH_IMS_AustNatResAtlas	WEATHER_IMAGE	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213672	2549	cite:BasicPolygons:WEATHER_IMAGE	cite:BasicPolygons	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213673	2549	cite:Bridges:WEATHER_IMAGE	cite:Bridges	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213674	2549	cite:BuildingCenters:WEATHER_IMAGE	cite:BuildingCenters	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213675	2549	cite:Buildings:WEATHER_IMAGE	cite:Buildings	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213676	2549	cite:DividedRoutes:WEATHER_IMAGE	cite:DividedRoutes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213677	2549	cite:Forests:WEATHER_IMAGE	cite:Forests	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213678	2549	cite:Lakes:WEATHER_IMAGE	cite:Lakes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213679	2549	cite:MapNeatline:WEATHER_IMAGE	cite:MapNeatline	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213680	2549	cite:NamedPlaces:WEATHER_IMAGE	cite:NamedPlaces	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213681	2549	cite:Ponds:WEATHER_IMAGE	cite:Ponds	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213682	2549	cite:RoadSegments:WEATHER_IMAGE	cite:RoadSegments	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213683	2549	cite:Streams:WEATHER_IMAGE	cite:Streams	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213684	2549	airport_delay:WEATHER_IMAGE	airport_delay	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213685	2549	anim:WEATHER_IMAGE	anim	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213686	2549	au_radar:WEATHER_IMAGE	au_radar	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213687	2549	au_radar_stations:WEATHER_IMAGE	au_radar_stations	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213688	2549	base:WEATHER_IMAGE	base	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213689	2549	borders:WEATHER_IMAGE	borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213690	2549	coasts:WEATHER_IMAGE	coasts	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213691	2549	conditions:WEATHER_IMAGE	conditions	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213692	2549	contour_fire_danger:WEATHER_IMAGE	contour_fire_danger	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213693	2549	contour_high:WEATHER_IMAGE	contour_high	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213694	2549	contour_jet_stream:WEATHER_IMAGE	contour_jet_stream	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213695	2549	contour_low:WEATHER_IMAGE	contour_low	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213696	2549	contour_precip:WEATHER_IMAGE	contour_precip	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213697	2549	contour_pressure:WEATHER_IMAGE	contour_pressure	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213698	2549	contour_syn_precip:WEATHER_IMAGE	contour_syn_precip	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213699	2549	conus_ir_satellite_4km:WEATHER_IMAGE	conus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213700	2549	counties:WEATHER_IMAGE	counties	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213701	2549	earthquakes:WEATHER_IMAGE	earthquakes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213702	2549	eqc:WEATHER_IMAGE	eqc	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213703	2549	forecasts:WEATHER_IMAGE	forecasts	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213704	2549	frontlines:WEATHER_IMAGE	frontlines	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213705	2549	future_lightning:WEATHER_IMAGE	future_lightning	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213706	2549	gazetteer:WEATHER_IMAGE	gazetteer	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213707	2549	geom:WEATHER_IMAGE	geom	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213708	2549	global_ir_satellite_10km:WEATHER_IMAGE	global_ir_satellite_10km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213709	2549	hurricanes:WEATHER_IMAGE	hurricanes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213710	2549	interstates:WEATHER_IMAGE	interstates	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213711	2549	jetstream:WEATHER_IMAGE	jetstream	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213712	2549	label:WEATHER_IMAGE	label	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213713	2549	land_sea_mask:WEATHER_IMAGE	land_sea_mask	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213714	2549	legend:WEATHER_IMAGE	legend	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213715	2549	lightning:WEATHER_IMAGE	lightning	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213716	2549	maple:WEATHER_IMAGE	maple	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213717	2549	maple_raster:WEATHER_IMAGE	maple_raster	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213718	2549	marine_zones:WEATHER_IMAGE	marine_zones	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213719	2549	pacus_ir_satellite_4km:WEATHER_IMAGE	pacus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213720	2549	post_borders:WEATHER_IMAGE	post_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213721	2549	radar:WEATHER_IMAGE	radar	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213722	2549	radar_mask:WEATHER_IMAGE	radar_mask	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213723	2549	rivers:WEATHER_IMAGE	rivers	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213724	2549	severe_warnings:WEATHER_IMAGE	severe_warnings	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213725	2549	severe_watches:WEATHER_IMAGE	severe_watches	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213726	2549	state_borders:WEATHER_IMAGE	state_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213727	2549	storm_track:WEATHER_IMAGE	storm_track	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213728	2549	template:WEATHER_IMAGE	template	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213729	2549	wide_conus_ir_satellite_4km:WEATHER_IMAGE	wide_conus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213730	2549	zones:WEATHER_IMAGE	zones	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213731	2549	zones:WEATHER_IMAGE	TP_CW_SA-WATER	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213732	2549	zones:WEATHER_IMAGE	TP_CS_SAInfrastructure	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213733	2549	zones:WEATHER_IMAGE	SA_SEWERNETWORK	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213734	2549	SA_MANHOLE:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_MANHOLE	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-45" maxx="180" maxy="-22.5"/>
213735	2549	SA_SEWERPIPES:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_SEWERPIPES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-39.375" maxx="146.25" maxy="-30.9375"/>
213736	2549	SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_SEWERPOINTS	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-39.375" maxx="157.5" maxy="-22.5"/>
213737	2549	SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERINF	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213738	2549	SA_WATERPILLAR:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERPILLAR	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213739	2549	SA_WATERPIPES:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERPIPES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
213740	2549	SA_WATERPOINT:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERPOINT	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
213741	2549	SA_WATERVALVES:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERVALVES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
213742	2549	SA_WATER_FI:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATER_FI	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
213743	2549	SA_WATER_FI:TP_CS_SAInfrastructure:TP_CW_SA-WATER	VECTORS	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213744	2549	PARCEL:TP_CS_SAInfrastructure:TP_CW_SA-WATER	PARCEL	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="146.25" maxy="-22.5"/>
213745	2549	ROAD_CEN:TP_CS_SAInfrastructure:TP_CW_SA-WATER	ROAD_CEN	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="129.00192671" miny="-38.05949916" maxx="141.0013746" maxy="-25.99859329"/>
213746	2549	ROAD_CEN:TP_CS_SAInfrastructure:TP_CW_SA-WATER	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213747	2549	graticule:TP_CW_SA-WATER	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213748	2549	crosshairs:TP_CW_SA-WATER	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213749	2549	TERRA_WMS:TP_MS_SA-SEWER	TP_MS_SA-SEWER	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502" maxy="-34.786"/>
213750	2549	SewerManholes:TP_MS_SA-SEWER	SewerManholes	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="135.836" miny="-38.0462" maxx="140.819" maxy="-32.466"/>
213751	2549	SewerPipes:TP_MS_SA-SEWER	SewerPipes	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="135.836" miny="-38.0473" maxx="140.825" maxy="-32.466"/>
213752	2549	SewerPipes:TP_MS_SA-SEWER	map annotations	map annotations	<LatLonBoundingBox minx="135.836" miny="-38.0473" maxx="140.825" maxy="-32.466"/>
213753	2549	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213754	2549	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213755	2550	cite:BasicPolygons	cite:BasicPolygons	layers for the cite WMS implementation	<LatLonBoundingBox minx="-10.0" miny="-10.0" maxx="10.0" maxy="10.0"/>
213756	2550	cite:Bridges	cite:Bridges	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
213757	2550	cite:BuildingCenters	cite:BuildingCenters	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
213758	2550	cite:Buildings	cite:Buildings	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
213759	2550	cite:DividedRoutes	cite:DividedRoutes	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
213760	2550	cite:Forests	cite:Forests	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
213761	2550	cite:Lakes	cite:Lakes	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
213762	2550	cite:MapNeatline	cite:MapNeatline	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
213763	2550	cite:NamedPlaces	cite:NamedPlaces	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
213764	2550	cite:Ponds	cite:Ponds	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
213765	2550	cite:RoadSegments	cite:RoadSegments	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
213766	2550	cite:Streams	cite:Streams	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
213767	2550	cite:Streams	osnabrueck demo layers	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
213768	2550	osnabrueck:gewaessepoly	osnabrueck:gewaessepoly	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
213769	2550	osnabrueck:gewaesserlinien	osnabrueck:gewaesserlinien	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
213770	2550	osnabrueck:gruenpolyl	osnabrueck:gruenpolyl	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
213771	2550	osnabrueck:sights	osnabrueck:sights	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
213772	2550	osnabrueck:strassen	osnabrueck:strassen	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
213773	2550	osnabrueck:strassen	GEOnet Names Server layers	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
213774	2550	gns:administrative_region_features	Administrative region features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
213775	2550	gns:hydrographic_features	Hydrographic features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
213776	2550	gns:locality_or_area_features	Locality or area features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
213777	2550	gns:populated_place_features	Populated place features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
213778	2550	gns:road_or_railroad_features	Road or railroad features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
213779	2550	gns:spot_features	Spot features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
213780	2550	gns:hypsographic_features	Hypsographic features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
213781	2550	gns:vegetation_features	Vegetation features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
213782	2550	europe:physical	europe:physical	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
213783	2550	europe:country	europe:country	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/>
213784	2550	europe:major_rivers	europe:major_rivers	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/>
213785	2550	europe:major_urban_places	europe:major_urban_places	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/>
213786	2551	COASTLINES	Coastlines	Context layer: Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213787	2551	NATIONAL	National Boundaries	Context layer: National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213788	2551	STATE	State/Provincial Boundaries	Context layer: State/Provincial Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213789	2551	RIVERS	Rivers	Context layer: Rivers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213790	2551	RAILS	Railroads (for maps 16deg or smaller)	Context layer: Railroads (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213791	2551	CITY_NAMES	City Names (for maps 16deg or smaller)	Context layer: City Names (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213792	2551	WMT_GRATICULE	Alignment Test Grid	Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213793	2551	COUNTY	County/Other Boundaries (for maps 1deg or smaller)	Context layer: County/Other Boundaries (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213794	2551	ROADS	Roads (for maps 1deg or smaller)	Context layer: Roads (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213795	2551	WATERSHEDS	Watershed Boundaries	Context layer: Watershed Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213796	2551	URBAN_EXTENTS	Urban areas (for maps 1deg or smaller)	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213797	2551	URBAN_EXTENTS	Physiography	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213798	2551	RTOPO	Topography and Bathymetry	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213799	2551	REGM96	Earth Geopotential Model (EGM96)	Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213800	2551	RLAS27	Latitude shifts (NAD83 minus NAD27)	Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213801	2551	RLOS27	Longitude shifts (NAD83 minus NAD27)	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213802	2551	RLOS27	Air Temperature	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213803	2551	RATMAX	Maximum Temperature	Maximum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213804	2551	ATMAX	GLOBE Maximum Temperature	Maximum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213805	2551	RATMIN	Minimum Temperature	Minimum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213806	2551	ATMIN	GLOBE Minimum Temperature	Minimum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213807	2551	ATCUR	GLOBE Current Temperature	Current Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213808	2551	ATMEA	GLOBE Mean Temperature	Mean Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213809	2551	ATDIF	GLOBE Temperature Range	Temperature Range collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213810	2551	RHDEW	GLOBE Dew Point	Dew Point collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213811	2551	RHHUM	GLOBE Relative Humidity	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213812	2551	TXTMP	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213813	2551	TXTMP	Pressure and Wind	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213814	2551	BPSTA	GLOBE Barometric Pressure (station)	Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213815	2551	BPSLP	GLOBE Barometric Pressure (sea level)	Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213816	2551	RBPXXL	Barometric Pressure (sea level)	Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213817	2551	WISPD	GLOBE Wind Speed	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213818	2551	WISPD	Rainfall (Liquid Precipitation)	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213819	2551	RPRAIN	Rainfall	Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213820	2551	PRAIN	GLOBE Rainfall	Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213821	2551	RPRWMS	Rainfall (transparent)	Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213822	2551	RPRXXR	Multi-Satellite Precipitation Estimate	Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213823	2551	RPRXXW	Satellite/Radar Daily Rainfall Estimate	Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213824	2551	PRPH	GLOBE Rainfall pH	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213825	2551	PRPH	Snowfall (Solid Precipitation)	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213826	2551	PSNOW	GLOBE New Snow	New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213827	2551	PSEQV	GLOBE New Snow Rain Equivalent	New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213828	2551	PSPH	GLOBE New Snow pH	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213829	2551	PSDEP	GLOBE Snowpack Depth	Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213830	2551	PSDQV	GLOBE Snowpack Rain Equivalent	Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213831	2551	PSDPH	GLOBE Snowpack pH	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213832	2551	PSDPH	Cloud Observation	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213833	2551	COCOV	GLOBE Cloud Cover	Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213834	2551	RCOXXR	Cloud Cover	Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213835	2551	RCOSAT	Satellite Infrared Image	Satellite Infrared Image. Units: Code.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213836	2551	COTYP	GLOBE Cloud type	Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213837	2551	CONIM	GLOBE Nimbus Clouds	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213838	2551	COTCO	GLOBE Contrail Cover	Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213839	2551	COTTY	GLOBE Contrail Type	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213840	2551	COTTY	Land Cover	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213841	2551	RALBED	Albedo	Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213842	2551	RALBD4	Composite Albedo	Composite Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213843	2551	RVGIDX	Vegetation Index	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213844	2551	RVGIDX	Hydrology (Surface Water)	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213845	2551	SWTMP	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213846	2551	SWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213847	2551	SWALK	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213848	2551	SWCON	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: microS/cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213849	2551	SWDO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213850	2551	SWNOX	GLOBE Total Nitrogen (NOx-N)	Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213851	2551	SWNO3	GLOBE Nitrate Nitrogen (NO3-N)	Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213852	2551	SWNO2	GLOBE Nitrite Nitrogen (NO2-N)	Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213853	2551	SWHSA	GLOBE Water Salinity (Hydrometer)	Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213854	2551	SWTSA	GLOBE Water Salinity (Titration)	Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213855	2551	SWSEC	GLOBE Transparency - Secchi Disk	Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213856	2551	SWTUB	GLOBE Transparency - Transparency Tube	Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213857	2551	REVXXP	Evaporation	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213858	2551	REVXXP	Soil Moisture	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213859	2551	RSM00C	Soil Moisture	Soil Moisture. Units: cm^3/cm^3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213860	2551	SMXXD	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213861	2551	SMTWC	GLOBE Depth-Weighted Soil Moisture	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213862	2551	SMTWC	Soil Temperature	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213863	2551	STXXT	GLOBE Local Noon Soil Temperature	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213864	2551	STXXX	GLOBE Maximum Soil Temperature	Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213865	2551	STXXN	GLOBE Minimum Soil Temperature	Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213866	2551	RSTTMP	Soil Temperature	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213867	2551	RSTTMP	Soil Characterization	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213868	2551	SCXXC	GLOBE Soil Color	Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213869	2551	SCXXD	GLOBE Soil Bulk Density	Soil Bulk Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213870	2551	SCXXE	GLOBE Soil Particle Density	Soil Particle Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213871	2551	SCXXS	GLOBE Soil Porosity	Soil Porosity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213872	2551	SCXXH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213873	2551	SCXXN	GLOBE Soil Nitrogen	Soil Nitrogen collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213874	2551	SCXXP	GLOBE Soil Phosphorus	Soil Phosphorus collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213875	2551	SCXXK	GLOBE Soil Potassium	Soil Potassium collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213876	2551	SCXXT	GLOBE Soil Computed Texture	Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213877	2551	SCXXR	GLOBE Soil Rocks	Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213878	2551	SCXXO	GLOBE Soil Roots	Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213879	2551	SCXXA	GLOBE Soil Carbonates	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213880	2551	SCXXA	Land Cover/Biology	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213881	2551	BTHGT	GLOBE Dominant Tree Height	Dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213882	2551	BTDCF	GLOBE Dominant Tree Circumference	Dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213883	2551	BTCHT	GLOBE Co-dominant Tree Height	Co-dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213884	2551	BTCCF	GLOBE Co-dominant Tree Circumference	Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213885	2551	BTCCV	GLOBE Canopy Cover (Total)	Canopy Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213886	2551	BGGCG	GLOBE Ground Cover (Green)	Ground Cover (Green) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213887	2551	BGGCB	GLOBE Ground Cover (Brown)	Ground Cover (Brown) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213888	2551	BGGCT	GLOBE Ground Cover (Total)	Ground Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213889	2551	BGGBM	GLOBE Biomass (Green)	Biomass (Green) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213890	2551	BGBBM	GLOBE Biomass (Brown)	Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213891	2551	LCMUC	GLOBE MUC (LCS/BIO sites)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213892	2551	LCMUC	Number of GLOBE Measurements (Total)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213893	2551	XXTOT	GLOBE Total	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213894	2551	XXTOT	Number of GLOBE Measurements (Atmosphere)	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213895	2551	XXATM	GLOBE All Atmospheric Data	All Atmospheric Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213896	2551	XYXXA	GLOBE Air Temperature	Air Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213897	2551	XXPCP	GLOBE Precipitation	Precipitation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213898	2551	XYXXR	GLOBE Rain	Rain collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213899	2551	XXPS	GLOBE Snow	Snow collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213900	2551	XXCO	GLOBE Clouds	Clouds collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213901	2551	XXATC	GLOBE Atmospheric Chemistry	Atmospheric Chemistry collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213902	2551	XXPPH	GLOBE Precipitation pH	Precipitation pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213903	2551	XYXXH	GLOBE Humidity	Humidity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213904	2551	XXOZ	GLOBE Ozone	Ozone collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213905	2551	XXAZ	GLOBE Aerosols	Aerosols collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213906	2551	XYXXP	GLOBE Barometric Pressure	Barometric Pressure collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213907	2551	XYXXW	GLOBE Wind	Wind collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213908	2551	XXSRF	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213909	2551	XXSRF	Number of GLOBE Measurements (Hydrology)	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213910	2551	XXSW	GLOBE All Hydrologic Data	All Hydrologic Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213911	2551	XXWT	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213912	2551	XXWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213913	2551	XXWCO	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213914	2551	XXWAL	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213915	2551	XXWO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213916	2551	XXWSA	GLOBE Water Salinity	Water Salinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213917	2551	XXNO3	GLOBE Nitrogen	Nitrogen collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213918	2551	XXWTR	GLOBE Water Transparency	Water Transparency collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213919	2551	XXFWI	GLOBE Freshwater Macroinvertebrates	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213920	2551	XXFWI	Number of GLOBE Measurements (Land cover/Biology)	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213921	2551	XXBI	GLOBE All Land Cover/Biology Data	All Land Cover/Biology Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213922	2551	XXBHG	GLOBE Tree Height	Tree Height collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213923	2551	XXBGB	GLOBE Grass Biomass	Grass Biomass collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213924	2551	XXLMC	GLOBE MUC Validation	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213925	2551	XXLMC	Number of GLOBE Measurements (Metadata)	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213926	2551	XXMET	GLOBE All Metadata	All Metadata collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213927	2551	XXGPS	GLOBE GPS	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213928	2551	XXGPS	Number of GLOBE Measurements (Soil)	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213929	2551	XXSOL	GLOBE All Soil Data	All Soil Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213930	2551	XXSM	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213931	2551	XYXXS	GLOBE Soil Temperature	Soil Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213932	2551	XXSF	GLOBE Soil Infiltration	Soil Infiltration collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213933	2551	XXSC	GLOBE Soil Characterization	Soil Characterization collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213934	2551	XXSHO	GLOBE Soil Horizon Depths	Soil Horizon Depths collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213935	2551	XXSPH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213936	2551	XXNPK	GLOBE Soil NPK	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213937	2551	XXNPK	World Weather Station Data	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213938	2551	NTMAX	WWS Maximum Temperature	Maximum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213939	2551	NTMIN	WWS Minimum Temperature	Minimum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213940	2551	NTMEA	WWS Average Temperature	Average Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213941	2551	NHXXD	WWS Dew Point	Dew Point from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213942	2551	NHXXR	WWS Relative Humidity	Relative Humidity from world weather stations. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213943	2551	NTDIF	WWS Temperature Range	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213944	2551	NTDIF	Precipitation	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213945	2551	NPPCP	WWS Precipitation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213946	2551	NPPCP	El Nino/Southern Oscillation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213947	2551	EMTMP	Temperature (Monthly)	Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213948	2551	EQTMP	Temperature (Quarterly)	Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213949	2551	EMPCP	Precipitation (Monthly)	Precipitation (Monthly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213950	2551	EQPCP	Precipitation (Quarterly)	Precipitation (Quarterly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213951	2551	EMSST	Sea Surface Temperature (Monthly)	Sea Surface Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213952	2551	EQSST	Sea Surface Temperature (Quarterly)	Sea Surface Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213953	2551	LTMEA	Temperature, All Years	Temperature, All Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213954	2551	ENMEA	Temperature, El Nino Years	Temperature, El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213955	2551	LNMEA	Temperature, La Nina Years	Temperature, La Nina Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213956	2551	NOMEA	Temperature, Normal Years	Temperature, Normal Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213957	2551	NLMEA	Temperature, non-El Nino Years	Temperature, non-El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213958	2551	LTPCP	Precipitation, All Years	Precipitation, All Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213959	2551	ENPCP	Precipitation, El Nino Years	Precipitation, El Nino Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213960	2551	LNPCP	Precipitation, La Nina Years	Precipitation, La Nina Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213961	2551	NOPCP	Precipitation, Normal Years	Precipitation, Normal Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213962	2551	NLPCP	Precipitation, non-El Nino	Precipitation, non-El Nino. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213963	2551	TENNO	El Nino minus Normal	El Nino minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213964	2551	TLNNO	La Nina minus Normal	La Nina minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213965	2551	TENLN	El Nino minus La Nina	El Nino minus La Nina. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213966	2551	PENNO	El Nino minus Normal	El Nino minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213967	2551	PLNNO	La Nina minus Normal	La Nina minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213968	2551	PENLN	El Nino minus La Nina	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213969	2551	PENLN	Hydrology	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213970	2551	RHUZZZ	US Watersheds	US Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213971	2551	RHCA00	CA Watersheds	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213972	2551	RHCA00	Radiation Budget	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213973	2551	RRBTOA	Top of Atmosphere Total Flux	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213974	2551	RRBSWC	SW Clear Sky Downward Flux	SW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213975	2551	RRBSWD	SW All Sky Downward Flux	SW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213976	2551	RRBSWN	SW All Sky Net Flux	SW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213977	2551	RRBLWC	LW Clear Sky Downward Flux	LW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213978	2551	RRBLWD	LW All Sky Downward Flux	LW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213979	2551	RRBLWN	LW All Sky Net Flux	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213980	2551	RRBLWN	NOPP (YOTO) Ocean Drifters	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213981	2551	YOTMP	Sea Surface Temperature	Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213982	2551	YOTRK	Tracks Colored by Drifter	Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
213983	2552	l7_europoort	landsat7 europoort		<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
213984	2552	eros_europoort	eros europoort		<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
213985	2552	eros_europoort	WOUT::XML		<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
213986	2552	w82rgb	Global vegetation dynamics 1982	The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
213987	2552	w99rgb	Global vegetation dynamics 1999	The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
213988	2552	w99rgb	MODIS::XML	The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
213989	2552	modis1km	1km resolution Modis composite	Global 1 km image from Modis data	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
213990	2552	bluemarble	The Blue Marble: Modis global view	Global 1 km image from Modis data	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
213991	2552	clouds	Modis global view with clouds	Global 1 km image from Modis data	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
213992	2552	lights	The Earth by night	Global 1 km image from Modis data	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
213993	2552	lights	NEDERLAND::XML	Global 1 km image from Modis data	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
213994	2552	nederland	Landsat mosaic of the Netherlands	Mosaic of Landsat imagery of the Netherlands	<LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>
213995	2552	nederland	NEDERLANDRD::XML	Mosaic of Landsat imagery of the Netherlands	<LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>
213996	2552	nederlandRD	nederland in rijksdriehoek	Mosaic of Landsat imagery of the Netherlands	<LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>
213997	2552	nederlandRD	NEONET::NEONET	Mosaic of Landsat imagery of the Netherlands	<LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>
213998	2552	29061	Landsat mosaic image of the Netherlands	This image is a composite image made from a number\nof Landat-TM images.	<LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>
213999	2552	29071	North Holland SAR image	This is a SAR image of the IJsselmeer and North Holland area in the Netherlands.\nThis image is intended as a test image for the new Neonet mapserver functionality.\nIn the geographic search page this image can be overlayed on other images.	<LatLonBoundingBox maxx="5.78" maxy="53.13" minx="4.18" miny="52.60"/>
214000	2552	29071	DELFT::XML	This is a SAR image of the IJsselmeer and North Holland area in the Netherlands.\nThis image is intended as a test image for the new Neonet mapserver functionality.\nIn the geographic search page this image can be overlayed on other images.	<LatLonBoundingBox maxx="5.78" maxy="53.13" minx="4.18" miny="52.60"/>
214001	2552	aster_delft	Dutch coast seen by Aster	An image of the Dutch coast, taken with the Aster sensor aboard the NASA Terra satellite, date 24 september 2002	<LatLonBoundingBox maxx="4.6370825765" maxy="52.2890041783" minx="3.97455273" miny="51.89167768"/>
214002	2552	aster_delft	APEX::WMS	An image of the Dutch coast, taken with the Aster sensor aboard the NASA Terra satellite, date 24 september 2002	<LatLonBoundingBox maxx="4.6370825765" maxy="52.2890041783" minx="3.97455273" miny="51.89167768"/>
214003	2552	aster_delft	Image Product layers	An image of the Dutch coast, taken with the Aster sensor aboard the NASA Terra satellite, date 24 september 2002	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
214004	2552	aster_delft	COASTS::MAP	An image of the Dutch coast, taken with the Aster sensor aboard the NASA Terra satellite, date 24 september 2002	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
214005	2552	coastline	Coastlines	Dataset consisting of three vector coastline datasets with global coverage. Depending on the requested resolution the appropiate dataset is drawn.  This dataset is distributed with the GMT (Generic Mapping Tools) mapping software.	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
214006	2552	borders	Country borders	Country borders	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
214007	2552	rivers	Rivers and canals	Rivers and canals	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
214008	2553	one:gshhs_f_1	Shorelines	Shorelines around the world	
214009	2553	one:gshhs_f_2	Waterbody	Waterbodies around the world	
214010	2554	COASTLINES	Coastlines	Context layer: Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214011	2554	NATIONAL	National Boundaries	Context layer: National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214012	2554	STATE	State/Provincial Boundaries	Context layer: State/Provincial Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214013	2554	RIVERS	Rivers	Context layer: Rivers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214014	2554	RAILS	Railroads (for maps 16deg or smaller)	Context layer: Railroads (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214015	2554	CITY_NAMES	City Names (for maps 16deg or smaller)	Context layer: City Names (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214016	2554	WMT_GRATICULE	Alignment Test Grid	Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214017	2554	COUNTY	County/Other Boundaries (for maps 1deg or smaller)	Context layer: County/Other Boundaries (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214018	2554	ROADS	Roads (for maps 1deg or smaller)	Context layer: Roads (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214019	2554	WATERSHEDS	Watershed Boundaries	Context layer: Watershed Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214020	2554	URBAN_EXTENTS	Urban areas (for maps 1deg or smaller)	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214021	2554	URBAN_EXTENTS	Physiography	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214022	2554	RTOPO	Topography and Bathymetry	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214023	2554	REGM96	Earth Geopotential Model (EGM96)	Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214024	2554	RLAS27	Latitude shifts (NAD83 minus NAD27)	Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214025	2554	RLOS27	Longitude shifts (NAD83 minus NAD27)	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214026	2554	RLOS27	Air Temperature	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214027	2554	RATMAX	Maximum Temperature	Maximum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214028	2554	ATMAX	GLOBE Maximum Temperature	Maximum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214029	2554	RATMIN	Minimum Temperature	Minimum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214030	2554	ATMIN	GLOBE Minimum Temperature	Minimum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214031	2554	ATCUR	GLOBE Current Temperature	Current Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214032	2554	ATMEA	GLOBE Mean Temperature	Mean Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214033	2554	ATDIF	GLOBE Temperature Range	Temperature Range collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214034	2554	RHDEW	GLOBE Dew Point	Dew Point collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214035	2554	RHHUM	GLOBE Relative Humidity	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214036	2554	TXTMP	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214037	2554	TXTMP	Pressure and Wind	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214038	2554	BPSTA	GLOBE Barometric Pressure (station)	Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214039	2554	BPSLP	GLOBE Barometric Pressure (sea level)	Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214040	2554	RBPXXL	Barometric Pressure (sea level)	Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214041	2554	WISPD	GLOBE Wind Speed	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214042	2554	WISPD	Rainfall (Liquid Precipitation)	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214043	2554	RPRAIN	Rainfall	Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214044	2554	PRAIN	GLOBE Rainfall	Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214045	2554	RPRWMS	Rainfall (transparent)	Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214046	2554	RPRXXR	Multi-Satellite Precipitation Estimate	Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214047	2554	RPRXXW	Satellite/Radar Daily Rainfall Estimate	Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214048	2554	PRPH	GLOBE Rainfall pH	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214049	2554	PRPH	Snowfall (Solid Precipitation)	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214050	2554	PSNOW	GLOBE New Snow	New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214051	2554	PSEQV	GLOBE New Snow Rain Equivalent	New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214052	2554	PSPH	GLOBE New Snow pH	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214053	2554	PSDEP	GLOBE Snowpack Depth	Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214054	2554	PSDQV	GLOBE Snowpack Rain Equivalent	Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214055	2554	PSDPH	GLOBE Snowpack pH	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214056	2554	PSDPH	Cloud Observation	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214057	2554	COCOV	GLOBE Cloud Cover	Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214058	2554	RCOXXR	Cloud Cover	Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214059	2554	RCOSAT	Satellite Infrared Image	Satellite Infrared Image. Units: Code.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214060	2554	COTYP	GLOBE Cloud type	Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214061	2554	CONIM	GLOBE Nimbus Clouds	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214062	2554	COTCO	GLOBE Contrail Cover	Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214063	2554	COTTY	GLOBE Contrail Type	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214064	2554	COTTY	Land Cover	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214065	2554	RALBED	Albedo	Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214066	2554	RALBD4	Composite Albedo	Composite Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214067	2554	RVGIDX	Vegetation Index	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214068	2554	RVGIDX	Hydrology (Surface Water)	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214069	2554	SWTMP	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214070	2554	SWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214071	2554	SWALK	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214072	2554	SWCON	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: microS/cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214073	2554	SWDO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214074	2554	SWNOX	GLOBE Total Nitrogen (NOx-N)	Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214075	2554	SWNO3	GLOBE Nitrate Nitrogen (NO3-N)	Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214076	2554	SWNO2	GLOBE Nitrite Nitrogen (NO2-N)	Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214077	2554	SWHSA	GLOBE Water Salinity (Hydrometer)	Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214078	2554	SWTSA	GLOBE Water Salinity (Titration)	Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214079	2554	SWSEC	GLOBE Transparency - Secchi Disk	Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214080	2554	SWTUB	GLOBE Transparency - Transparency Tube	Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214081	2554	REVXXP	Evaporation	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214082	2554	REVXXP	Soil Moisture	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214083	2554	RSM00C	Soil Moisture	Soil Moisture. Units: cm^3/cm^3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214084	2554	SMXXD	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214085	2554	SMTWC	GLOBE Depth-Weighted Soil Moisture	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214086	2554	SMTWC	Soil Temperature	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214087	2554	STXXT	GLOBE Local Noon Soil Temperature	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214088	2554	STXXX	GLOBE Maximum Soil Temperature	Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214089	2554	STXXN	GLOBE Minimum Soil Temperature	Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214090	2554	RSTTMP	Soil Temperature	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214091	2554	RSTTMP	Soil Characterization	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214092	2554	SCXXC	GLOBE Soil Color	Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214093	2554	SCXXD	GLOBE Soil Bulk Density	Soil Bulk Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214094	2554	SCXXE	GLOBE Soil Particle Density	Soil Particle Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214095	2554	SCXXS	GLOBE Soil Porosity	Soil Porosity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214096	2554	SCXXH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214097	2554	SCXXN	GLOBE Soil Nitrogen	Soil Nitrogen collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214098	2554	SCXXP	GLOBE Soil Phosphorus	Soil Phosphorus collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214099	2554	SCXXK	GLOBE Soil Potassium	Soil Potassium collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214100	2554	SCXXT	GLOBE Soil Computed Texture	Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214101	2554	SCXXR	GLOBE Soil Rocks	Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214102	2554	SCXXO	GLOBE Soil Roots	Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214103	2554	SCXXA	GLOBE Soil Carbonates	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214104	2554	SCXXA	Land Cover/Biology	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214105	2554	BTHGT	GLOBE Dominant Tree Height	Dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214106	2554	BTDCF	GLOBE Dominant Tree Circumference	Dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214107	2554	BTCHT	GLOBE Co-dominant Tree Height	Co-dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214108	2554	BTCCF	GLOBE Co-dominant Tree Circumference	Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214109	2554	BTCCV	GLOBE Canopy Cover (Total)	Canopy Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214110	2554	BGGCG	GLOBE Ground Cover (Green)	Ground Cover (Green) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214111	2554	BGGCB	GLOBE Ground Cover (Brown)	Ground Cover (Brown) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214112	2554	BGGCT	GLOBE Ground Cover (Total)	Ground Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214113	2554	BGGBM	GLOBE Biomass (Green)	Biomass (Green) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214114	2554	BGBBM	GLOBE Biomass (Brown)	Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214115	2554	LCMUC	GLOBE MUC (LCS/BIO sites)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214116	2554	LCMUC	Number of GLOBE Measurements (Total)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214117	2554	XXTOT	GLOBE Total	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214118	2554	XXTOT	Number of GLOBE Measurements (Atmosphere)	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214119	2554	XXATM	GLOBE All Atmospheric Data	All Atmospheric Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214120	2554	XYXXA	GLOBE Air Temperature	Air Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214121	2554	XXPCP	GLOBE Precipitation	Precipitation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214122	2554	XYXXR	GLOBE Rain	Rain collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214123	2554	XXPS	GLOBE Snow	Snow collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214124	2554	XXCO	GLOBE Clouds	Clouds collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214125	2554	XXATC	GLOBE Atmospheric Chemistry	Atmospheric Chemistry collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214126	2554	XXPPH	GLOBE Precipitation pH	Precipitation pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214127	2554	XYXXH	GLOBE Humidity	Humidity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214128	2554	XXOZ	GLOBE Ozone	Ozone collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214129	2554	XXAZ	GLOBE Aerosols	Aerosols collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214130	2554	XYXXP	GLOBE Barometric Pressure	Barometric Pressure collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214131	2554	XYXXW	GLOBE Wind	Wind collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214132	2554	XXSRF	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214133	2554	XXSRF	Number of GLOBE Measurements (Hydrology)	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214134	2554	XXSW	GLOBE All Hydrologic Data	All Hydrologic Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214135	2554	XXWT	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214136	2554	XXWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214137	2554	XXWCO	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214138	2554	XXWAL	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214139	2554	XXWO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214140	2554	XXWSA	GLOBE Water Salinity	Water Salinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214141	2554	XXNO3	GLOBE Nitrogen	Nitrogen collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214142	2554	XXWTR	GLOBE Water Transparency	Water Transparency collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214143	2554	XXFWI	GLOBE Freshwater Macroinvertebrates	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214144	2554	XXFWI	Number of GLOBE Measurements (Land cover/Biology)	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214145	2554	XXBI	GLOBE All Land Cover/Biology Data	All Land Cover/Biology Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214146	2554	XXBHG	GLOBE Tree Height	Tree Height collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214147	2554	XXBGB	GLOBE Grass Biomass	Grass Biomass collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214148	2554	XXLMC	GLOBE MUC Validation	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214149	2554	XXLMC	Number of GLOBE Measurements (Metadata)	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214150	2554	XXMET	GLOBE All Metadata	All Metadata collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214151	2554	XXGPS	GLOBE GPS	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214152	2554	XXGPS	Number of GLOBE Measurements (Soil)	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214153	2554	XXSOL	GLOBE All Soil Data	All Soil Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214154	2554	XXSM	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214155	2554	XYXXS	GLOBE Soil Temperature	Soil Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214156	2554	XXSF	GLOBE Soil Infiltration	Soil Infiltration collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214157	2554	XXSC	GLOBE Soil Characterization	Soil Characterization collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214158	2554	XXSHO	GLOBE Soil Horizon Depths	Soil Horizon Depths collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214159	2554	XXSPH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214160	2554	XXNPK	GLOBE Soil NPK	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214161	2554	XXNPK	World Weather Station Data	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214162	2554	NTMAX	WWS Maximum Temperature	Maximum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214163	2554	NTMIN	WWS Minimum Temperature	Minimum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214164	2554	NTMEA	WWS Average Temperature	Average Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214165	2554	NHXXD	WWS Dew Point	Dew Point from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214166	2554	NHXXR	WWS Relative Humidity	Relative Humidity from world weather stations. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214167	2554	NTDIF	WWS Temperature Range	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214168	2554	NTDIF	Precipitation	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214169	2554	NPPCP	WWS Precipitation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214170	2554	NPPCP	El Nino/Southern Oscillation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214171	2554	EMTMP	Temperature (Monthly)	Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214172	2554	EQTMP	Temperature (Quarterly)	Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214173	2554	EMPCP	Precipitation (Monthly)	Precipitation (Monthly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214174	2554	EQPCP	Precipitation (Quarterly)	Precipitation (Quarterly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214175	2554	EMSST	Sea Surface Temperature (Monthly)	Sea Surface Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214176	2554	EQSST	Sea Surface Temperature (Quarterly)	Sea Surface Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214177	2554	LTMEA	Temperature, All Years	Temperature, All Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214178	2554	ENMEA	Temperature, El Nino Years	Temperature, El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214179	2554	LNMEA	Temperature, La Nina Years	Temperature, La Nina Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214180	2554	NOMEA	Temperature, Normal Years	Temperature, Normal Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214181	2554	NLMEA	Temperature, non-El Nino Years	Temperature, non-El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214182	2554	LTPCP	Precipitation, All Years	Precipitation, All Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214183	2554	ENPCP	Precipitation, El Nino Years	Precipitation, El Nino Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214184	2554	LNPCP	Precipitation, La Nina Years	Precipitation, La Nina Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214185	2554	NOPCP	Precipitation, Normal Years	Precipitation, Normal Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214186	2554	NLPCP	Precipitation, non-El Nino	Precipitation, non-El Nino. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214187	2554	TENNO	El Nino minus Normal	El Nino minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214188	2554	TLNNO	La Nina minus Normal	La Nina minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214189	2554	TENLN	El Nino minus La Nina	El Nino minus La Nina. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214190	2554	PENNO	El Nino minus Normal	El Nino minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214191	2554	PLNNO	La Nina minus Normal	La Nina minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214192	2554	PENLN	El Nino minus La Nina	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214193	2554	PENLN	Hydrology	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214194	2554	RHUZZZ	US Watersheds	US Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214195	2554	RHCA00	CA Watersheds	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214196	2554	RHCA00	Radiation Budget	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214197	2554	RRBTOA	Top of Atmosphere Total Flux	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214198	2554	RRBSWC	SW Clear Sky Downward Flux	SW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214199	2554	RRBSWD	SW All Sky Downward Flux	SW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214200	2554	RRBSWN	SW All Sky Net Flux	SW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214201	2554	RRBLWC	LW Clear Sky Downward Flux	LW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214202	2554	RRBLWD	LW All Sky Downward Flux	LW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214203	2554	RRBLWN	LW All Sky Net Flux	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214204	2554	RRBLWN	NOPP (YOTO) Ocean Drifters	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214205	2554	YOTMP	Sea Surface Temperature	Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214206	2554	YOTRK	Tracks Colored by Drifter	Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
214207	2555	CAROL_WMS_WFS	CAROL WMS		<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214208	2555	1996	1996		<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214209	2555	ACENAPHTHENE_CO_1996	ACENAPHTHENE by County 1996	ACENAPHTHENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214210	2555	ACENAPHTHENE_PT_1996	ACENAPHTHEN by Facility 1996	ACENAPHTHEN emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214211	2555	ACENAPHTHYLENE_CO_1996	ACENAPHTHYLENE by County 1996	ACENAPHTHYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214212	2555	ACENAPHTHYLENE_PT_1996	ACENAPHTHYL by Facility 1996	ACENAPHTHYL emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214213	2555	ACETALDEHYDE_CO_1996	ACETALDEHYDE by County 1996	ACETALDEHYDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214214	2555	ACETALDEHYDE_PT_1996	ACETALDEHYDE by Facility 1996	ACETALDEHYDE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214215	2555	ACROLEIN_CO_1996	ACROLEIN by County 1996	ACROLEIN emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214216	2555	ACROLEIN_PT_1996	ACROLEIN by Facility 1996	ACROLEIN emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214217	2555	ACRYLAMIDE_CO_1996	ACRYLAMIDE by County 1996	ACRYLAMIDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214218	2555	ACRYLAMIDE_PT_1996	ACRYLAMIDE by Facility 1996	ACRYLAMIDE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214219	2555	ACRYLONITRILE_CO_1996	ACRYLONITRILE by County 1996	ACRYLONITRILE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214220	2555	ACRYLONITRILE_PT_1996	ACRYLONITRIL by Facility 1996	ACRYLONITRIL emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214221	2555	ANTHRACENE_CO_1996	ANTHRACENE by County 1996	ANTHRACENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214222	2555	ANTHRACENE_PT_1996	ANTHRACENE by Facility 1996	ANTHRACENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214223	2555	ANTIMONY_CO_1996	ANTIMONY by County 1996	ANTIMONY emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214224	2555	ANTIMONY_PT_1996	ANTIMONY by Facility 1996	ANTIMONY emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214225	2555	ARSENIC_CO_1996	ARSENIC by County 1996	ARSENIC emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214226	2555	ARSENIC_PT_1996	ARSENIC by Facility 1996	ARSENIC emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214227	2555	ATRAZINE_CO_1996	ATRAZINE by County 1996	ATRAZINE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214228	2555	ATRAZINE_PT_1996	ATRAZINE by Facility 1996	ATRAZINE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214229	2555	BENZENE_CO_1996	BENZENE by County 1996	BENZENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214230	2555	BENZENE_PT_1996	BENZENE by Facility 1996	BENZENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214231	2555	BENZO(A)PYRENE_CO_1996	BENZO(A)PYRENE by County 1996	BENZO(A)PYRENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214232	2555	BENZO(A)PYRENE_PT_1996	BENZO_A_PYRE by Facility 1996	BENZO_A_PYRE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214233	2555	BENZO(B)FLUORANTHENE_CO_1996	BENZO(B)FLUORANTHENE by County 1996	BENZO(B)FLUORANTHENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214234	2555	BENZO(B)FLUORANTHENE_PT_1996	BENZO_B_FLUO by Facility 1996	BENZO_B_FLUO emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214235	2555	BENZO(K)FLUORANTHENE_CO_1996	BENZO(K)FLUORANTHENE by County 1996	BENZO(K)FLUORANTHENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214236	2555	BENZO(K)FLUORANTHENE_PT_1996	BENZO_K_FLUO by Facility 1996	BENZO_K_FLUO emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214237	2555	BENZ(A)ANTHRACENE_CO_1996	BENZ(A)ANTHRACENE by County 1996	BENZ(A)ANTHRACENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214238	2555	BENZ(A)ANTHRACENE_PT_1996	BENZ_A_ANTHR by Facility 1996	BENZ_A_ANTHR emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214239	2555	BENZO(G,H,I)PERYLENE_CO_1996	BENZO(G,H,I)PERYLENE by County 1996	BENZO(G,H,I)PERYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214240	2555	BENZO(G,H,I)PERYLENE_PT_1996	BENZ_GHI_PE by Facility 1996	BENZ_GHI_PE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214241	2555	BERYLLIUM_CO_1996	BERYLLIUM by County 1996	BERYLLIUM emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214242	2555	BERYLLIUM_PT_1996	BERYLLIUM by Facility 1996	BERYLLIUM emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214243	2555	BIS (2-CHLOROETHYL) ETHER_CO_1996	BIS (2-CHLOROETHYL) ETHER by County 1996	BIS (2-CHLOROETHYL) ETHER emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214244	2555	BIS (2-CHLOROETHYL) ETHER_PT_1996	BIS_2_CLETH_ by Facility 1996	BIS_2_CLETH_ emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214245	2555	CADMIUM_CO_1996	CADMIUM by County 1996	CADMIUM emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214246	2555	CADMIUM_PT_1996	CADMIUM by Facility 1996	CADMIUM emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214247	2555	CARBON TETRACHLORIDE_CO_1996	CARBON TETRACHLORIDE by County 1996	CARBON TETRACHLORIDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214248	2555	CARBON TETRACHLORIDE_PT_1996	CARBON_TETRA by Facility 1996	CARBON_TETRA emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214249	2555	CHLOROFORM_CO_1996	CHLOROFORM by County 1996	CHLOROFORM emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214250	2555	CHLOROFORM_PT_1996	CHLOROFORM by Facility 1996	CHLOROFORM emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214251	2555	CHROMIUM_CO_1996	CHROMIUM by County 1996	CHROMIUM emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214252	2555	CHROMIUM_PT_1996	CHROMIUM by Facility 1996	CHROMIUM emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214253	2555	CHROMIUM (VI)_CO_1996	CHROMIUM (VI) by County 1996	CHROMIUM (VI) emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214254	2555	CHROMIUM (VI)_PT_1996	CHROMIUM_VI by Facility 1996	CHROMIUM_VI emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214255	2555	CHRYSENE_CO_1996	CHRYSENE by County 1996	CHRYSENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214256	2555	CHRYSENE_PT_1996	CHRYSENE by Facility 1996	CHRYSENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214257	2555	COBALT_CO_1996	COBALT by County 1996	COBALT emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214258	2555	COBALT_PT_1996	COBALT by Facility 1996	COBALT emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214259	2555	COKE OVEN EMISSIONS_CO_1996	COKE OVEN EMISSIONS by County 1996	COKE OVEN EMISSIONS emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214260	2555	COKE OVEN EMISSIONS_PT_1996	COKE_OVEN_GS by Facility 1996	COKE_OVEN_GS emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214261	2555	COPPER_CO_1996	COPPER by County 1996	COPPER emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214262	2555	COPPER_PT_1996	COPPER by Facility 1996	COPPER emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214263	2555	DIBENZO(A,H)ANTHRACENE_CO_1996	DIBENZO(A,H)ANTHRACENE by County 1996	DIBENZO(A,H)ANTHRACENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214264	2555	DIBENZO(A,H)ANTHRACENE_PT_1996	DIBENZAHAN by Facility 1996	DIBENZAHAN emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214265	2555	DIBUTYL PHTHALATE_CO_1996	DIBUTYL PHTHALATE by County 1996	DIBUTYL PHTHALATE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214266	2555	DIBUTYL PHTHALATE_PT_1996	DIBUTYL_PHTH by Facility 1996	DIBUTYL_PHTH emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214267	2555	1,2-DICHLOROETHANE_CO_1996	1,2-DICHLOROETHANE by County 1996	1,2-DICHLOROETHANE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214268	2555	1,2-DICHLOROETHANE_PT_1996	DICHLORETH12 by Facility 1996	DICHLORETH12 emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214269	2555	DIETHYLHEXYL PHTHALATE_CO_1996	DIETHYLHEXYL PHTHALATE by County 1996	DIETHYLHEXYL PHTHALATE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214270	2555	DIETHYLHEXYL PHTHALATE_PT_1996	DIEYLHEX_PHT by Facility 1996	DIEYLHEX_PHT emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214271	2555	DIOCTYL PHTHALATE_CO_1996	DIOCTYL PHTHALATE by County 1996	DIOCTYL PHTHALATE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214272	2555	DIOCTYL PHTHALATE_PT_1996	DIOCTYL_PHTH by Facility 1996	DIOCTYL_PHTH emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214273	2555	ETHYLBENZENE_CO_1996	ETHYLBENZENE by County 1996	ETHYLBENZENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214274	2555	ETHYLBENZENE_PT_1996	ETHYLBENZENE by Facility 1996	ETHYLBENZENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214275	2555	ETHYLENE GLYCOL_CO_1996	ETHYLENE GLYCOL by County 1996	ETHYLENE GLYCOL emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214276	2555	ETHYLENE GLYCOL_PT_1996	ETHYLENE_GLY by Facility 1996	ETHYLENE_GLY emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214277	2555	ETHYLENE OXIDE_CO_1996	ETHYLENE OXIDE by County 1996	ETHYLENE OXIDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214278	2555	ETHYLENE OXIDE_PT_1996	ETHYLENE_OXI by Facility 1996	ETHYLENE_OXI emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214279	2555	FLUORANTHENE_CO_1996	FLUORANTHENE by County 1996	FLUORANTHENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214280	2555	FLUORANTHENE_PT_1996	FLUORANTHENE by Facility 1996	FLUORANTHENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214281	2555	FLUORENE_CO_1996	FLUORENE by County 1996	FLUORENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214282	2555	FLUORENE_PT_1996	FLUORENE by Facility 1996	FLUORENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214283	2555	FORMALDEHYDE_CO_1996	FORMALDEHYDE by County 1996	FORMALDEHYDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214284	2555	FORMALDEHYDE_PT_1996	FORMALDEHYDE by Facility 1996	FORMALDEHYDE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214285	2555	GLYCOL ETHERS (MISC.)_CO_1996	GLYCOL ETHERS (MISC.) by County 1996	GLYCOL ETHERS (MISC.) emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214286	2555	GLYCOL ETHERS (MISC.)_PT_1996	GLYCOL_ETHRS by Facility 1996	GLYCOL_ETHRS emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214287	2555	HEXACHLOROETHANE_CO_1996	HEXACHLOROETHANE by County 1996	HEXACHLOROETHANE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214288	2555	HEXACHLOROETHANE_PT_1996	HEXCHLORETH by Facility 1996	HEXCHLORETH emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214289	2555	HEXACHLOROBENZENE_CO_1996	HEXACHLOROBENZENE by County 1996	HEXACHLOROBENZENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214290	2555	HEXACHLOROBENZENE_PT_1996	HEXCLBENZENE by Facility 1996	HEXCLBENZENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214291	2555	HEXACHLORO-1,3-BUTADIENE_CO_1996	HEXACHLORO-1,3-BUTADIENE by County 1996	HEXACHLORO-1,3-BUTADIENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214292	2555	HEXACHLORO-1,3-BUTADIENE_PT_1996	HEXCL_13_BUT by Facility 1996	HEXCL_13_BUT emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214293	2555	HYDRAZINE_CO_1996	HYDRAZINE by County 1996	HYDRAZINE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214294	2555	HYDRAZINE_PT_1996	HYDRAZINE by Facility 1996	HYDRAZINE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214295	2555	INDENO(1,2,3-C,D)PYRENE_CO_1996	INDENO(1,2,3-C,D)PYRENE by County 1996	INDENO(1,2,3-C,D)PYRENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214296	2555	INDENO(1,2,3-C,D)PYRENE_PT_1996	INDN_123CDPY by Facility 1996	INDN_123CDPY emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214297	2555	LEAD_CO_1996	LEAD by County 1996	LEAD emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214298	2555	LEAD_PT_1996	LEAD by Facility 1996	LEAD emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214299	2555	MANGANESE_CO_1996	MANGANESE by County 1996	MANGANESE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214300	2555	MANGANESE_PT_1996	MANGANESE by Facility 1996	MANGANESE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214301	2555	MERCURY_CO_1996	MERCURY by County 1996	MERCURY emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214302	2555	MERCURY_PT_1996	MERCURY by Facility 1996	MERCURY emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214303	2555	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1996	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1996	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214304	2555	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1996	METHENE_B_4_ by Facility 1996	METHENE_B_4_ emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214305	2555	METHYLENE CHLORIDE_CO_1996	METHYLENE CHLORIDE by County 1996	METHYLENE CHLORIDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214306	2555	METHYLENE CHLORIDE_PT_1996	METHYLENE_CL by Facility 1996	METHYLENE_CL emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214307	2555	NAPHTHALENE_CO_1996	NAPHTHALENE by County 1996	NAPHTHALENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214308	2555	NAPHTHALENE_PT_1996	NAPHTHALENE by Facility 1996	NAPHTHALENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214309	2555	NICKEL_CO_1996	NICKEL by County 1996	NICKEL emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214310	2555	NICKEL_PT_1996	NICKEL by Facility 1996	NICKEL emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214311	2555	POLYCHLORINATED BIPHENYLS (PCBS)_CO_1996	POLYCHLORINATED BIPHENYLS (PCBS) by County 1996	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214312	2555	POLYCHLORINATED BIPHENYLS (PCBS)_PT_1996	PCBS by Facility 1996	PCBS emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214313	2555	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1996	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1996	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214314	2555	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1996	PCDD by Facility 1996	PCDD emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214315	2555	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1996	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1996	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214316	2555	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1996	PCDF by Facility 1996	PCDF emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214317	2555	PENTACHLOROPHENOL (PCP)_CO_1996	PENTACHLOROPHENOL (PCP) by County 1996	PENTACHLOROPHENOL (PCP) emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214318	2555	PENTACHLOROPHENOL (PCP)_PT_1996	PCP by Facility 1996	PCP emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214319	2555	TETRACHLOROETHYLENE_CO_1996	TETRACHLOROETHYLENE by County 1996	TETRACHLOROETHYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214320	2555	TETRACHLOROETHYLENE_PT_1996	PERC by Facility 1996	PERC emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214321	2555	PHENANTHRENE_CO_1996	PHENANTHRENE by County 1996	PHENANTHRENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214322	2555	PHENANTHRENE_PT_1996	PHENANTHRENE by Facility 1996	PHENANTHRENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214323	2555	PHENOL_CO_1996	PHENOL by County 1996	PHENOL emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214324	2555	PHENOL_PT_1996	PHENOL by Facility 1996	PHENOL emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214325	2555	PHOSGENE_CO_1996	PHOSGENE by County 1996	PHOSGENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214326	2555	PHOSGENE_PT_1996	PHOSGENE by Facility 1996	PHOSGENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214327	2555	PYRENE_CO_1996	PYRENE by County 1996	PYRENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214328	2555	PYRENE_PT_1996	PYRENE by Facility 1996	PYRENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214329	2555	STYRENE_CO_1996	STYRENE by County 1996	STYRENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214330	2555	STYRENE_PT_1996	STYRENE by Facility 1996	STYRENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214331	2555	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1996	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1996	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214332	2555	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1996	TCDD_2378 by Facility 1996	TCDD_2378 emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214333	2555	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1996	2,3,7,8-TETRACHLORODIBENZOFURAN by County 1996	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214334	2555	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1996	TCDF_2378 by Facility 1996	TCDF_2378 emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214335	2555	1,1,1-TRICHLOROETHANE_CO_1996	1,1,1-TRICHLOROETHANE by County 1996	1,1,1-TRICHLOROETHANE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214336	2555	1,1,1-TRICHLOROETHANE_PT_1996	TCE_111 by Facility 1996	TCE_111 emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214337	2555	TOLUENE_CO_1996	TOLUENE by County 1996	TOLUENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214338	2555	TOLUENE_PT_1996	TOLUENE by Facility 1996	TOLUENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214339	2555	TOLUENE-2,4-DIISOCYANATE_CO_1996	TOLUENE-2,4-DIISOCYANATE by County 1996	TOLUENE-2,4-DIISOCYANATE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214340	2555	TOLUENE-2,4-DIISOCYANATE_PT_1996	TOLUENE24DII by Facility 1996	TOLUENE24DII emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214341	2555	TRICHLOROETHYLENE_CO_1996	TRICHLOROETHYLENE by County 1996	TRICHLOROETHYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214342	2555	TRICHLOROETHYLENE_PT_1996	TRICHLORETHY by Facility 1996	TRICHLORETHY emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214343	2555	TRIFLURALIN_CO_1996	TRIFLURALIN by County 1996	TRIFLURALIN emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214344	2555	TRIFLURALIN_PT_1996	TRIFLURALIN by Facility 1996	TRIFLURALIN emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214345	2555	VINYL CHLORIDE_CO_1996	VINYL CHLORIDE by County 1996	VINYL CHLORIDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214346	2555	VINYL CHLORIDE_PT_1996	VINYL_CHLOR by Facility 1996	VINYL_CHLOR emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214347	2555	XYLENES (MIXED ISOMERS)_CO_1996	XYLENES (MIXED ISOMERS) by County 1996	XYLENES (MIXED ISOMERS) emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214348	2555	XYLENES (MIXED ISOMERS)_PT_1996	XYLENES_ISO by Facility 1996	XYLENES_ISO emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214349	2555	M-XYLENE_CO_1996	M-XYLENE by County 1996	M-XYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214350	2555	M-XYLENE_PT_1996	XYLENE_M by Facility 1996	XYLENE_M emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214351	2555	O-XYLENE_CO_1996	O-XYLENE by County 1996	O-XYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214352	2555	O-XYLENE_PT_1996	XYLENE_O by Facility 1996	XYLENE_O emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214353	2555	P-XYLENE_CO_1996	P-XYLENE by County 1996	P-XYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214354	2555	P-XYLENE_PT_1996	XYLENE_P by Facility 1996	XYLENE_P emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214355	2555	1997	1997	XYLENE_P emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214356	2555	ACENAPHTHENE_CO_1997	ACENAPHTHENE by County 1997	ACENAPHTHENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214357	2555	ACENAPHTHENE_PT_1997	ACENAPHTHEN by Facility 1997	ACENAPHTHEN emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214358	2555	ACENAPHTHYLENE_CO_1997	ACENAPHTHYLENE by County 1997	ACENAPHTHYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214359	2555	ACENAPHTHYLENE_PT_1997	ACENAPHTHYL by Facility 1997	ACENAPHTHYL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214360	2555	ACETALDEHYDE_CO_1997	ACETALDEHYDE by County 1997	ACETALDEHYDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214361	2555	ACETALDEHYDE_PT_1997	ACETALDEHYDE by Facility 1997	ACETALDEHYDE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214362	2555	ACETONITRILE_CO_1997	ACETONITRILE by County 1997	ACETONITRILE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214363	2555	ACETONITRILE_PT_1997	ACETONITRILE by Facility 1997	ACETONITRILE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214364	2555	ACROLEIN_CO_1997	ACROLEIN by County 1997	ACROLEIN emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214365	2555	ACROLEIN_PT_1997	ACROLEIN by Facility 1997	ACROLEIN emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214366	2555	ACRYLAMIDE_CO_1997	ACRYLAMIDE by County 1997	ACRYLAMIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214367	2555	ACRYLAMIDE_PT_1997	ACRYLAMIDE by Facility 1997	ACRYLAMIDE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214368	2555	ACRYLONITRILE_CO_1997	ACRYLONITRILE by County 1997	ACRYLONITRILE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214369	2555	ACRYLONITRILE_PT_1997	ACRYLONITRIL by Facility 1997	ACRYLONITRIL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214370	2555	ANTHRACENE_CO_1997	ANTHRACENE by County 1997	ANTHRACENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214371	2555	ANTHRACENE_PT_1997	ANTHRACENE by Facility 1997	ANTHRACENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214372	2555	ANTIMONY_CO_1997	ANTIMONY by County 1997	ANTIMONY emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214373	2555	ANTIMONY_PT_1997	ANTIMONY by Facility 1997	ANTIMONY emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214374	2555	ANTIMONY COMPOUNDS_CO_1997	ANTIMONY COMPOUNDS by County 1997	ANTIMONY COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214375	2555	ANTIMONY COMPOUNDS_PT_1997	ANTIMONY_CMP by Facility 1997	ANTIMONY_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214376	2555	ARSENIC_CO_1997	ARSENIC by County 1997	ARSENIC emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214377	2555	ARSENIC_PT_1997	ARSENIC by Facility 1997	ARSENIC emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214378	2555	ARSENIC COMPOUNDS_CO_1997	ARSENIC COMPOUNDS by County 1997	ARSENIC COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214379	2555	ARSENIC COMPOUNDS_PT_1997	ARSENIC_CMP by Facility 1997	ARSENIC_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214380	2555	ASBESTOS_CO_1997	ASBESTOS by County 1997	ASBESTOS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214381	2555	ASBESTOS_PT_1997	ASBESTOS by Facility 1997	ASBESTOS emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214382	2555	ATRAZINE_CO_1997	ATRAZINE by County 1997	ATRAZINE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214383	2555	ATRAZINE_PT_1997	ATRAZINE by Facility 1997	ATRAZINE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214384	2555	BENZENE_CO_1997	BENZENE by County 1997	BENZENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214385	2555	BENZENE_PT_1997	BENZENE by Facility 1997	BENZENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214386	2555	BENZO(A)PYRENE_CO_1997	BENZO(A)PYRENE by County 1997	BENZO(A)PYRENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214387	2555	BENZO(A)PYRENE_PT_1997	BENZO_A_PYRE by Facility 1997	BENZO_A_PYRE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214388	2555	BENZO(B)FLUORANTHENE_CO_1997	BENZO(B)FLUORANTHENE by County 1997	BENZO(B)FLUORANTHENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214389	2555	BENZO(B)FLUORANTHENE_PT_1997	BENZO_B_FLUO by Facility 1997	BENZO_B_FLUO emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214390	2555	BENZO(K)FLUORANTHENE_CO_1997	BENZO(K)FLUORANTHENE by County 1997	BENZO(K)FLUORANTHENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214391	2555	BENZO(K)FLUORANTHENE_PT_1997	BENZO_K_FLUO by Facility 1997	BENZO_K_FLUO emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214392	2555	BENZ(A)ANTHRACENE_CO_1997	BENZ(A)ANTHRACENE by County 1997	BENZ(A)ANTHRACENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214393	2555	BENZ(A)ANTHRACENE_PT_1997	BENZ_A_ANTHR by Facility 1997	BENZ_A_ANTHR emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214394	2555	BENZO(G,H,I)PERYLENE_CO_1997	BENZO(G,H,I)PERYLENE by County 1997	BENZO(G,H,I)PERYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214395	2555	BENZO(G,H,I)PERYLENE_PT_1997	BENZ_GHI_PE by Facility 1997	BENZ_GHI_PE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214396	2555	BERYLLIUM_CO_1997	BERYLLIUM by County 1997	BERYLLIUM emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214397	2555	BERYLLIUM_PT_1997	BERYLLIUM by Facility 1997	BERYLLIUM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214398	2555	BROMOMETHANE_CO_1997	BROMOMETHANE by County 1997	BROMOMETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214399	2555	BROMOMETHANE_PT_1997	BROMOMETH by Facility 1997	BROMOMETH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214400	2555	CADMIUM_CO_1997	CADMIUM by County 1997	CADMIUM emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214401	2555	CADMIUM_PT_1997	CADMIUM by Facility 1997	CADMIUM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214402	2555	CADMIUM COMPOUNDS_CO_1997	CADMIUM COMPOUNDS by County 1997	CADMIUM COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214403	2555	CADMIUM COMPOUNDS_PT_1997	CADMIUM_CMP by Facility 1997	CADMIUM_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214404	2555	CARBONYL SULFIDE_CO_1997	CARBONYL SULFIDE by County 1997	CARBONYL SULFIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214405	2555	CARBONYL SULFIDE_PT_1997	CARBONYL_SUL by Facility 1997	CARBONYL_SUL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214406	2555	CARBON TETRACHLORIDE_CO_1997	CARBON TETRACHLORIDE by County 1997	CARBON TETRACHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214407	2555	CARBON TETRACHLORIDE_PT_1997	CARBON_TETRA by Facility 1997	CARBON_TETRA emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214408	2555	CHLORINE_CO_1997	CHLORINE by County 1997	CHLORINE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214409	2555	CHLORINE_PT_1997	CHLORINE by Facility 1997	CHLORINE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214410	2555	CHLOROBENZENE_CO_1997	CHLOROBENZENE by County 1997	CHLOROBENZENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214411	2555	CHLOROBENZENE_PT_1997	CHLOROBENZ by Facility 1997	CHLOROBENZ emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214412	2555	CHLOROETHANE_CO_1997	CHLOROETHANE by County 1997	CHLOROETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214413	2555	CHLOROETHANE_PT_1997	CHLOROETHANE by Facility 1997	CHLOROETHANE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214414	2555	CHLOROFORM_CO_1997	CHLOROFORM by County 1997	CHLOROFORM emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214415	2555	CHLOROFORM_PT_1997	CHLOROFORM by Facility 1997	CHLOROFORM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214416	2555	CHROMIUM_CO_1997	CHROMIUM by County 1997	CHROMIUM emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214417	2555	CHROMIUM_PT_1997	CHROMIUM by Facility 1997	CHROMIUM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214418	2555	CHROMIUM COMPOUNDS_CO_1997	CHROMIUM COMPOUNDS by County 1997	CHROMIUM COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214419	2555	CHROMIUM COMPOUNDS_PT_1997	CHROMIUM_CMP by Facility 1997	CHROMIUM_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214420	2555	CHROMIUM (VI)_CO_1997	CHROMIUM (VI) by County 1997	CHROMIUM (VI) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214421	2555	CHROMIUM (VI)_PT_1997	CHROMIUM_VI by Facility 1997	CHROMIUM_VI emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214422	2555	CHRYSENE_CO_1997	CHRYSENE by County 1997	CHRYSENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214423	2555	CHRYSENE_PT_1997	CHRYSENE by Facility 1997	CHRYSENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214424	2555	COBALT_CO_1997	COBALT by County 1997	COBALT emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214425	2555	COBALT_PT_1997	COBALT by Facility 1997	COBALT emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214426	2555	COBALT COMPOUNDS_CO_1997	COBALT COMPOUNDS by County 1997	COBALT COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214427	2555	COBALT COMPOUNDS_PT_1997	COBALT_CMP by Facility 1997	COBALT_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214428	2555	COKE OVEN EMISSIONS_CO_1997	COKE OVEN EMISSIONS by County 1997	COKE OVEN EMISSIONS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214429	2555	COKE OVEN EMISSIONS_PT_1997	COKE_OVEN_GS by Facility 1997	COKE_OVEN_GS emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214430	2555	COPPER_CO_1997	COPPER by County 1997	COPPER emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214431	2555	COPPER_PT_1997	COPPER by Facility 1997	COPPER emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214432	2555	COPPER COMPOUNDS_CO_1997	COPPER COMPOUNDS by County 1997	COPPER COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214433	2555	COPPER COMPOUNDS_PT_1997	COPPER_CMP by Facility 1997	COPPER_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214434	2555	CUMENE_CO_1997	CUMENE by County 1997	CUMENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214435	2555	CUMENE_PT_1997	CUMENE by Facility 1997	CUMENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214436	2555	CYANIDE COMPOUNDS (XCN)_CO_1997	CYANIDE COMPOUNDS (XCN) by County 1997	CYANIDE COMPOUNDS (XCN) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214437	2555	CYANIDE COMPOUNDS (XCN)_PT_1997	CYANIDE_CMP by Facility 1997	CYANIDE_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214438	2555	DIBENZO(A,H)ANTHRACENE_CO_1997	DIBENZO(A,H)ANTHRACENE by County 1997	DIBENZO(A,H)ANTHRACENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214439	2555	DIBENZO(A,H)ANTHRACENE_PT_1997	DIBENZAHAN by Facility 1997	DIBENZAHAN emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214440	2555	DIBUTYL PHTHALATE_CO_1997	DIBUTYL PHTHALATE by County 1997	DIBUTYL PHTHALATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214441	2555	DIBUTYL PHTHALATE_PT_1997	DIBUTYL_PHTH by Facility 1997	DIBUTYL_PHTH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214442	2555	1,2-DICHLOROETHANE_CO_1997	1,2-DICHLOROETHANE by County 1997	1,2-DICHLOROETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214443	2555	1,2-DICHLOROETHANE_PT_1997	DICHLORETH12 by Facility 1997	DICHLORETH12 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214444	2555	1,4-DICHLOROBENZENE_CO_1997	1,4-DICHLOROBENZENE by County 1997	1,4-DICHLOROBENZENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214445	2555	1,4-DICHLOROBENZENE_PT_1997	DICLBENZ_14 by Facility 1997	DICLBENZ_14 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214446	2555	1,1-DICHLOROETHANE_CO_1997	1,1-DICHLOROETHANE by County 1997	1,1-DICHLOROETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214447	2555	1,1-DICHLOROETHANE_PT_1997	DICLETH_11_ by Facility 1997	DICLETH_11_ emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214448	2555	DIETHANOLAMINE_CO_1997	DIETHANOLAMINE by County 1997	DIETHANOLAMINE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214449	2555	DIETHANOLAMINE_PT_1997	DIETHANOLAMI by Facility 1997	DIETHANOLAMI emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214450	2555	DIETHYLHEXYL PHTHALATE_CO_1997	DIETHYLHEXYL PHTHALATE by County 1997	DIETHYLHEXYL PHTHALATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214451	2555	DIETHYLHEXYL PHTHALATE_PT_1997	DIEYLHEX_PHT by Facility 1997	DIEYLHEX_PHT emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214452	2555	DIMETHYLFORMAMIDE,N,N-_CO_1997	DIMETHYLFORMAMIDE,N,N- by County 1997	DIMETHYLFORMAMIDE,N,N- emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214453	2555	DIMETHYLFORMAMIDE,N,N-_PT_1997	DIMETHFORMAM by Facility 1997	DIMETHFORMAM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214454	2555	DIMETHYL PHTHALATE_CO_1997	DIMETHYL PHTHALATE by County 1997	DIMETHYL PHTHALATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214455	2555	DIMETHYL PHTHALATE_PT_1997	DIMETH_PHTHA by Facility 1997	DIMETH_PHTHA emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214456	2555	DIOCTYL PHTHALATE_CO_1997	DIOCTYL PHTHALATE by County 1997	DIOCTYL PHTHALATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214457	2555	DIOCTYL PHTHALATE_PT_1997	DIOCTYL_PHTH by Facility 1997	DIOCTYL_PHTH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214458	2555	1,4-DIOXANE_CO_1997	1,4-DIOXANE by County 1997	1,4-DIOXANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214459	2555	1,4-DIOXANE_PT_1997	DIOXANE by Facility 1997	DIOXANE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214460	2555	2,4-D, SALTS AND ESTERS_CO_1997	2,4-D, SALTS AND ESTERS by County 1997	2,4-D, SALTS AND ESTERS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214461	2555	2,4-D, SALTS AND ESTERS_PT_1997	D_2_4 by Facility 1997	D_2_4 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214462	2555	EPICHLOROHYDRIN_CO_1997	EPICHLOROHYDRIN by County 1997	EPICHLOROHYDRIN emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214463	2555	EPICHLOROHYDRIN_PT_1997	EPICLHYDRIN by Facility 1997	EPICLHYDRIN emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214464	2555	ETHYLBENZENE_CO_1997	ETHYLBENZENE by County 1997	ETHYLBENZENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214465	2555	ETHYLBENZENE_PT_1997	ETHYLBENZENE by Facility 1997	ETHYLBENZENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214466	2555	ETHYLENE GLYCOL_CO_1997	ETHYLENE GLYCOL by County 1997	ETHYLENE GLYCOL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214467	2555	ETHYLENE GLYCOL_PT_1997	ETHYLENE_GLY by Facility 1997	ETHYLENE_GLY emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214468	2555	ETHYLENE OXIDE_CO_1997	ETHYLENE OXIDE by County 1997	ETHYLENE OXIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214469	2555	ETHYLENE OXIDE_PT_1997	ETHYLENE_OXI by Facility 1997	ETHYLENE_OXI emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214470	2555	FLUORANTHENE_CO_1997	FLUORANTHENE by County 1997	FLUORANTHENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214471	2555	FLUORANTHENE_PT_1997	FLUORANTHENE by Facility 1997	FLUORANTHENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214472	2555	FLUORENE_CO_1997	FLUORENE by County 1997	FLUORENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214473	2555	FLUORENE_PT_1997	FLUORENE by Facility 1997	FLUORENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214474	2555	FORMALDEHYDE_CO_1997	FORMALDEHYDE by County 1997	FORMALDEHYDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214475	2555	FORMALDEHYDE_PT_1997	FORMALDEHYDE by Facility 1997	FORMALDEHYDE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214476	2555	GLYCOL ETHERS (MISC.)_CO_1997	GLYCOL ETHERS (MISC.) by County 1997	GLYCOL ETHERS (MISC.) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214477	2555	GLYCOL ETHERS (MISC.)_PT_1997	GLYCOL_ETHRS by Facility 1997	GLYCOL_ETHRS emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214478	2555	HYDROCHLORIC ACID_CO_1997	HYDROCHLORIC ACID by County 1997	HYDROCHLORIC ACID emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214479	2555	HYDROCHLORIC ACID_PT_1997	HCL by Facility 1997	HCL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214480	2555	N-HEXANE_CO_1997	N-HEXANE by County 1997	N-HEXANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214481	2555	N-HEXANE_PT_1997	HEXANE by Facility 1997	HEXANE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214482	2555	HEXACHLOROETHANE_CO_1997	HEXACHLOROETHANE by County 1997	HEXACHLOROETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214483	2555	HEXACHLOROETHANE_PT_1997	HEXCHLORETH by Facility 1997	HEXCHLORETH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214484	2555	HEXACHLOROBENZENE_CO_1997	HEXACHLOROBENZENE by County 1997	HEXACHLOROBENZENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214485	2555	HEXACHLOROBENZENE_PT_1997	HEXCLBENZENE by Facility 1997	HEXCLBENZENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214486	2555	HEXACHLORO-1,3-BUTADIENE_CO_1997	HEXACHLORO-1,3-BUTADIENE by County 1997	HEXACHLORO-1,3-BUTADIENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214487	2555	HEXACHLORO-1,3-BUTADIENE_PT_1997	HEXCL_13_BUT by Facility 1997	HEXCL_13_BUT emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214488	2555	HYDROGEN FLUORIDE_CO_1997	HYDROGEN FLUORIDE by County 1997	HYDROGEN FLUORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214489	2555	HYDROGEN FLUORIDE_PT_1997	HF by Facility 1997	HF emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214490	2555	HYDRAZINE_CO_1997	HYDRAZINE by County 1997	HYDRAZINE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214491	2555	HYDRAZINE_PT_1997	HYDRAZINE by Facility 1997	HYDRAZINE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214492	2555	INDENO(1,2,3-C,D)PYRENE_CO_1997	INDENO(1,2,3-C,D)PYRENE by County 1997	INDENO(1,2,3-C,D)PYRENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214493	2555	INDENO(1,2,3-C,D)PYRENE_PT_1997	INDN_123CDPY by Facility 1997	INDN_123CDPY emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214494	2555	LEAD_CO_1997	LEAD by County 1997	LEAD emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214495	2555	LEAD_PT_1997	LEAD by Facility 1997	LEAD emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214496	2555	LEAD COMPOUNDS_CO_1997	LEAD COMPOUNDS by County 1997	LEAD COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214497	2555	LEAD COMPOUNDS_PT_1997	LEAD_CMP by Facility 1997	LEAD_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214498	2555	MANGANESE_CO_1997	MANGANESE by County 1997	MANGANESE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214499	2555	MANGANESE_PT_1997	MANGANESE by Facility 1997	MANGANESE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214500	2555	MANGANESE COMPOUNDS_CO_1997	MANGANESE COMPOUNDS by County 1997	MANGANESE COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214501	2555	MANGANESE COMPOUNDS_PT_1997	MANGANES_CMP by Facility 1997	MANGANES_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214502	2555	MERCURY_CO_1997	MERCURY by County 1997	MERCURY emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214503	2555	MERCURY_PT_1997	MERCURY by Facility 1997	MERCURY emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214504	2555	METHANOL_CO_1997	METHANOL by County 1997	METHANOL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214505	2555	METHANOL_PT_1997	METHANOL by Facility 1997	METHANOL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214506	2555	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1997	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1997	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214507	2555	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1997	METHENE_B_4_ by Facility 1997	METHENE_B_4_ emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214508	2555	METHYLENE CHLORIDE_CO_1997	METHYLENE CHLORIDE by County 1997	METHYLENE CHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214509	2555	METHYLENE CHLORIDE_PT_1997	METHYLENE_CL by Facility 1997	METHYLENE_CL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214510	2555	METHYL CHLORIDE_CO_1997	METHYL CHLORIDE by County 1997	METHYL CHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214511	2555	METHYL CHLORIDE_PT_1997	METHYL_CHLOR by Facility 1997	METHYL_CHLOR emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214512	2555	METHYL ETHYL KETONE_CO_1997	METHYL ETHYL KETONE by County 1997	METHYL ETHYL KETONE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214513	2555	METHYL ETHYL KETONE_PT_1997	METH_ETH_KET by Facility 1997	METH_ETH_KET emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214514	2555	METHYL ISOBUTYL KETONE_CO_1997	METHYL ISOBUTYL KETONE by County 1997	METHYL ISOBUTYL KETONE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214515	2555	METHYL ISOBUTYL KETONE_PT_1997	METH_ISOBUT by Facility 1997	METH_ISOBUT emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214516	2555	METHYL METHACRYLATE_CO_1997	METHYL METHACRYLATE by County 1997	METHYL METHACRYLATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214517	2555	METHYL METHACRYLATE_PT_1997	METH_METHACR by Facility 1997	METH_METHACR emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214518	2555	NAPHTHALENE_CO_1997	NAPHTHALENE by County 1997	NAPHTHALENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214519	2555	NAPHTHALENE_PT_1997	NAPHTHALENE by Facility 1997	NAPHTHALENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214520	2555	NICKEL_CO_1997	NICKEL by County 1997	NICKEL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214521	2555	NICKEL_PT_1997	NICKEL by Facility 1997	NICKEL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214522	2555	NICKEL COMPOUNDS_CO_1997	NICKEL COMPOUNDS by County 1997	NICKEL COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214523	2555	NICKEL COMPOUNDS_PT_1997	NICKEL_CMP by Facility 1997	NICKEL_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214524	2555	POLYCHLORINATED BIPHENYLS (PCBS)_CO_1997	POLYCHLORINATED BIPHENYLS (PCBS) by County 1997	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214525	2555	POLYCHLORINATED BIPHENYLS (PCBS)_PT_1997	PCBS by Facility 1997	PCBS emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214526	2555	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1997	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1997	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214527	2555	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1997	PCDD by Facility 1997	PCDD emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214528	2555	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1997	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1997	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214529	2555	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1997	PCDF by Facility 1997	PCDF emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214530	2555	PENTACHLOROPHENOL (PCP)_CO_1997	PENTACHLOROPHENOL (PCP) by County 1997	PENTACHLOROPHENOL (PCP) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214531	2555	PENTACHLOROPHENOL (PCP)_PT_1997	PCP by Facility 1997	PCP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214532	2555	TETRACHLOROETHYLENE_CO_1997	TETRACHLOROETHYLENE by County 1997	TETRACHLOROETHYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214533	2555	TETRACHLOROETHYLENE_PT_1997	PERC by Facility 1997	PERC emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214534	2555	PHENANTHRENE_CO_1997	PHENANTHRENE by County 1997	PHENANTHRENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214535	2555	PHENANTHRENE_PT_1997	PHENANTHRENE by Facility 1997	PHENANTHRENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214536	2555	PHENOL_CO_1997	PHENOL by County 1997	PHENOL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214537	2555	PHENOL_PT_1997	PHENOL by Facility 1997	PHENOL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214538	2555	PHOSGENE_CO_1997	PHOSGENE by County 1997	PHOSGENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214539	2555	PHOSGENE_PT_1997	PHOSGENE by Facility 1997	PHOSGENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214540	2555	PHOSPHORUS (YELLOW OR WHITE)_CO_1997	PHOSPHORUS (YELLOW OR WHITE) by County 1997	PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214541	2555	PHOSPHORUS (YELLOW OR WHITE)_PT_1997	PHOSPHORUS by Facility 1997	PHOSPHORUS emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214542	2555	PROPIONALDEHYDE_CO_1997	PROPIONALDEHYDE by County 1997	PROPIONALDEHYDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214543	2555	PROPIONALDEHYDE_PT_1997	PROPIONALDEH by Facility 1997	PROPIONALDEH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214544	2555	PROPYLENE DICHLORIDE_CO_1997	PROPYLENE DICHLORIDE by County 1997	PROPYLENE DICHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214545	2555	PROPYLENE DICHLORIDE_PT_1997	PRPLENE_DICH by Facility 1997	PRPLENE_DICH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214546	2555	PYRENE_CO_1997	PYRENE by County 1997	PYRENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214547	2555	PYRENE_PT_1997	PYRENE by Facility 1997	PYRENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214548	2555	SELENIUM_CO_1997	SELENIUM by County 1997	SELENIUM emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214549	2555	SELENIUM_PT_1997	SELENIUM by Facility 1997	SELENIUM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214550	2555	STYRENE_CO_1997	STYRENE by County 1997	STYRENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214551	2555	STYRENE_PT_1997	STYRENE by Facility 1997	STYRENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214552	2555	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1997	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1997	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214553	2555	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1997	TCDD_2378 by Facility 1997	TCDD_2378 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214554	2555	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1997	2,3,7,8-TETRACHLORODIBENZOFURAN by County 1997	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214555	2555	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1997	TCDF_2378 by Facility 1997	TCDF_2378 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214556	2555	1,1,1-TRICHLOROETHANE_CO_1997	1,1,1-TRICHLOROETHANE by County 1997	1,1,1-TRICHLOROETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214557	2555	1,1,1-TRICHLOROETHANE_PT_1997	TCE_111 by Facility 1997	TCE_111 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214558	2555	TOLUENE_CO_1997	TOLUENE by County 1997	TOLUENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214559	2555	TOLUENE_PT_1997	TOLUENE by Facility 1997	TOLUENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214560	2555	TOLUENE-2,4-DIISOCYANATE_CO_1997	TOLUENE-2,4-DIISOCYANATE by County 1997	TOLUENE-2,4-DIISOCYANATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214561	2555	TOLUENE-2,4-DIISOCYANATE_PT_1997	TOLUENE24DII by Facility 1997	TOLUENE24DII emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214562	2555	TRICHLOROETHYLENE_CO_1997	TRICHLOROETHYLENE by County 1997	TRICHLOROETHYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214563	2555	TRICHLOROETHYLENE_PT_1997	TRICHLORETHY by Facility 1997	TRICHLORETHY emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214564	2555	TRIFLURALIN_CO_1997	TRIFLURALIN by County 1997	TRIFLURALIN emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214565	2555	TRIFLURALIN_PT_1997	TRIFLURALIN by Facility 1997	TRIFLURALIN emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214566	2555	VINYLIDENE CHLORIDE_CO_1997	VINYLIDENE CHLORIDE by County 1997	VINYLIDENE CHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214567	2555	VINYLIDENE CHLORIDE_PT_1997	VINLIDENE_CL by Facility 1997	VINLIDENE_CL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214568	2555	VINYL CHLORIDE_CO_1997	VINYL CHLORIDE by County 1997	VINYL CHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214569	2555	VINYL CHLORIDE_PT_1997	VINYL_CHLOR by Facility 1997	VINYL_CHLOR emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214570	2555	XYLENES (MIXED ISOMERS)_CO_1997	XYLENES (MIXED ISOMERS) by County 1997	XYLENES (MIXED ISOMERS) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214571	2555	XYLENES (MIXED ISOMERS)_PT_1997	XYLENES_ISO by Facility 1997	XYLENES_ISO emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214572	2555	M-XYLENE_CO_1997	M-XYLENE by County 1997	M-XYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214573	2555	M-XYLENE_PT_1997	XYLENE_M by Facility 1997	XYLENE_M emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214574	2555	O-XYLENE_CO_1997	O-XYLENE by County 1997	O-XYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214575	2555	O-XYLENE_PT_1997	XYLENE_O by Facility 1997	XYLENE_O emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214576	2555	P-XYLENE_CO_1997	P-XYLENE by County 1997	P-XYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214577	2555	P-XYLENE_PT_1997	XYLENE_P by Facility 1997	XYLENE_P emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214578	2555	1998	1998	XYLENE_P emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214579	2555	ACENAPHTHENE_CO_1998	ACENAPHTHENE by County 1998	ACENAPHTHENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214580	2555	ACENAPHTHENE_PT_1998	ACENAPHTHEN by Facility 1998	ACENAPHTHEN emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214581	2555	ACENAPHTHYLENE_CO_1998	ACENAPHTHYLENE by County 1998	ACENAPHTHYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214582	2555	ACENAPHTHYLENE_PT_1998	ACENAPHTHYL by Facility 1998	ACENAPHTHYL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214583	2555	ACETALDEHYDE_CO_1998	ACETALDEHYDE by County 1998	ACETALDEHYDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214584	2555	ACETALDEHYDE_PT_1998	ACETALDEHYDE by Facility 1998	ACETALDEHYDE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214585	2555	ACROLEIN_CO_1998	ACROLEIN by County 1998	ACROLEIN emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214586	2555	ACROLEIN_PT_1998	ACROLEIN by Facility 1998	ACROLEIN emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214587	2555	ACRYLAMIDE_CO_1998	ACRYLAMIDE by County 1998	ACRYLAMIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214588	2555	ACRYLAMIDE_PT_1998	ACRYLAMIDE by Facility 1998	ACRYLAMIDE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214589	2555	ACRYLONITRILE_CO_1998	ACRYLONITRILE by County 1998	ACRYLONITRILE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214590	2555	ACRYLONITRILE_PT_1998	ACRYLONITRIL by Facility 1998	ACRYLONITRIL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214591	2555	ANTHRACENE_CO_1998	ANTHRACENE by County 1998	ANTHRACENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214592	2555	ANTHRACENE_PT_1998	ANTHRACENE by Facility 1998	ANTHRACENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214593	2555	ANTIMONY_CO_1998	ANTIMONY by County 1998	ANTIMONY emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214594	2555	ANTIMONY_PT_1998	ANTIMONY by Facility 1998	ANTIMONY emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214595	2555	ARSENIC_CO_1998	ARSENIC by County 1998	ARSENIC emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214596	2555	ARSENIC_PT_1998	ARSENIC by Facility 1998	ARSENIC emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214597	2555	ATRAZINE_CO_1998	ATRAZINE by County 1998	ATRAZINE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214598	2555	ATRAZINE_PT_1998	ATRAZINE by Facility 1998	ATRAZINE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214599	2555	BENZENE_CO_1998	BENZENE by County 1998	BENZENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214600	2555	BENZENE_PT_1998	BENZENE by Facility 1998	BENZENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214601	2555	BENZO(A)PYRENE_CO_1998	BENZO(A)PYRENE by County 1998	BENZO(A)PYRENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214602	2555	BENZO(A)PYRENE_PT_1998	BENZO_A_PYRE by Facility 1998	BENZO_A_PYRE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214603	2555	BENZO(B)FLUORANTHENE_CO_1998	BENZO(B)FLUORANTHENE by County 1998	BENZO(B)FLUORANTHENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214604	2555	BENZO(B)FLUORANTHENE_PT_1998	BENZO_B_FLUO by Facility 1998	BENZO_B_FLUO emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214605	2555	BENZO(K)FLUORANTHENE_CO_1998	BENZO(K)FLUORANTHENE by County 1998	BENZO(K)FLUORANTHENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214606	2555	BENZO(K)FLUORANTHENE_PT_1998	BENZO_K_FLUO by Facility 1998	BENZO_K_FLUO emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214607	2555	BENZ(A)ANTHRACENE_CO_1998	BENZ(A)ANTHRACENE by County 1998	BENZ(A)ANTHRACENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214608	2555	BENZ(A)ANTHRACENE_PT_1998	BENZ_A_ANTHR by Facility 1998	BENZ_A_ANTHR emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214609	2555	BENZO(G,H,I)PERYLENE_CO_1998	BENZO(G,H,I)PERYLENE by County 1998	BENZO(G,H,I)PERYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214610	2555	BENZO(G,H,I)PERYLENE_PT_1998	BENZ_GHI_PE by Facility 1998	BENZ_GHI_PE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214611	2555	BERYLLIUM_CO_1998	BERYLLIUM by County 1998	BERYLLIUM emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214612	2555	BERYLLIUM_PT_1998	BERYLLIUM by Facility 1998	BERYLLIUM emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214613	2555	BROMOMETHANE_CO_1998	BROMOMETHANE by County 1998	BROMOMETHANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214614	2555	BROMOMETHANE_PT_1998	BROMOMETH by Facility 1998	BROMOMETH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214615	2555	CADMIUM_CO_1998	CADMIUM by County 1998	CADMIUM emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214616	2555	CADMIUM_PT_1998	CADMIUM by Facility 1998	CADMIUM emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214617	2555	CARBON TETRACHLORIDE_CO_1998	CARBON TETRACHLORIDE by County 1998	CARBON TETRACHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214618	2555	CARBON TETRACHLORIDE_PT_1998	CARBON_TETRA by Facility 1998	CARBON_TETRA emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214619	2555	CHLORINE_CO_1998	CHLORINE by County 1998	CHLORINE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214620	2555	CHLORINE_PT_1998	CHLORINE by Facility 1998	CHLORINE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214621	2555	CHLOROBENZENE_CO_1998	CHLOROBENZENE by County 1998	CHLOROBENZENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214622	2555	CHLOROBENZENE_PT_1998	CHLOROBENZ by Facility 1998	CHLOROBENZ emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214623	2555	CHLOROFORM_CO_1998	CHLOROFORM by County 1998	CHLOROFORM emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214624	2555	CHLOROFORM_PT_1998	CHLOROFORM by Facility 1998	CHLOROFORM emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214625	2555	CHROMIUM_CO_1998	CHROMIUM by County 1998	CHROMIUM emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214626	2555	CHROMIUM_PT_1998	CHROMIUM by Facility 1998	CHROMIUM emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214627	2555	CHROMIUM (VI)_CO_1998	CHROMIUM (VI) by County 1998	CHROMIUM (VI) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214628	2555	CHROMIUM (VI)_PT_1998	CHROMIUM_VI by Facility 1998	CHROMIUM_VI emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214629	2555	CHRYSENE_CO_1998	CHRYSENE by County 1998	CHRYSENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214630	2555	CHRYSENE_PT_1998	CHRYSENE by Facility 1998	CHRYSENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214631	2555	COBALT_CO_1998	COBALT by County 1998	COBALT emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214632	2555	COBALT_PT_1998	COBALT by Facility 1998	COBALT emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214633	2555	COKE OVEN EMISSIONS_CO_1998	COKE OVEN EMISSIONS by County 1998	COKE OVEN EMISSIONS emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214634	2555	COKE OVEN EMISSIONS_PT_1998	COKE_OVEN_GS by Facility 1998	COKE_OVEN_GS emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214635	2555	COPPER_CO_1998	COPPER by County 1998	COPPER emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214636	2555	COPPER_PT_1998	COPPER by Facility 1998	COPPER emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214637	2555	CUMENE_CO_1998	CUMENE by County 1998	CUMENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214638	2555	CUMENE_PT_1998	CUMENE by Facility 1998	CUMENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214639	2555	DIBENZO(A,H)ANTHRACENE_CO_1998	DIBENZO(A,H)ANTHRACENE by County 1998	DIBENZO(A,H)ANTHRACENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214640	2555	DIBENZO(A,H)ANTHRACENE_PT_1998	DIBENZAHAN by Facility 1998	DIBENZAHAN emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214641	2555	DIBUTYL PHTHALATE_CO_1998	DIBUTYL PHTHALATE by County 1998	DIBUTYL PHTHALATE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214642	2555	DIBUTYL PHTHALATE_PT_1998	DIBUTYL_PHTH by Facility 1998	DIBUTYL_PHTH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214643	2555	1,2-DICHLOROETHANE_CO_1998	1,2-DICHLOROETHANE by County 1998	1,2-DICHLOROETHANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214644	2555	1,2-DICHLOROETHANE_PT_1998	DICHLORETH12 by Facility 1998	DICHLORETH12 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214645	2555	1,4-DICHLOROBENZENE_CO_1998	1,4-DICHLOROBENZENE by County 1998	1,4-DICHLOROBENZENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214646	2555	1,4-DICHLOROBENZENE_PT_1998	DICLBENZ_14 by Facility 1998	DICLBENZ_14 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214647	2555	1,1-DICHLOROETHANE_CO_1998	1,1-DICHLOROETHANE by County 1998	1,1-DICHLOROETHANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214648	2555	1,1-DICHLOROETHANE_PT_1998	DICLETH_11_ by Facility 1998	DICLETH_11_ emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214649	2555	DIETHYLHEXYL PHTHALATE_CO_1998	DIETHYLHEXYL PHTHALATE by County 1998	DIETHYLHEXYL PHTHALATE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214650	2555	DIETHYLHEXYL PHTHALATE_PT_1998	DIEYLHEX_PHT by Facility 1998	DIEYLHEX_PHT emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214651	2555	DIOCTYL PHTHALATE_CO_1998	DIOCTYL PHTHALATE by County 1998	DIOCTYL PHTHALATE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214652	2555	DIOCTYL PHTHALATE_PT_1998	DIOCTYL_PHTH by Facility 1998	DIOCTYL_PHTH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214653	2555	ETHYLBENZENE_CO_1998	ETHYLBENZENE by County 1998	ETHYLBENZENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214654	2555	ETHYLBENZENE_PT_1998	ETHYLBENZENE by Facility 1998	ETHYLBENZENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214655	2555	ETHYLENE OXIDE_CO_1998	ETHYLENE OXIDE by County 1998	ETHYLENE OXIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214656	2555	ETHYLENE OXIDE_PT_1998	ETHYLENE_OXI by Facility 1998	ETHYLENE_OXI emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214657	2555	FLUORANTHENE_CO_1998	FLUORANTHENE by County 1998	FLUORANTHENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214658	2555	FLUORANTHENE_PT_1998	FLUORANTHENE by Facility 1998	FLUORANTHENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214659	2555	FLUORENE_CO_1998	FLUORENE by County 1998	FLUORENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214660	2555	FLUORENE_PT_1998	FLUORENE by Facility 1998	FLUORENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214661	2555	FORMALDEHYDE_CO_1998	FORMALDEHYDE by County 1998	FORMALDEHYDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214662	2555	FORMALDEHYDE_PT_1998	FORMALDEHYDE by Facility 1998	FORMALDEHYDE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214663	2555	GLYCOL ETHERS (MISC.)_CO_1998	GLYCOL ETHERS (MISC.) by County 1998	GLYCOL ETHERS (MISC.) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214664	2555	GLYCOL ETHERS (MISC.)_PT_1998	GLYCOL_ETHRS by Facility 1998	GLYCOL_ETHRS emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214665	2555	HEPTACHLOR_CO_1998	HEPTACHLOR by County 1998	HEPTACHLOR emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214666	2555	HEPTACHLOR_PT_1998	HEPTACHLOR by Facility 1998	HEPTACHLOR emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214667	2555	N-HEXANE_CO_1998	N-HEXANE by County 1998	N-HEXANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214668	2555	N-HEXANE_PT_1998	HEXANE by Facility 1998	HEXANE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214669	2555	HEXACHLOROETHANE_CO_1998	HEXACHLOROETHANE by County 1998	HEXACHLOROETHANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214670	2555	HEXACHLOROETHANE_PT_1998	HEXCHLORETH by Facility 1998	HEXCHLORETH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214671	2555	HEXACHLOROBENZENE_CO_1998	HEXACHLOROBENZENE by County 1998	HEXACHLOROBENZENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214672	2555	HEXACHLOROBENZENE_PT_1998	HEXCLBENZENE by Facility 1998	HEXCLBENZENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214673	2555	HEXACHLORO-1,3-BUTADIENE_CO_1998	HEXACHLORO-1,3-BUTADIENE by County 1998	HEXACHLORO-1,3-BUTADIENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214674	2555	HEXACHLORO-1,3-BUTADIENE_PT_1998	HEXCL_13_BUT by Facility 1998	HEXCL_13_BUT emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214675	2555	INDENO(1,2,3-C,D)PYRENE_CO_1998	INDENO(1,2,3-C,D)PYRENE by County 1998	INDENO(1,2,3-C,D)PYRENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214676	2555	INDENO(1,2,3-C,D)PYRENE_PT_1998	INDN_123CDPY by Facility 1998	INDN_123CDPY emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214677	2555	LEAD_CO_1998	LEAD by County 1998	LEAD emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214678	2555	LEAD_PT_1998	LEAD by Facility 1998	LEAD emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214679	2555	MANGANESE_CO_1998	MANGANESE by County 1998	MANGANESE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214680	2555	MANGANESE_PT_1998	MANGANESE by Facility 1998	MANGANESE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214681	2555	MERCURY_CO_1998	MERCURY by County 1998	MERCURY emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214682	2555	MERCURY_PT_1998	MERCURY by Facility 1998	MERCURY emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214683	2555	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1998	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1998	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214684	2555	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1998	METHENE_B_4_ by Facility 1998	METHENE_B_4_ emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214685	2555	METHYLENE CHLORIDE_CO_1998	METHYLENE CHLORIDE by County 1998	METHYLENE CHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214686	2555	METHYLENE CHLORIDE_PT_1998	METHYLENE_CL by Facility 1998	METHYLENE_CL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214687	2555	METHYL CHLORIDE_CO_1998	METHYL CHLORIDE by County 1998	METHYL CHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214688	2555	METHYL CHLORIDE_PT_1998	METHYL_CHLOR by Facility 1998	METHYL_CHLOR emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214689	2555	METHYL ETHYL KETONE_CO_1998	METHYL ETHYL KETONE by County 1998	METHYL ETHYL KETONE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214690	2555	METHYL ETHYL KETONE_PT_1998	METH_ETH_KET by Facility 1998	METH_ETH_KET emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214691	2555	NAPHTHALENE_CO_1998	NAPHTHALENE by County 1998	NAPHTHALENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214692	2555	NAPHTHALENE_PT_1998	NAPHTHALENE by Facility 1998	NAPHTHALENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214693	2555	NICKEL_CO_1998	NICKEL by County 1998	NICKEL emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214694	2555	NICKEL_PT_1998	NICKEL by Facility 1998	NICKEL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214695	2555	PARATHION_CO_1998	PARATHION by County 1998	PARATHION emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214696	2555	PARATHION_PT_1998	PARATHION by Facility 1998	PARATHION emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214697	2555	POLYCHLORINATED BIPHENYLS (PCBS)_CO_1998	POLYCHLORINATED BIPHENYLS (PCBS) by County 1998	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214698	2555	POLYCHLORINATED BIPHENYLS (PCBS)_PT_1998	PCBS by Facility 1998	PCBS emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214699	2555	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1998	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1998	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214700	2555	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1998	PCDD by Facility 1998	PCDD emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214701	2555	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1998	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1998	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214702	2555	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1998	PCDF by Facility 1998	PCDF emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214703	2555	PENTACHLOROPHENOL (PCP)_CO_1998	PENTACHLOROPHENOL (PCP) by County 1998	PENTACHLOROPHENOL (PCP) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214704	2555	PENTACHLOROPHENOL (PCP)_PT_1998	PCP by Facility 1998	PCP emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214705	2555	TETRACHLOROETHYLENE_CO_1998	TETRACHLOROETHYLENE by County 1998	TETRACHLOROETHYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214706	2555	TETRACHLOROETHYLENE_PT_1998	PERC by Facility 1998	PERC emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214707	2555	PHENANTHRENE_CO_1998	PHENANTHRENE by County 1998	PHENANTHRENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214708	2555	PHENANTHRENE_PT_1998	PHENANTHRENE by Facility 1998	PHENANTHRENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214709	2555	PHENOL_CO_1998	PHENOL by County 1998	PHENOL emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214710	2555	PHENOL_PT_1998	PHENOL by Facility 1998	PHENOL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214711	2555	PHOSGENE_CO_1998	PHOSGENE by County 1998	PHOSGENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214712	2555	PHOSGENE_PT_1998	PHOSGENE by Facility 1998	PHOSGENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214713	2555	PHOSPHORUS (YELLOW OR WHITE)_CO_1998	PHOSPHORUS (YELLOW OR WHITE) by County 1998	PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214714	2555	PHOSPHORUS (YELLOW OR WHITE)_PT_1998	PHOSPHORUS by Facility 1998	PHOSPHORUS emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214715	2555	PROPIONALDEHYDE_CO_1998	PROPIONALDEHYDE by County 1998	PROPIONALDEHYDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214716	2555	PROPIONALDEHYDE_PT_1998	PROPIONALDEH by Facility 1998	PROPIONALDEH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214717	2555	PROPYLENE DICHLORIDE_CO_1998	PROPYLENE DICHLORIDE by County 1998	PROPYLENE DICHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214718	2555	PROPYLENE DICHLORIDE_PT_1998	PRPLENE_DICH by Facility 1998	PRPLENE_DICH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214719	2555	PYRENE_CO_1998	PYRENE by County 1998	PYRENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214720	2555	PYRENE_PT_1998	PYRENE by Facility 1998	PYRENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214721	2555	SELENIUM_CO_1998	SELENIUM by County 1998	SELENIUM emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214722	2555	SELENIUM_PT_1998	SELENIUM by Facility 1998	SELENIUM emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214723	2555	STYRENE_CO_1998	STYRENE by County 1998	STYRENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214724	2555	STYRENE_PT_1998	STYRENE by Facility 1998	STYRENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214725	2555	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1998	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1998	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214726	2555	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1998	TCDD_2378 by Facility 1998	TCDD_2378 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214727	2555	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1998	2,3,7,8-TETRACHLORODIBENZOFURAN by County 1998	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214728	2555	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1998	TCDF_2378 by Facility 1998	TCDF_2378 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214729	2555	1,1,1-TRICHLOROETHANE_CO_1998	1,1,1-TRICHLOROETHANE by County 1998	1,1,1-TRICHLOROETHANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214730	2555	1,1,1-TRICHLOROETHANE_PT_1998	TCE_111 by Facility 1998	TCE_111 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214731	2555	TOLUENE_CO_1998	TOLUENE by County 1998	TOLUENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214732	2555	TOLUENE_PT_1998	TOLUENE by Facility 1998	TOLUENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214733	2555	TOLUENE-2,4-DIISOCYANATE_CO_1998	TOLUENE-2,4-DIISOCYANATE by County 1998	TOLUENE-2,4-DIISOCYANATE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214734	2555	TOLUENE-2,4-DIISOCYANATE_PT_1998	TOLUENE24DII by Facility 1998	TOLUENE24DII emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214735	2555	TRICHLOROETHYLENE_CO_1998	TRICHLOROETHYLENE by County 1998	TRICHLOROETHYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214736	2555	TRICHLOROETHYLENE_PT_1998	TRICHLORETHY by Facility 1998	TRICHLORETHY emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214737	2555	TRIFLURALIN_CO_1998	TRIFLURALIN by County 1998	TRIFLURALIN emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214738	2555	TRIFLURALIN_PT_1998	TRIFLURALIN by Facility 1998	TRIFLURALIN emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214739	2555	VINYLIDENE CHLORIDE_CO_1998	VINYLIDENE CHLORIDE by County 1998	VINYLIDENE CHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214740	2555	VINYLIDENE CHLORIDE_PT_1998	VINLIDENE_CL by Facility 1998	VINLIDENE_CL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214741	2555	VINYL CHLORIDE_CO_1998	VINYL CHLORIDE by County 1998	VINYL CHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214742	2555	VINYL CHLORIDE_PT_1998	VINYL_CHLOR by Facility 1998	VINYL_CHLOR emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214743	2555	XYLENES (MIXED ISOMERS)_CO_1998	XYLENES (MIXED ISOMERS) by County 1998	XYLENES (MIXED ISOMERS) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214744	2555	XYLENES (MIXED ISOMERS)_PT_1998	XYLENES_ISO by Facility 1998	XYLENES_ISO emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214745	2555	M-XYLENE_CO_1998	M-XYLENE by County 1998	M-XYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214746	2555	M-XYLENE_PT_1998	XYLENE_M by Facility 1998	XYLENE_M emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214747	2555	O-XYLENE_CO_1998	O-XYLENE by County 1998	O-XYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214748	2555	O-XYLENE_PT_1998	XYLENE_O by Facility 1998	XYLENE_O emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214749	2555	P-XYLENE_CO_1998	P-XYLENE by County 1998	P-XYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214750	2555	P-XYLENE_PT_1998	XYLENE_P by Facility 1998	XYLENE_P emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214751	2555	1999	1999	XYLENE_P emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214752	2555	ACENAPHTHENE_CO_1999	ACENAPHTHENE by County 1999	ACENAPHTHENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214753	2555	ACENAPHTHENE_PT_1999	ACENAPHTHEN by Facility 1999	ACENAPHTHEN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214754	2555	ACENAPHTHYLENE_CO_1999	ACENAPHTHYLENE by County 1999	ACENAPHTHYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214755	2555	ACENAPHTHYLENE_PT_1999	ACENAPHTHYL by Facility 1999	ACENAPHTHYL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214756	2555	ACETALDEHYDE_CO_1999	ACETALDEHYDE by County 1999	ACETALDEHYDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214757	2555	ACETALDEHYDE_PT_1999	ACETALDEHYDE by Facility 1999	ACETALDEHYDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214758	2555	ACETAMIDE_CO_1999	ACETAMIDE by County 1999	ACETAMIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214759	2555	ACETAMIDE_PT_1999	ACETAMIDE by Facility 1999	ACETAMIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214760	2555	ACETONITRILE_CO_1999	ACETONITRILE by County 1999	ACETONITRILE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214761	2555	ACETONITRILE_PT_1999	ACETONITRILE by Facility 1999	ACETONITRILE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214762	2555	ACETOPHENONE_CO_1999	ACETOPHENONE by County 1999	ACETOPHENONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214763	2555	ACETOPHENONE_PT_1999	ACETOPHENONE by Facility 1999	ACETOPHENONE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214764	2555	ACROLEIN_CO_1999	ACROLEIN by County 1999	ACROLEIN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214765	2555	ACROLEIN_PT_1999	ACROLEIN by Facility 1999	ACROLEIN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214766	2555	ACRYLAMIDE_CO_1999	ACRYLAMIDE by County 1999	ACRYLAMIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214767	2555	ACRYLAMIDE_PT_1999	ACRYLAMIDE by Facility 1999	ACRYLAMIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214768	2555	ACRYLIC ACID_CO_1999	ACRYLIC ACID by County 1999	ACRYLIC ACID emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214769	2555	ACRYLIC ACID_PT_1999	ACRYLIC_ACID by Facility 1999	ACRYLIC_ACID emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214770	2555	ACRYLONITRILE_CO_1999	ACRYLONITRILE by County 1999	ACRYLONITRILE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214771	2555	ACRYLONITRILE_PT_1999	ACRYLONITRIL by Facility 1999	ACRYLONITRIL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214772	2555	ALLYL CHLORIDE_CO_1999	ALLYL CHLORIDE by County 1999	ALLYL CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214773	2555	ALLYL CHLORIDE_PT_1999	ALLYL_CHLORI by Facility 1999	ALLYL_CHLORI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214774	2555	ANILINE_CO_1999	ANILINE by County 1999	ANILINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214775	2555	ANILINE_PT_1999	ANILINE by Facility 1999	ANILINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214776	2555	ANTHRACENE_CO_1999	ANTHRACENE by County 1999	ANTHRACENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214777	2555	ANTHRACENE_PT_1999	ANTHRACENE by Facility 1999	ANTHRACENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214778	2555	ANTIMONY_CO_1999	ANTIMONY by County 1999	ANTIMONY emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214779	2555	ANTIMONY_PT_1999	ANTIMONY by Facility 1999	ANTIMONY emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214780	2555	ANTIMONY COMPOUNDS_CO_1999	ANTIMONY COMPOUNDS by County 1999	ANTIMONY COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214781	2555	ANTIMONY COMPOUNDS_PT_1999	ANTIMONY_CMP by Facility 1999	ANTIMONY_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214782	2555	ARSENIC_CO_1999	ARSENIC by County 1999	ARSENIC emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214783	2555	ARSENIC_PT_1999	ARSENIC by Facility 1999	ARSENIC emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214784	2555	ARSENIC COMPOUNDS_CO_1999	ARSENIC COMPOUNDS by County 1999	ARSENIC COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214785	2555	ARSENIC COMPOUNDS_PT_1999	ARSENIC_CMP by Facility 1999	ARSENIC_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214786	2555	ARSENIC TRIOXIDE_CO_1999	ARSENIC TRIOXIDE by County 1999	ARSENIC TRIOXIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214787	2555	ARSENIC TRIOXIDE_PT_1999	ARSENIC_O3 by Facility 1999	ARSENIC_O3 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214788	2555	ASBESTOS_CO_1999	ASBESTOS by County 1999	ASBESTOS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214789	2555	ASBESTOS_PT_1999	ASBESTOS by Facility 1999	ASBESTOS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214790	2555	ATRAZINE_CO_1999	ATRAZINE by County 1999	ATRAZINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214791	2555	ATRAZINE_PT_1999	ATRAZINE by Facility 1999	ATRAZINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214792	2555	BENZENE_CO_1999	BENZENE by County 1999	BENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214793	2555	BENZENE_PT_1999	BENZENE by Facility 1999	BENZENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214794	2555	BENZIDINE_CO_1999	BENZIDINE by County 1999	BENZIDINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214795	2555	BENZIDINE_PT_1999	BENZIDINE by Facility 1999	BENZIDINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214796	2555	BENZOTRICHLORIDE_CO_1999	BENZOTRICHLORIDE by County 1999	BENZOTRICHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214797	2555	BENZOTRICHLORIDE_PT_1999	BENZOTRICHLO by Facility 1999	BENZOTRICHLO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214798	2555	BENZO(A)PYRENE LESS THAN 10 MICRONS_CO_1999	BENZO(A)PYRENE LESS THAN 10 MICRONS by County 1999	BENZO(A)PYRENE LESS THAN 10 MICRONS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214799	2555	BENZO(A)PYRENE LESS THAN 10 MICRONS_PT_1999	BENZO_A_PY10 by Facility 1999	BENZO_A_PY10 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214800	2555	BENZO(A)PYRENE_CO_1999	BENZO(A)PYRENE by County 1999	BENZO(A)PYRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214801	2555	BENZO(A)PYRENE_PT_1999	BENZO_A_PYRE by Facility 1999	BENZO_A_PYRE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214802	2555	BENZO(B)FLUORANTHENE_CO_1999	BENZO(B)FLUORANTHENE by County 1999	BENZO(B)FLUORANTHENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214803	2555	BENZO(B)FLUORANTHENE_PT_1999	BENZO_B_FLUO by Facility 1999	BENZO_B_FLUO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214804	2555	BENZO(K)FLUORANTHENE_CO_1999	BENZO(K)FLUORANTHENE by County 1999	BENZO(K)FLUORANTHENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214805	2555	BENZO(K)FLUORANTHENE_PT_1999	BENZO_K_FLUO by Facility 1999	BENZO_K_FLUO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214806	2555	BENZYL CHLORIDE_CO_1999	BENZYL CHLORIDE by County 1999	BENZYL CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214807	2555	BENZYL CHLORIDE_PT_1999	BENZYL_CHLOR by Facility 1999	BENZYL_CHLOR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214808	2555	BENZ(A)ANTHRACENE_CO_1999	BENZ(A)ANTHRACENE by County 1999	BENZ(A)ANTHRACENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214809	2555	BENZ(A)ANTHRACENE_PT_1999	BENZ_A_ANTHR by Facility 1999	BENZ_A_ANTHR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214810	2555	BENZO(G,H,I)PERYLENE_CO_1999	BENZO(G,H,I)PERYLENE by County 1999	BENZO(G,H,I)PERYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214811	2555	BENZO(G,H,I)PERYLENE_PT_1999	BENZ_GHI_PE by Facility 1999	BENZ_GHI_PE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214812	2555	BERYLLIUM_CO_1999	BERYLLIUM by County 1999	BERYLLIUM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214813	2555	BERYLLIUM_PT_1999	BERYLLIUM by Facility 1999	BERYLLIUM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214814	2555	BERYLLIUM COMPOUNDS_CO_1999	BERYLLIUM COMPOUNDS by County 1999	BERYLLIUM COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214815	2555	BERYLLIUM COMPOUNDS_PT_1999	BERYLLIU_CMP by Facility 1999	BERYLLIU_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214816	2555	BIPHENYL_CO_1999	BIPHENYL by County 1999	BIPHENYL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214817	2555	BIPHENYL_PT_1999	BIPHENYL by Facility 1999	BIPHENYL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214818	2555	BIS (2-CHLOROETHYL) ETHER_CO_1999	BIS (2-CHLOROETHYL) ETHER by County 1999	BIS (2-CHLOROETHYL) ETHER emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214819	2555	BIS (2-CHLOROETHYL) ETHER_PT_1999	BIS_2_CLETH_ by Facility 1999	BIS_2_CLETH_ emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214820	2555	BROMOFORM_CO_1999	BROMOFORM by County 1999	BROMOFORM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214821	2555	BROMOFORM_PT_1999	BROMOFORM by Facility 1999	BROMOFORM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214822	2555	BROMOMETHANE_CO_1999	BROMOMETHANE by County 1999	BROMOMETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214823	2555	BROMOMETHANE_PT_1999	BROMOMETH by Facility 1999	BROMOMETH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214824	2555	BUTYL CARBITOL_CO_1999	BUTYL CARBITOL by County 1999	BUTYL CARBITOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214825	2555	BUTYL CARBITOL_PT_1999	BUT_CARBITOL by Facility 1999	BUT_CARBITOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214826	2555	BUTYL CELLOSOLVE_CO_1999	BUTYL CELLOSOLVE by County 1999	BUTYL CELLOSOLVE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214827	2555	BUTYL CELLOSOLVE_PT_1999	BUT_CELLOSOL by Facility 1999	BUT_CELLOSOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214828	2555	CADMIUM_CO_1999	CADMIUM by County 1999	CADMIUM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214829	2555	CADMIUM_PT_1999	CADMIUM by Facility 1999	CADMIUM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214830	2555	CADMIUM COMPOUNDS_CO_1999	CADMIUM COMPOUNDS by County 1999	CADMIUM COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214831	2555	CADMIUM COMPOUNDS_PT_1999	CADMIUM_CMP by Facility 1999	CADMIUM_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214832	2555	CALCIUM CYANAMIDE_CO_1999	CALCIUM CYANAMIDE by County 1999	CALCIUM CYANAMIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214833	2555	CALCIUM CYANAMIDE_PT_1999	CALCIUM_CYAN by Facility 1999	CALCIUM_CYAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214834	2555	CAPTAN_CO_1999	CAPTAN by County 1999	CAPTAN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214835	2555	CAPTAN_PT_1999	CAPTAN by Facility 1999	CAPTAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214836	2555	CARBARYL_CO_1999	CARBARYL by County 1999	CARBARYL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214837	2555	CARBARYL_PT_1999	CARBARYL by Facility 1999	CARBARYL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214838	2555	CARBITOL_CO_1999	CARBITOL by County 1999	CARBITOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214839	2555	CARBITOL_PT_1999	CARBITOL by Facility 1999	CARBITOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214840	2555	CARBONYL SULFIDE_CO_1999	CARBONYL SULFIDE by County 1999	CARBONYL SULFIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214841	2555	CARBONYL SULFIDE_PT_1999	CARBONYL_SUL by Facility 1999	CARBONYL_SUL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214842	2555	CARBON DISULFIDE_CO_1999	CARBON DISULFIDE by County 1999	CARBON DISULFIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214843	2555	CARBON DISULFIDE_PT_1999	CARBON_DISUL by Facility 1999	CARBON_DISUL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214844	2555	CARBON TETRACHLORIDE_CO_1999	CARBON TETRACHLORIDE by County 1999	CARBON TETRACHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214845	2555	CARBON TETRACHLORIDE_PT_1999	CARBON_TETRA by Facility 1999	CARBON_TETRA emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214846	2555	CATECHOL_CO_1999	CATECHOL by County 1999	CATECHOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214847	2555	CATECHOL_PT_1999	CATECHOL by Facility 1999	CATECHOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214848	2555	CELLOSOLVE_CO_1999	CELLOSOLVE by County 1999	CELLOSOLVE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214849	2555	CELLOSOLVE_PT_1999	CELLOSOLVE by Facility 1999	CELLOSOLVE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214850	2555	CHLORAMBEN_CO_1999	CHLORAMBEN by County 1999	CHLORAMBEN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214851	2555	CHLORAMBEN_PT_1999	CHLORAMBEN by Facility 1999	CHLORAMBEN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214852	2555	CHLORDANE_CO_1999	CHLORDANE by County 1999	CHLORDANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214853	2555	CHLORDANE_PT_1999	CHLORDANE by Facility 1999	CHLORDANE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214854	2555	CHLORINE_CO_1999	CHLORINE by County 1999	CHLORINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214855	2555	CHLORINE_PT_1999	CHLORINE by Facility 1999	CHLORINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214856	2555	CHLOROACETIC ACID_CO_1999	CHLOROACETIC ACID by County 1999	CHLOROACETIC ACID emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214857	2555	CHLOROACETIC ACID_PT_1999	CHLOROACETIC by Facility 1999	CHLOROACETIC emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214858	2555	CHLOROBENZENE_CO_1999	CHLOROBENZENE by County 1999	CHLOROBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214859	2555	CHLOROBENZENE_PT_1999	CHLOROBENZ by Facility 1999	CHLOROBENZ emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214860	2555	CHLOROETHANE_CO_1999	CHLOROETHANE by County 1999	CHLOROETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214861	2555	CHLOROETHANE_PT_1999	CHLOROETHANE by Facility 1999	CHLOROETHANE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214862	2555	CHLOROFORM_CO_1999	CHLOROFORM by County 1999	CHLOROFORM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214863	2555	CHLOROFORM_PT_1999	CHLOROFORM by Facility 1999	CHLOROFORM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214864	2555	CHLOROPRENE_CO_1999	CHLOROPRENE by County 1999	CHLOROPRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214865	2555	CHLOROPRENE_PT_1999	CHLOROPRENE by Facility 1999	CHLOROPRENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214866	2555	CHROMIUM (6) COMPOUNDS_CO_1999	CHROMIUM (6) COMPOUNDS by County 1999	CHROMIUM (6) COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214867	2555	CHROMIUM (6) COMPOUNDS_PT_1999	CHROM6_CMP by Facility 1999	CHROM6_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214868	2555	CHROMIUM_CO_1999	CHROMIUM by County 1999	CHROMIUM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214869	2555	CHROMIUM_PT_1999	CHROMIUM by Facility 1999	CHROMIUM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214870	2555	CHROMIUM COMPOUNDS_CO_1999	CHROMIUM COMPOUNDS by County 1999	CHROMIUM COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214871	2555	CHROMIUM COMPOUNDS_PT_1999	CHROMIUM_CMP by Facility 1999	CHROMIUM_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214872	2555	CHROMIUM (III)_CO_1999	CHROMIUM (III) by County 1999	CHROMIUM (III) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214873	2555	CHROMIUM (III)_PT_1999	CHROMIUM_III by Facility 1999	CHROMIUM_III emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214874	2555	CHROMIUM (VI)_CO_1999	CHROMIUM (VI) by County 1999	CHROMIUM (VI) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214875	2555	CHROMIUM (VI)_PT_1999	CHROMIUM_VI by Facility 1999	CHROMIUM_VI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214876	2555	CHRYSENE_CO_1999	CHRYSENE by County 1999	CHRYSENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214877	2555	CHRYSENE_PT_1999	CHRYSENE by Facility 1999	CHRYSENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214878	2555	CHLOROBENZILATE_CO_1999	CHLOROBENZILATE by County 1999	CHLOROBENZILATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214879	2555	CHLOROBENZILATE_PT_1999	CLBENZILATE by Facility 1999	CLBENZILATE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214880	2555	CHLOROMETHYL METHYL ETHER_CO_1999	CHLOROMETHYL METHYL ETHER by County 1999	CHLOROMETHYL METHYL ETHER emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214881	2555	CHLOROMETHYL METHYL ETHER_PT_1999	CLMETH_METH by Facility 1999	CLMETH_METH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214882	2555	COBALT_CO_1999	COBALT by County 1999	COBALT emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214883	2555	COBALT_PT_1999	COBALT by Facility 1999	COBALT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214884	2555	COBALT COMPOUNDS_CO_1999	COBALT COMPOUNDS by County 1999	COBALT COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214885	2555	COBALT COMPOUNDS_PT_1999	COBALT_CMP by Facility 1999	COBALT_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214886	2555	COKE OVEN EMISSIONS_CO_1999	COKE OVEN EMISSIONS by County 1999	COKE OVEN EMISSIONS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214887	2555	COKE OVEN EMISSIONS_PT_1999	COKE_OVEN_GS by Facility 1999	COKE_OVEN_GS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214888	2555	COPPER_CO_1999	COPPER by County 1999	COPPER emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214889	2555	COPPER_PT_1999	COPPER by Facility 1999	COPPER emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214890	2555	COPPER COMPOUNDS_CO_1999	COPPER COMPOUNDS by County 1999	COPPER COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214891	2555	COPPER COMPOUNDS_PT_1999	COPPER_CMP by Facility 1999	COPPER_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214892	2555	M-CRESOL_CO_1999	M-CRESOL by County 1999	M-CRESOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214893	2555	M-CRESOL_PT_1999	CRESOL_M by Facility 1999	CRESOL_M emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214894	2555	CRESOL- MIXED ISOMERS_CO_1999	CRESOL- MIXED ISOMERS by County 1999	CRESOL- MIXED ISOMERS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214895	2555	CRESOL- MIXED ISOMERS_PT_1999	CRESOL_MX_IS by Facility 1999	CRESOL_MX_IS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214896	2555	O-CRESOL_CO_1999	O-CRESOL by County 1999	O-CRESOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214897	2555	O-CRESOL_PT_1999	CRESOL_O by Facility 1999	CRESOL_O emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214898	2555	P-CRESOL_CO_1999	P-CRESOL by County 1999	P-CRESOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214899	2555	P-CRESOL_PT_1999	CRESOL_P by Facility 1999	CRESOL_P emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214900	2555	CUMENE_CO_1999	CUMENE by County 1999	CUMENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214901	2555	CUMENE_PT_1999	CUMENE by Facility 1999	CUMENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214902	2555	CYANIDE_CO_1999	CYANIDE by County 1999	CYANIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214903	2555	CYANIDE_PT_1999	CYANIDE by Facility 1999	CYANIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214904	2555	CYANIDE COMPOUNDS (XCN)_CO_1999	CYANIDE COMPOUNDS (XCN) by County 1999	CYANIDE COMPOUNDS (XCN) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214905	2555	CYANIDE COMPOUNDS (XCN)_PT_1999	CYANIDE_CMP by Facility 1999	CYANIDE_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214906	2555	DIBENZO(A,H)ANTHRACENE_CO_1999	DIBENZO(A,H)ANTHRACENE by County 1999	DIBENZO(A,H)ANTHRACENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214907	2555	DIBENZO(A,H)ANTHRACENE_PT_1999	DIBENZAHAN by Facility 1999	DIBENZAHAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214908	2555	DIBENZO(A,H)ANTHRACENE - GASEOUS STATE_CO_1999	DIBENZO(A,H)ANTHRACENE - GASEOUS STATE by County 1999	DIBENZO(A,H)ANTHRACENE - GASEOUS STATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214909	2555	DIBENZO(A,H)ANTHRACENE - GASEOUS STATE_PT_1999	DIBENZAHANGS by Facility 1999	DIBENZAHANGS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214910	2555	DIBENZOFURAN_CO_1999	DIBENZOFURAN by County 1999	DIBENZOFURAN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214911	2555	DIBENZOFURAN_PT_1999	DIBENZOFURAN by Facility 1999	DIBENZOFURAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214912	2555	1,2-DIBROMO-3-CHLOROPROPANE_CO_1999	1,2-DIBROMO-3-CHLOROPROPANE by County 1999	1,2-DIBROMO-3-CHLOROPROPANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214913	2555	1,2-DIBROMO-3-CHLOROPROPANE_PT_1999	DIBROMO3_12 by Facility 1999	DIBROMO3_12 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214914	2555	DIBUTYL PHTHALATE_CO_1999	DIBUTYL PHTHALATE by County 1999	DIBUTYL PHTHALATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214915	2555	DIBUTYL PHTHALATE_PT_1999	DIBUTYL_PHTH by Facility 1999	DIBUTYL_PHTH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214916	2555	1,2-DICHLOROETHANE_CO_1999	1,2-DICHLOROETHANE by County 1999	1,2-DICHLOROETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214917	2555	1,2-DICHLOROETHANE_PT_1999	DICHLORETH12 by Facility 1999	DICHLORETH12 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214918	2555	DICHLORVOS_CO_1999	DICHLORVOS by County 1999	DICHLORVOS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214919	2555	DICHLORVOS_PT_1999	DICHLORVOS by Facility 1999	DICHLORVOS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214920	2555	1,4-DICHLOROBENZENE_CO_1999	1,4-DICHLOROBENZENE by County 1999	1,4-DICHLOROBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214921	2555	1,4-DICHLOROBENZENE_PT_1999	DICLBENZ_14 by Facility 1999	DICLBENZ_14 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214922	2555	1,1-DICHLOROETHANE_CO_1999	1,1-DICHLOROETHANE by County 1999	1,1-DICHLOROETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214923	2555	1,1-DICHLOROETHANE_PT_1999	DICLETH_11_ by Facility 1999	DICLETH_11_ emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214924	2555	DIETHANOLAMINE_CO_1999	DIETHANOLAMINE by County 1999	DIETHANOLAMINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214925	2555	DIETHANOLAMINE_PT_1999	DIETHANOLAMI by Facility 1999	DIETHANOLAMI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214926	2555	DIETHYL SULFATE_CO_1999	DIETHYL SULFATE by County 1999	DIETHYL SULFATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214927	2555	DIETHYL SULFATE_PT_1999	DIETH_SULFAT by Facility 1999	DIETH_SULFAT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214928	2555	DIETHYLHEXYL PHTHALATE_CO_1999	DIETHYLHEXYL PHTHALATE by County 1999	DIETHYLHEXYL PHTHALATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214929	2555	DIETHYLHEXYL PHTHALATE_PT_1999	DIEYLHEX_PHT by Facility 1999	DIEYLHEX_PHT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214930	2555	DIMETHYLFORMAMIDE,N,N-_CO_1999	DIMETHYLFORMAMIDE,N,N- by County 1999	DIMETHYLFORMAMIDE,N,N- emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214931	2555	DIMETHYLFORMAMIDE,N,N-_PT_1999	DIMETHFORMAM by Facility 1999	DIMETHFORMAM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214932	2555	DIMETHYLANILINE(N,N-DIMETHYLANILINE)_CO_1999	DIMETHYLANILINE(N,N-DIMETHYLANILINE) by County 1999	DIMETHYLANILINE(N,N-DIMETHYLANILINE) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214933	2555	DIMETHYLANILINE(N,N-DIMETHYLANILINE)_PT_1999	DIMETHYLANIL by Facility 1999	DIMETHYLANIL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214934	2555	DIMETHYL PHTHALATE_CO_1999	DIMETHYL PHTHALATE by County 1999	DIMETHYL PHTHALATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214935	2555	DIMETHYL PHTHALATE_PT_1999	DIMETH_PHTHA by Facility 1999	DIMETH_PHTHA emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214936	2555	DIMETHYL SULFATE_CO_1999	DIMETHYL SULFATE by County 1999	DIMETHYL SULFATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214937	2555	DIMETHYL SULFATE_PT_1999	DIMETH_SULFA by Facility 1999	DIMETH_SULFA emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214938	2555	4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_CO_1999	4,6-DINITRO-O-CRESOL (INCLUDING SALTS) by County 1999	4,6-DINITRO-O-CRESOL (INCLUDING SALTS) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214939	2555	4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_PT_1999	DINITRO_O_CR by Facility 1999	DINITRO_O_CR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214940	2555	DIOCTYL PHTHALATE_CO_1999	DIOCTYL PHTHALATE by County 1999	DIOCTYL PHTHALATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214941	2555	DIOCTYL PHTHALATE_PT_1999	DIOCTYL_PHTH by Facility 1999	DIOCTYL_PHTH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214942	2555	1,4-DIOXANE_CO_1999	1,4-DIOXANE by County 1999	1,4-DIOXANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214943	2555	1,4-DIOXANE_PT_1999	DIOXANE by Facility 1999	DIOXANE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214944	2555	2,4-D, SALTS AND ESTERS_CO_1999	2,4-D, SALTS AND ESTERS by County 1999	2,4-D, SALTS AND ESTERS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214945	2555	2,4-D, SALTS AND ESTERS_PT_1999	D_2_4 by Facility 1999	D_2_4 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214946	2555	EPICHLOROHYDRIN_CO_1999	EPICHLOROHYDRIN by County 1999	EPICHLOROHYDRIN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214947	2555	EPICHLOROHYDRIN_PT_1999	EPICLHYDRIN by Facility 1999	EPICLHYDRIN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214948	2555	1,2-EPOXYBUTANE_CO_1999	1,2-EPOXYBUTANE by County 1999	1,2-EPOXYBUTANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214949	2555	1,2-EPOXYBUTANE_PT_1999	EPOXYBUT_12 by Facility 1999	EPOXYBUT_12 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214950	2555	ETHYLBENZENE_CO_1999	ETHYLBENZENE by County 1999	ETHYLBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214951	2555	ETHYLBENZENE_PT_1999	ETHYLBENZENE by Facility 1999	ETHYLBENZENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214952	2555	ETHYLENE GLYCOL_CO_1999	ETHYLENE GLYCOL by County 1999	ETHYLENE GLYCOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214953	2555	ETHYLENE GLYCOL_PT_1999	ETHYLENE_GLY by Facility 1999	ETHYLENE_GLY emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214954	2555	ETHYLENE OXIDE_CO_1999	ETHYLENE OXIDE by County 1999	ETHYLENE OXIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214955	2555	ETHYLENE OXIDE_PT_1999	ETHYLENE_OXI by Facility 1999	ETHYLENE_OXI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214956	2555	ETHYLENE THIOUREA_CO_1999	ETHYLENE THIOUREA by County 1999	ETHYLENE THIOUREA emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214957	2555	ETHYLENE THIOUREA_PT_1999	ETHYLENE_THI by Facility 1999	ETHYLENE_THI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214958	2555	ETHYL CARBAMATE_CO_1999	ETHYL CARBAMATE by County 1999	ETHYL CARBAMATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214959	2555	ETHYL CARBAMATE_PT_1999	ETHYL_CARBAM by Facility 1999	ETHYL_CARBAM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214960	2555	ETHYL ACRYLATE_CO_1999	ETHYL ACRYLATE by County 1999	ETHYL ACRYLATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214961	2555	ETHYL ACRYLATE_PT_1999	ETH_ACRYLATE by Facility 1999	ETH_ACRYLATE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214962	2555	FLUORANTHENE LESS THAN 10 MICRONS_CO_1999	FLUORANTHENE LESS THAN 10 MICRONS by County 1999	FLUORANTHENE LESS THAN 10 MICRONS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214963	2555	FLUORANTHENE LESS THAN 10 MICRONS_PT_1999	FLUORANTHE10 by Facility 1999	FLUORANTHE10 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214964	2555	FLUORANTHENE_CO_1999	FLUORANTHENE by County 1999	FLUORANTHENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214965	2555	FLUORANTHENE_PT_1999	FLUORANTHENE by Facility 1999	FLUORANTHENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214966	2555	FLUORENE_CO_1999	FLUORENE by County 1999	FLUORENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214967	2555	FLUORENE_PT_1999	FLUORENE by Facility 1999	FLUORENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214968	2555	FORMALDEHYDE_CO_1999	FORMALDEHYDE by County 1999	FORMALDEHYDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214969	2555	FORMALDEHYDE_PT_1999	FORMALDEHYDE by Facility 1999	FORMALDEHYDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214970	2555	GLYCOL ETHERS (MISC.)_CO_1999	GLYCOL ETHERS (MISC.) by County 1999	GLYCOL ETHERS (MISC.) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214971	2555	GLYCOL ETHERS (MISC.)_PT_1999	GLYCOL_ETHRS by Facility 1999	GLYCOL_ETHRS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214972	2555	HYDROCHLORIC ACID_CO_1999	HYDROCHLORIC ACID by County 1999	HYDROCHLORIC ACID emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214973	2555	HYDROCHLORIC ACID_PT_1999	HCL by Facility 1999	HCL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214974	2555	HEPTACHLOR_CO_1999	HEPTACHLOR by County 1999	HEPTACHLOR emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214975	2555	HEPTACHLOR_PT_1999	HEPTACHLOR by Facility 1999	HEPTACHLOR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214976	2555	HEXAMETHYLENE-1,6-DIISOCYANATE_CO_1999	HEXAMETHYLENE-1,6-DIISOCYANATE by County 1999	HEXAMETHYLENE-1,6-DIISOCYANATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214977	2555	HEXAMETHYLENE-1,6-DIISOCYANATE_PT_1999	HEXAMETHYL16 by Facility 1999	HEXAMETHYL16 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214978	2555	N-HEXANE_CO_1999	N-HEXANE by County 1999	N-HEXANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214979	2555	N-HEXANE_PT_1999	HEXANE by Facility 1999	HEXANE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214980	2555	HEXACHLOROETHANE_CO_1999	HEXACHLOROETHANE by County 1999	HEXACHLOROETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214981	2555	HEXACHLOROETHANE_PT_1999	HEXCHLORETH by Facility 1999	HEXCHLORETH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214982	2555	HEXACHLOROBENZENE_CO_1999	HEXACHLOROBENZENE by County 1999	HEXACHLOROBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214983	2555	HEXACHLOROBENZENE_PT_1999	HEXCLBENZENE by Facility 1999	HEXCLBENZENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214984	2555	HEXACHLORO-1,3-BUTADIENE_CO_1999	HEXACHLORO-1,3-BUTADIENE by County 1999	HEXACHLORO-1,3-BUTADIENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214985	2555	HEXACHLORO-1,3-BUTADIENE_PT_1999	HEXCL_13_BUT by Facility 1999	HEXCL_13_BUT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214986	2555	HYDROGEN FLUORIDE_CO_1999	HYDROGEN FLUORIDE by County 1999	HYDROGEN FLUORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214987	2555	HYDROGEN FLUORIDE_PT_1999	HF by Facility 1999	HF emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214988	2555	HYDRAZINE_CO_1999	HYDRAZINE by County 1999	HYDRAZINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214989	2555	HYDRAZINE_PT_1999	HYDRAZINE by Facility 1999	HYDRAZINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214990	2555	HYDROGEN CYANIDE_CO_1999	HYDROGEN CYANIDE by County 1999	HYDROGEN CYANIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214991	2555	HYDROGEN CYANIDE_PT_1999	HYDROGEN_CYA by Facility 1999	HYDROGEN_CYA emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214992	2555	HYDROGEN SULFIDE_CO_1999	HYDROGEN SULFIDE by County 1999	HYDROGEN SULFIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214993	2555	HYDROGEN SULFIDE_PT_1999	HYDROGEN_SUL by Facility 1999	HYDROGEN_SUL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214994	2555	HYDROQUINONE_CO_1999	HYDROQUINONE by County 1999	HYDROQUINONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214995	2555	HYDROQUINONE_PT_1999	HYDROQUINONE by Facility 1999	HYDROQUINONE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214996	2555	INDENO(1,2,3-C,D)PYR - GASEOUS STATE_CO_1999	INDENO(1,2,3-C,D)PYR - GASEOUS STATE by County 1999	INDENO(1,2,3-C,D)PYR - GASEOUS STATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214997	2555	INDENO(1,2,3-C,D)PYR - GASEOUS STATE_PT_1999	INDN_123CDGS by Facility 1999	INDN_123CDGS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214998	2555	INDENO(1,2,3-C,D)PYRENE_CO_1999	INDENO(1,2,3-C,D)PYRENE by County 1999	INDENO(1,2,3-C,D)PYRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
214999	2555	INDENO(1,2,3-C,D)PYRENE_PT_1999	INDN_123CDPY by Facility 1999	INDN_123CDPY emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215000	2555	ISOPHORONE_CO_1999	ISOPHORONE by County 1999	ISOPHORONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215001	2555	ISOPHORONE_PT_1999	ISOPHORONE by Facility 1999	ISOPHORONE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215002	2555	LEAD_CO_1999	LEAD by County 1999	LEAD emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215003	2555	LEAD_PT_1999	LEAD by Facility 1999	LEAD emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215004	2555	LEAD CHROMATE_CO_1999	LEAD CHROMATE by County 1999	LEAD CHROMATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215005	2555	LEAD CHROMATE_PT_1999	LEAD_CHROMAT by Facility 1999	LEAD_CHROMAT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215006	2555	LEAD COMPOUNDS_CO_1999	LEAD COMPOUNDS by County 1999	LEAD COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215007	2555	LEAD COMPOUNDS_PT_1999	LEAD_CMP by Facility 1999	LEAD_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215008	2555	LEAD OXIDE_CO_1999	LEAD OXIDE by County 1999	LEAD OXIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215009	2555	LEAD OXIDE_PT_1999	LEAD_OXIDE by Facility 1999	LEAD_OXIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215010	2555	LINDANE, (ALL ISOMERS)_CO_1999	LINDANE, (ALL ISOMERS) by County 1999	LINDANE, (ALL ISOMERS) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215011	2555	LINDANE, (ALL ISOMERS)_PT_1999	LINDANE_ISO by Facility 1999	LINDANE_ISO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215012	2555	MALEIC ANHYDRIDE_CO_1999	MALEIC ANHYDRIDE by County 1999	MALEIC ANHYDRIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215013	2555	MALEIC ANHYDRIDE_PT_1999	MALEIC_ANHYD by Facility 1999	MALEIC_ANHYD emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215014	2555	MANGANESE_CO_1999	MANGANESE by County 1999	MANGANESE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215015	2555	MANGANESE_PT_1999	MANGANESE by Facility 1999	MANGANESE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215016	2555	MANGANESE COMPOUNDS_CO_1999	MANGANESE COMPOUNDS by County 1999	MANGANESE COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215017	2555	MANGANESE COMPOUNDS_PT_1999	MANGANES_CMP by Facility 1999	MANGANES_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215018	2555	MANGANESE DIOXIDE_CO_1999	MANGANESE DIOXIDE by County 1999	MANGANESE DIOXIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215019	2555	MANGANESE DIOXIDE_PT_1999	MANGAN_02 by Facility 1999	MANGAN_02 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215020	2555	MERCURY_CO_1999	MERCURY by County 1999	MERCURY emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215021	2555	MERCURY_PT_1999	MERCURY by Facility 1999	MERCURY emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215022	2555	MERCURY COMPOUNDS_CO_1999	MERCURY COMPOUNDS by County 1999	MERCURY COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215023	2555	MERCURY COMPOUNDS_PT_1999	MERCURY_CMP by Facility 1999	MERCURY_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215024	2555	METHANOL_CO_1999	METHANOL by County 1999	METHANOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215025	2555	METHANOL_PT_1999	METHANOL by Facility 1999	METHANOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215026	2555	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1999	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1999	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215027	2555	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1999	METHENE_B_4_ by Facility 1999	METHENE_B_4_ emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215028	2555	4,4-METHYLENE DIANILINE_CO_1999	4,4-METHYLENE DIANILINE by County 1999	4,4-METHYLENE DIANILINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215029	2555	4,4-METHYLENE DIANILINE_PT_1999	METHENE_DIAN by Facility 1999	METHENE_DIAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215030	2555	METHYLENE CHLORIDE_CO_1999	METHYLENE CHLORIDE by County 1999	METHYLENE CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215031	2555	METHYLENE CHLORIDE_PT_1999	METHYLENE_CL by Facility 1999	METHYLENE_CL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215032	2555	METHYL CHLORIDE_CO_1999	METHYL CHLORIDE by County 1999	METHYL CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215033	2555	METHYL CHLORIDE_PT_1999	METHYL_CHLOR by Facility 1999	METHYL_CHLOR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215034	2555	METHYL CARBITOL_CO_1999	METHYL CARBITOL by County 1999	METHYL CARBITOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215035	2555	METHYL CARBITOL_PT_1999	METH_CARBITO by Facility 1999	METH_CARBITO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215036	2555	METHYL CELLOSOLVE_CO_1999	METHYL CELLOSOLVE by County 1999	METHYL CELLOSOLVE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215037	2555	METHYL CELLOSOLVE_PT_1999	METH_CELLOSO by Facility 1999	METH_CELLOSO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215038	2555	METHYL ETHYL KETONE_CO_1999	METHYL ETHYL KETONE by County 1999	METHYL ETHYL KETONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215039	2555	METHYL ETHYL KETONE_PT_1999	METH_ETH_KET by Facility 1999	METH_ETH_KET emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215040	2555	METHYL HYDRAZINE_CO_1999	METHYL HYDRAZINE by County 1999	METHYL HYDRAZINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215041	2555	METHYL HYDRAZINE_PT_1999	METH_HYDRAZI by Facility 1999	METH_HYDRAZI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215042	2555	METHYL IODIDE_CO_1999	METHYL IODIDE by County 1999	METHYL IODIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215043	2555	METHYL IODIDE_PT_1999	METH_IODIDE by Facility 1999	METH_IODIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215044	2555	METHYL ISOBUTYL KETONE_CO_1999	METHYL ISOBUTYL KETONE by County 1999	METHYL ISOBUTYL KETONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215045	2555	METHYL ISOBUTYL KETONE_PT_1999	METH_ISOBUT by Facility 1999	METH_ISOBUT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215046	2555	METHYL ISOCYANATE_CO_1999	METHYL ISOCYANATE by County 1999	METHYL ISOCYANATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215047	2555	METHYL ISOCYANATE_PT_1999	METH_ISOCYAN by Facility 1999	METH_ISOCYAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215048	2555	METHYL METHACRYLATE_CO_1999	METHYL METHACRYLATE by County 1999	METHYL METHACRYLATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215049	2555	METHYL METHACRYLATE_PT_1999	METH_METHACR by Facility 1999	METH_METHACR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215050	2555	METHYL TERT BUTYL ETHER_CO_1999	METHYL TERT BUTYL ETHER by County 1999	METHYL TERT BUTYL ETHER emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215051	2555	METHYL TERT BUTYL ETHER_PT_1999	METH_TERT_BU by Facility 1999	METH_TERT_BU emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215052	2555	NAPHTHALENE_CO_1999	NAPHTHALENE by County 1999	NAPHTHALENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215053	2555	NAPHTHALENE_PT_1999	NAPHTHALENE by Facility 1999	NAPHTHALENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215054	2555	N,N-DIMETHYL CARBAMOYL CHLORIDE_CO_1999	N,N-DIMETHYL CARBAMOYL CHLORIDE by County 1999	N,N-DIMETHYL CARBAMOYL CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215055	2555	N,N-DIMETHYL CARBAMOYL CHLORIDE_PT_1999	NDIMETH_CARB by Facility 1999	NDIMETH_CARB emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215056	2555	NICKEL_CO_1999	NICKEL by County 1999	NICKEL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215057	2555	NICKEL_PT_1999	NICKEL by Facility 1999	NICKEL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215058	2555	NICKEL LESS THAN 10 MICRONS_CO_1999	NICKEL LESS THAN 10 MICRONS by County 1999	NICKEL LESS THAN 10 MICRONS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215059	2555	NICKEL LESS THAN 10 MICRONS_PT_1999	NICKEL10 by Facility 1999	NICKEL10 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215060	2555	NICKEL COMPOUNDS_CO_1999	NICKEL COMPOUNDS by County 1999	NICKEL COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215061	2555	NICKEL COMPOUNDS_PT_1999	NICKEL_CMP by Facility 1999	NICKEL_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215062	2555	NITROBENZENE_CO_1999	NITROBENZENE by County 1999	NITROBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215063	2555	NITROBENZENE_PT_1999	NITROBENZ by Facility 1999	NITROBENZ emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215064	2555	N-NITROSODIMETHYLAMINE_CO_1999	N-NITROSODIMETHYLAMINE by County 1999	N-NITROSODIMETHYLAMINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215065	2555	N-NITROSODIMETHYLAMINE_PT_1999	NITROSODIMET by Facility 1999	NITROSODIMET emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215066	2555	N-NITROSOMORPHOLINE_CO_1999	N-NITROSOMORPHOLINE by County 1999	N-NITROSOMORPHOLINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215067	2555	N-NITROSOMORPHOLINE_PT_1999	NITROSOMORPH by Facility 1999	NITROSOMORPH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215068	2555	NICKEL(II) OXIDE (1_CO_1999	NICKEL(II) OXIDE (1 by County 1999	NICKEL(II) OXIDE (1 emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215069	2555	NICKEL(II) OXIDE (1_PT_1999	NI_II__OXIDE by Facility 1999	NI_II__OXIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215070	2555	NICKEL SUBSULFIDE_CO_1999	NICKEL SUBSULFIDE by County 1999	NICKEL SUBSULFIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215071	2555	NICKEL SUBSULFIDE_PT_1999	NI_SUBSULF by Facility 1999	NI_SUBSULF emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215072	2555	POLYCHLORINATED BIPHENYLS (PCBS)_CO_1999	POLYCHLORINATED BIPHENYLS (PCBS) by County 1999	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215073	2555	POLYCHLORINATED BIPHENYLS (PCBS)_PT_1999	PCBS by Facility 1999	PCBS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215074	2555	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1999	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1999	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215075	2555	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1999	PCDD by Facility 1999	PCDD emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215076	2555	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1999	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1999	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215077	2555	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1999	PCDF by Facility 1999	PCDF emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215078	2555	PENTACHLOROPHENOL (PCP)_CO_1999	PENTACHLOROPHENOL (PCP) by County 1999	PENTACHLOROPHENOL (PCP) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215079	2555	PENTACHLOROPHENOL (PCP)_PT_1999	PCP by Facility 1999	PCP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215080	2555	PENTACHLORONITROBENZENE_CO_1999	PENTACHLORONITROBENZENE by County 1999	PENTACHLORONITROBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215081	2555	PENTACHLORONITROBENZENE_PT_1999	PENTCLNITBEN by Facility 1999	PENTCLNITBEN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215082	2555	TETRACHLOROETHYLENE_CO_1999	TETRACHLOROETHYLENE by County 1999	TETRACHLOROETHYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215083	2555	TETRACHLOROETHYLENE_PT_1999	PERC by Facility 1999	PERC emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215084	2555	PHENANTHRENE - GASEOUS STATE_CO_1999	PHENANTHRENE - GASEOUS STATE by County 1999	PHENANTHRENE - GASEOUS STATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215085	2555	PHENANTHRENE - GASEOUS STATE_PT_1999	PHENANTHREGS by Facility 1999	PHENANTHREGS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215086	2555	PHENANTHRENE_CO_1999	PHENANTHRENE by County 1999	PHENANTHRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215087	2555	PHENANTHRENE_PT_1999	PHENANTHRENE by Facility 1999	PHENANTHRENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215088	2555	PHENOL_CO_1999	PHENOL by County 1999	PHENOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215089	2555	PHENOL_PT_1999	PHENOL by Facility 1999	PHENOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215090	2555	PHOSGENE_CO_1999	PHOSGENE by County 1999	PHOSGENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215091	2555	PHOSGENE_PT_1999	PHOSGENE by Facility 1999	PHOSGENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215092	2555	PHOSPHINE_CO_1999	PHOSPHINE by County 1999	PHOSPHINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215093	2555	PHOSPHINE_PT_1999	PHOSPHINE by Facility 1999	PHOSPHINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215094	2555	PHOSPHORUS (YELLOW OR WHITE)_CO_1999	PHOSPHORUS (YELLOW OR WHITE) by County 1999	PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215095	2555	PHOSPHORUS (YELLOW OR WHITE)_PT_1999	PHOSPHORUS by Facility 1999	PHOSPHORUS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215096	2555	PHTHALIC ANHYDRIDE_CO_1999	PHTHALIC ANHYDRIDE by County 1999	PHTHALIC ANHYDRIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215097	2555	PHTHALIC ANHYDRIDE_PT_1999	PHTHALIC_ANH by Facility 1999	PHTHALIC_ANH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215098	2555	PROPIONALDEHYDE_CO_1999	PROPIONALDEHYDE by County 1999	PROPIONALDEHYDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215099	2555	PROPIONALDEHYDE_PT_1999	PROPIONALDEH by Facility 1999	PROPIONALDEH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215100	2555	PROPOXUR_CO_1999	PROPOXUR by County 1999	PROPOXUR emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215101	2555	PROPOXUR_PT_1999	PROPOXUR by Facility 1999	PROPOXUR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215102	2555	1,2-PROPYLENIMINE_CO_1999	1,2-PROPYLENIMINE by County 1999	1,2-PROPYLENIMINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215103	2555	1,2-PROPYLENIMINE_PT_1999	PROP_IM__12 by Facility 1999	PROP_IM__12 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215104	2555	PROPYLENE DICHLORIDE_CO_1999	PROPYLENE DICHLORIDE by County 1999	PROPYLENE DICHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215105	2555	PROPYLENE DICHLORIDE_PT_1999	PRPLENE_DICH by Facility 1999	PRPLENE_DICH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215106	2555	PROPYLENE OXIDE_CO_1999	PROPYLENE OXIDE by County 1999	PROPYLENE OXIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215107	2555	PROPYLENE OXIDE_PT_1999	PRPLENE_OXID by Facility 1999	PRPLENE_OXID emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215108	2555	PYRENE_CO_1999	PYRENE by County 1999	PYRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215109	2555	PYRENE_PT_1999	PYRENE by Facility 1999	PYRENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215110	2555	QUINOLINE_CO_1999	QUINOLINE by County 1999	QUINOLINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215111	2555	QUINOLINE_PT_1999	QUINOLINE by Facility 1999	QUINOLINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215112	2555	QUINONE_CO_1999	QUINONE by County 1999	QUINONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215113	2555	QUINONE_PT_1999	QUINONE by Facility 1999	QUINONE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215114	2555	SELENIUM_CO_1999	SELENIUM by County 1999	SELENIUM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215115	2555	SELENIUM_PT_1999	SELENIUM by Facility 1999	SELENIUM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215116	2555	SELENIUM COMPOUNDS_CO_1999	SELENIUM COMPOUNDS by County 1999	SELENIUM COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215117	2555	SELENIUM COMPOUNDS_PT_1999	SELENIUM_CMP by Facility 1999	SELENIUM_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215118	2555	STYRENE_CO_1999	STYRENE by County 1999	STYRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215119	2555	STYRENE_PT_1999	STYRENE by Facility 1999	STYRENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215120	2555	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1999	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1999	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215121	2555	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1999	TCDD_2378 by Facility 1999	TCDD_2378 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215122	2555	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1999	2,3,7,8-TETRACHLORODIBENZOFURAN by County 1999	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215123	2555	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1999	TCDF_2378 by Facility 1999	TCDF_2378 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215124	2555	1,1,1-TRICHLOROETHANE_CO_1999	1,1,1-TRICHLOROETHANE by County 1999	1,1,1-TRICHLOROETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215125	2555	1,1,1-TRICHLOROETHANE_PT_1999	TCE_111 by Facility 1999	TCE_111 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215126	2555	TITANIUM TETRACHLORIDE_CO_1999	TITANIUM TETRACHLORIDE by County 1999	TITANIUM TETRACHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215127	2555	TITANIUM TETRACHLORIDE_PT_1999	TITAN_TETCL by Facility 1999	TITAN_TETCL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215128	2555	TOLUENE_CO_1999	TOLUENE by County 1999	TOLUENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215129	2555	TOLUENE_PT_1999	TOLUENE by Facility 1999	TOLUENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215130	2555	TOLUENE-2,4-DIISOCYANATE_CO_1999	TOLUENE-2,4-DIISOCYANATE by County 1999	TOLUENE-2,4-DIISOCYANATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215131	2555	TOLUENE-2,4-DIISOCYANATE_PT_1999	TOLUENE24DII by Facility 1999	TOLUENE24DII emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215132	2555	2,4-DIAMINOTOLUENE_CO_1999	2,4-DIAMINOTOLUENE by County 1999	2,4-DIAMINOTOLUENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215133	2555	2,4-DIAMINOTOLUENE_PT_1999	TOL_DIAMIN24 by Facility 1999	TOL_DIAMIN24 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215134	2555	TOXAPHINE_CO_1999	TOXAPHINE by County 1999	TOXAPHINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215135	2555	TOXAPHINE_PT_1999	TOXAPHENE by Facility 1999	TOXAPHENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215136	2555	TRICHLOROETHYLENE_CO_1999	TRICHLOROETHYLENE by County 1999	TRICHLOROETHYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215137	2555	TRICHLOROETHYLENE_PT_1999	TRICHLORETHY by Facility 1999	TRICHLORETHY emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215138	2555	TRIETHYLAMINE_CO_1999	TRIETHYLAMINE by County 1999	TRIETHYLAMINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215139	2555	TRIETHYLAMINE_PT_1999	TRIETHAMINE by Facility 1999	TRIETHAMINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215140	2555	TRIFLURALIN_CO_1999	TRIFLURALIN by County 1999	TRIFLURALIN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215141	2555	TRIFLURALIN_PT_1999	TRIFLURALIN by Facility 1999	TRIFLURALIN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215142	2555	2,2,4-TRIMETHYLPENTANE_CO_1999	2,2,4-TRIMETHYLPENTANE by County 1999	2,2,4-TRIMETHYLPENTANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215143	2555	2,2,4-TRIMETHYLPENTANE_PT_1999	TRIME_PENTAN by Facility 1999	TRIME_PENTAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215144	2555	VINYLIDENE CHLORIDE_CO_1999	VINYLIDENE CHLORIDE by County 1999	VINYLIDENE CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215145	2555	VINYLIDENE CHLORIDE_PT_1999	VINLIDENE_CL by Facility 1999	VINLIDENE_CL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215146	2555	VINYL ACETATE_CO_1999	VINYL ACETATE by County 1999	VINYL ACETATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215147	2555	VINYL ACETATE_PT_1999	VINYL_ACETAT by Facility 1999	VINYL_ACETAT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215148	2555	VINYL CHLORIDE_CO_1999	VINYL CHLORIDE by County 1999	VINYL CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215149	2555	VINYL CHLORIDE_PT_1999	VINYL_CHLOR by Facility 1999	VINYL_CHLOR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215150	2555	XYLENES (MIXED ISOMERS)_CO_1999	XYLENES (MIXED ISOMERS) by County 1999	XYLENES (MIXED ISOMERS) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215151	2555	XYLENES (MIXED ISOMERS)_PT_1999	XYLENES_ISO by Facility 1999	XYLENES_ISO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215152	2555	M-XYLENE_CO_1999	M-XYLENE by County 1999	M-XYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215153	2555	M-XYLENE_PT_1999	XYLENE_M by Facility 1999	XYLENE_M emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215154	2555	O-XYLENE_CO_1999	O-XYLENE by County 1999	O-XYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215155	2555	O-XYLENE_PT_1999	XYLENE_O by Facility 1999	XYLENE_O emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215156	2555	P-XYLENE_CO_1999	P-XYLENE by County 1999	P-XYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215157	2555	P-XYLENE_PT_1999	XYLENE_P by Facility 1999	XYLENE_P emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215158	2555	2001	2001	XYLENE_P emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215159	2555	ACENAPHTHENE_CO_2001	ACENAPHTHENE by County 2001	ACENAPHTHENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215160	2555	ACENAPHTHENE_PT_2001	ACENAPHTHEN by Facility 2001	ACENAPHTHEN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215161	2555	ACENAPHTHYLENE_CO_2001	ACENAPHTHYLENE by County 2001	ACENAPHTHYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215162	2555	ACENAPHTHYLENE_PT_2001	ACENAPHTHYL by Facility 2001	ACENAPHTHYL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215163	2555	ACETALDEHYDE_CO_2001	ACETALDEHYDE by County 2001	ACETALDEHYDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215164	2555	ACETALDEHYDE_PT_2001	ACETALDEHYDE by Facility 2001	ACETALDEHYDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215165	2555	ACETAMIDE_CO_2001	ACETAMIDE by County 2001	ACETAMIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215166	2555	ACETAMIDE_PT_2001	ACETAMIDE by Facility 2001	ACETAMIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215167	2555	ACETONITRILE_CO_2001	ACETONITRILE by County 2001	ACETONITRILE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215168	2555	ACETONITRILE_PT_2001	ACETONITRILE by Facility 2001	ACETONITRILE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215169	2555	ACETOPHENONE_CO_2001	ACETOPHENONE by County 2001	ACETOPHENONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215170	2555	ACETOPHENONE_PT_2001	ACETOPHENONE by Facility 2001	ACETOPHENONE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215171	2555	ACROLEIN_CO_2001	ACROLEIN by County 2001	ACROLEIN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215172	2555	ACROLEIN_PT_2001	ACROLEIN by Facility 2001	ACROLEIN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215173	2555	ACRYLAMIDE_CO_2001	ACRYLAMIDE by County 2001	ACRYLAMIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215174	2555	ACRYLAMIDE_PT_2001	ACRYLAMIDE by Facility 2001	ACRYLAMIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215175	2555	ACRYLIC ACID_CO_2001	ACRYLIC ACID by County 2001	ACRYLIC ACID emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215176	2555	ACRYLIC ACID_PT_2001	ACRYLIC_ACID by Facility 2001	ACRYLIC_ACID emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215177	2555	ACRYLONITRILE_CO_2001	ACRYLONITRILE by County 2001	ACRYLONITRILE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215178	2555	ACRYLONITRILE_PT_2001	ACRYLONITRIL by Facility 2001	ACRYLONITRIL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215179	2555	ALLYL CHLORIDE_CO_2001	ALLYL CHLORIDE by County 2001	ALLYL CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215180	2555	ALLYL CHLORIDE_PT_2001	ALLYL_CHLORI by Facility 2001	ALLYL_CHLORI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215181	2555	ANILINE_CO_2001	ANILINE by County 2001	ANILINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215182	2555	ANILINE_PT_2001	ANILINE by Facility 2001	ANILINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215183	2555	ANTHRACENE_CO_2001	ANTHRACENE by County 2001	ANTHRACENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215184	2555	ANTHRACENE_PT_2001	ANTHRACENE by Facility 2001	ANTHRACENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215185	2555	ANTIMONY_CO_2001	ANTIMONY by County 2001	ANTIMONY emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215186	2555	ANTIMONY_PT_2001	ANTIMONY by Facility 2001	ANTIMONY emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215187	2555	ANTIMONY COMPOUNDS_CO_2001	ANTIMONY COMPOUNDS by County 2001	ANTIMONY COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215188	2555	ANTIMONY COMPOUNDS_PT_2001	ANTIMONY_CMP by Facility 2001	ANTIMONY_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215189	2555	ARSENIC_CO_2001	ARSENIC by County 2001	ARSENIC emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215190	2555	ARSENIC_PT_2001	ARSENIC by Facility 2001	ARSENIC emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215191	2555	ARSENIC COMPOUNDS_CO_2001	ARSENIC COMPOUNDS by County 2001	ARSENIC COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215192	2555	ARSENIC COMPOUNDS_PT_2001	ARSENIC_CMP by Facility 2001	ARSENIC_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215193	2555	ARSENIC TRIOXIDE_CO_2001	ARSENIC TRIOXIDE by County 2001	ARSENIC TRIOXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215194	2555	ARSENIC TRIOXIDE_PT_2001	ARSENIC_O3 by Facility 2001	ARSENIC_O3 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215195	2555	ASBESTOS_CO_2001	ASBESTOS by County 2001	ASBESTOS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215196	2555	ASBESTOS_PT_2001	ASBESTOS by Facility 2001	ASBESTOS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215197	2555	ATRAZINE_CO_2001	ATRAZINE by County 2001	ATRAZINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215198	2555	ATRAZINE_PT_2001	ATRAZINE by Facility 2001	ATRAZINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215199	2555	BENZENE_CO_2001	BENZENE by County 2001	BENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215200	2555	BENZENE_PT_2001	BENZENE by Facility 2001	BENZENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215201	2555	BENZIDINE_CO_2001	BENZIDINE by County 2001	BENZIDINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215202	2555	BENZIDINE_PT_2001	BENZIDINE by Facility 2001	BENZIDINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215203	2555	BENZO(A)PYRENE_CO_2001	BENZO(A)PYRENE by County 2001	BENZO(A)PYRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215204	2555	BENZO(A)PYRENE_PT_2001	BENZO_A_PYRE by Facility 2001	BENZO_A_PYRE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215205	2555	BENZO(B)FLUORANTHENE_CO_2001	BENZO(B)FLUORANTHENE by County 2001	BENZO(B)FLUORANTHENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215206	2555	BENZO(B)FLUORANTHENE_PT_2001	BENZO_B_FLUO by Facility 2001	BENZO_B_FLUO emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215207	2555	BENZO(K)FLUORANTHENE_CO_2001	BENZO(K)FLUORANTHENE by County 2001	BENZO(K)FLUORANTHENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215208	2555	BENZO(K)FLUORANTHENE_PT_2001	BENZO_K_FLUO by Facility 2001	BENZO_K_FLUO emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215209	2555	BENZYL CHLORIDE_CO_2001	BENZYL CHLORIDE by County 2001	BENZYL CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215210	2555	BENZYL CHLORIDE_PT_2001	BENZYL_CHLOR by Facility 2001	BENZYL_CHLOR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215211	2555	BENZ(A)ANTHRACENE_CO_2001	BENZ(A)ANTHRACENE by County 2001	BENZ(A)ANTHRACENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215212	2555	BENZ(A)ANTHRACENE_PT_2001	BENZ_A_ANTHR by Facility 2001	BENZ_A_ANTHR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215213	2555	BENZO(G,H,I)PERYLENE_CO_2001	BENZO(G,H,I)PERYLENE by County 2001	BENZO(G,H,I)PERYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215214	2555	BENZO(G,H,I)PERYLENE_PT_2001	BENZ_GHI_PE by Facility 2001	BENZ_GHI_PE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215215	2555	BERYLLIUM_CO_2001	BERYLLIUM by County 2001	BERYLLIUM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215216	2555	BERYLLIUM_PT_2001	BERYLLIUM by Facility 2001	BERYLLIUM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215217	2555	BERYLLIUM COMPOUNDS_CO_2001	BERYLLIUM COMPOUNDS by County 2001	BERYLLIUM COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215218	2555	BERYLLIUM COMPOUNDS_PT_2001	BERYLLIU_CMP by Facility 2001	BERYLLIU_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215219	2555	BIPHENYL_CO_2001	BIPHENYL by County 2001	BIPHENYL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215220	2555	BIPHENYL_PT_2001	BIPHENYL by Facility 2001	BIPHENYL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215221	2555	BROMOFORM_CO_2001	BROMOFORM by County 2001	BROMOFORM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215222	2555	BROMOFORM_PT_2001	BROMOFORM by Facility 2001	BROMOFORM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215223	2555	BROMOMETHANE_CO_2001	BROMOMETHANE by County 2001	BROMOMETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215224	2555	BROMOMETHANE_PT_2001	BROMOMETH by Facility 2001	BROMOMETH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215225	2555	BUTYL CARBITOL_CO_2001	BUTYL CARBITOL by County 2001	BUTYL CARBITOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215226	2555	BUTYL CARBITOL_PT_2001	BUT_CARBITOL by Facility 2001	BUT_CARBITOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215227	2555	BUTYL CELLOSOLVE_CO_2001	BUTYL CELLOSOLVE by County 2001	BUTYL CELLOSOLVE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215228	2555	BUTYL CELLOSOLVE_PT_2001	BUT_CELLOSOL by Facility 2001	BUT_CELLOSOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215229	2555	CADMIUM_CO_2001	CADMIUM by County 2001	CADMIUM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215230	2555	CADMIUM_PT_2001	CADMIUM by Facility 2001	CADMIUM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215231	2555	CADMIUM COMPOUNDS_CO_2001	CADMIUM COMPOUNDS by County 2001	CADMIUM COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215232	2555	CADMIUM COMPOUNDS_PT_2001	CADMIUM_CMP by Facility 2001	CADMIUM_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215233	2555	CAPTAN_CO_2001	CAPTAN by County 2001	CAPTAN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215234	2555	CAPTAN_PT_2001	CAPTAN by Facility 2001	CAPTAN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215235	2555	CARBITOL_CO_2001	CARBITOL by County 2001	CARBITOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215236	2555	CARBITOL_PT_2001	CARBITOL by Facility 2001	CARBITOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215237	2555	CARBONYL SULFIDE_CO_2001	CARBONYL SULFIDE by County 2001	CARBONYL SULFIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215238	2555	CARBONYL SULFIDE_PT_2001	CARBONYL_SUL by Facility 2001	CARBONYL_SUL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215239	2555	CARBON DISULFIDE_CO_2001	CARBON DISULFIDE by County 2001	CARBON DISULFIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215240	2555	CARBON DISULFIDE_PT_2001	CARBON_DISUL by Facility 2001	CARBON_DISUL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215241	2555	CARBON TETRACHLORIDE_CO_2001	CARBON TETRACHLORIDE by County 2001	CARBON TETRACHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215242	2555	CARBON TETRACHLORIDE_PT_2001	CARBON_TETRA by Facility 2001	CARBON_TETRA emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215243	2555	CATECHOL_CO_2001	CATECHOL by County 2001	CATECHOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215244	2555	CATECHOL_PT_2001	CATECHOL by Facility 2001	CATECHOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215245	2555	CELLOSOLVE_CO_2001	CELLOSOLVE by County 2001	CELLOSOLVE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215246	2555	CELLOSOLVE_PT_2001	CELLOSOLVE by Facility 2001	CELLOSOLVE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215247	2555	CHLORDANE_CO_2001	CHLORDANE by County 2001	CHLORDANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215248	2555	CHLORDANE_PT_2001	CHLORDANE by Facility 2001	CHLORDANE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215249	2555	CHLORINE_CO_2001	CHLORINE by County 2001	CHLORINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215250	2555	CHLORINE_PT_2001	CHLORINE by Facility 2001	CHLORINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215251	2555	CHLOROACETIC ACID_CO_2001	CHLOROACETIC ACID by County 2001	CHLOROACETIC ACID emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215252	2555	CHLOROACETIC ACID_PT_2001	CHLOROACETIC by Facility 2001	CHLOROACETIC emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215253	2555	CHLOROBENZENE_CO_2001	CHLOROBENZENE by County 2001	CHLOROBENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215254	2555	CHLOROBENZENE_PT_2001	CHLOROBENZ by Facility 2001	CHLOROBENZ emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215255	2555	CHLOROETHANE_CO_2001	CHLOROETHANE by County 2001	CHLOROETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215256	2555	CHLOROETHANE_PT_2001	CHLOROETHANE by Facility 2001	CHLOROETHANE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215257	2555	CHLOROFORM_CO_2001	CHLOROFORM by County 2001	CHLOROFORM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215258	2555	CHLOROFORM_PT_2001	CHLOROFORM by Facility 2001	CHLOROFORM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215259	2555	CHLOROPRENE_CO_2001	CHLOROPRENE by County 2001	CHLOROPRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215260	2555	CHLOROPRENE_PT_2001	CHLOROPRENE by Facility 2001	CHLOROPRENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215261	2555	CHROMIUM (6) COMPOUNDS_CO_2001	CHROMIUM (6) COMPOUNDS by County 2001	CHROMIUM (6) COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215262	2555	CHROMIUM (6) COMPOUNDS_PT_2001	CHROM6_CMP by Facility 2001	CHROM6_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215263	2555	CHROMIUM_CO_2001	CHROMIUM by County 2001	CHROMIUM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215264	2555	CHROMIUM_PT_2001	CHROMIUM by Facility 2001	CHROMIUM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215265	2555	CHROMIUM COMPOUNDS_CO_2001	CHROMIUM COMPOUNDS by County 2001	CHROMIUM COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215266	2555	CHROMIUM COMPOUNDS_PT_2001	CHROMIUM_CMP by Facility 2001	CHROMIUM_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215267	2555	CHROMIUM (III)_CO_2001	CHROMIUM (III) by County 2001	CHROMIUM (III) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215268	2555	CHROMIUM (III)_PT_2001	CHROMIUM_III by Facility 2001	CHROMIUM_III emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215269	2555	CHROMIUM (VI)_CO_2001	CHROMIUM (VI) by County 2001	CHROMIUM (VI) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215270	2555	CHROMIUM (VI)_PT_2001	CHROMIUM_VI by Facility 2001	CHROMIUM_VI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215271	2555	CHROMIUM (VI) OXIDE (1_CO_2001	CHROMIUM (VI) OXIDE (1 by County 2001	CHROMIUM (VI) OXIDE (1 emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215272	2555	CHROMIUM (VI) OXIDE (1_PT_2001	CHRO_VI_OXID by Facility 2001	CHRO_VI_OXID emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215273	2555	CHRYSENE_CO_2001	CHRYSENE by County 2001	CHRYSENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215274	2555	CHRYSENE_PT_2001	CHRYSENE by Facility 2001	CHRYSENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215275	2555	COBALT_CO_2001	COBALT by County 2001	COBALT emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215276	2555	COBALT_PT_2001	COBALT by Facility 2001	COBALT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215277	2555	COBALT COMPOUNDS_CO_2001	COBALT COMPOUNDS by County 2001	COBALT COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215278	2555	COBALT COMPOUNDS_PT_2001	COBALT_CMP by Facility 2001	COBALT_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215279	2555	COKE OVEN EMISSIONS_CO_2001	COKE OVEN EMISSIONS by County 2001	COKE OVEN EMISSIONS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215280	2555	COKE OVEN EMISSIONS_PT_2001	COKE_OVEN_GS by Facility 2001	COKE_OVEN_GS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215281	2555	COPPER_CO_2001	COPPER by County 2001	COPPER emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215282	2555	COPPER_PT_2001	COPPER by Facility 2001	COPPER emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215283	2555	COPPER COMPOUNDS_CO_2001	COPPER COMPOUNDS by County 2001	COPPER COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215284	2555	COPPER COMPOUNDS_PT_2001	COPPER_CMP by Facility 2001	COPPER_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215285	2555	M-CRESOL_CO_2001	M-CRESOL by County 2001	M-CRESOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215286	2555	M-CRESOL_PT_2001	CRESOL_M by Facility 2001	CRESOL_M emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215287	2555	CRESOL- MIXED ISOMERS_CO_2001	CRESOL- MIXED ISOMERS by County 2001	CRESOL- MIXED ISOMERS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215288	2555	CRESOL- MIXED ISOMERS_PT_2001	CRESOL_MX_IS by Facility 2001	CRESOL_MX_IS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215289	2555	O-CRESOL_CO_2001	O-CRESOL by County 2001	O-CRESOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215290	2555	O-CRESOL_PT_2001	CRESOL_O by Facility 2001	CRESOL_O emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215291	2555	P-CRESOL_CO_2001	P-CRESOL by County 2001	P-CRESOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215292	2555	P-CRESOL_PT_2001	CRESOL_P by Facility 2001	CRESOL_P emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215293	2555	CUMENE_CO_2001	CUMENE by County 2001	CUMENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215294	2555	CUMENE_PT_2001	CUMENE by Facility 2001	CUMENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215295	2555	CYANIDE_CO_2001	CYANIDE by County 2001	CYANIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215296	2555	CYANIDE_PT_2001	CYANIDE by Facility 2001	CYANIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215297	2555	CYANIDE COMPOUNDS (XCN)_CO_2001	CYANIDE COMPOUNDS (XCN) by County 2001	CYANIDE COMPOUNDS (XCN) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215298	2555	CYANIDE COMPOUNDS (XCN)_PT_2001	CYANIDE_CMP by Facility 2001	CYANIDE_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215299	2555	DIBENZO(A,H)ANTHRACENE_CO_2001	DIBENZO(A,H)ANTHRACENE by County 2001	DIBENZO(A,H)ANTHRACENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215300	2555	DIBENZO(A,H)ANTHRACENE_PT_2001	DIBENZAHAN by Facility 2001	DIBENZAHAN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215301	2555	DIBENZOFURAN_CO_2001	DIBENZOFURAN by County 2001	DIBENZOFURAN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215302	2555	DIBENZOFURAN_PT_2001	DIBENZOFURAN by Facility 2001	DIBENZOFURAN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215303	2555	DIBUTYL PHTHALATE_CO_2001	DIBUTYL PHTHALATE by County 2001	DIBUTYL PHTHALATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215304	2555	DIBUTYL PHTHALATE_PT_2001	DIBUTYL_PHTH by Facility 2001	DIBUTYL_PHTH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215305	2555	1,2-DICHLOROETHANE_CO_2001	1,2-DICHLOROETHANE by County 2001	1,2-DICHLOROETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215306	2555	1,2-DICHLOROETHANE_PT_2001	DICHLORETH12 by Facility 2001	DICHLORETH12 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215307	2555	DICHLORVOS_CO_2001	DICHLORVOS by County 2001	DICHLORVOS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215308	2555	DICHLORVOS_PT_2001	DICHLORVOS by Facility 2001	DICHLORVOS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215309	2555	1,4-DICHLOROBENZENE_CO_2001	1,4-DICHLOROBENZENE by County 2001	1,4-DICHLOROBENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215310	2555	1,4-DICHLOROBENZENE_PT_2001	DICLBENZ_14 by Facility 2001	DICLBENZ_14 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215311	2555	1,1-DICHLOROETHANE_CO_2001	1,1-DICHLOROETHANE by County 2001	1,1-DICHLOROETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215312	2555	1,1-DICHLOROETHANE_PT_2001	DICLETH_11_ by Facility 2001	DICLETH_11_ emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215313	2555	DIETHANOLAMINE_CO_2001	DIETHANOLAMINE by County 2001	DIETHANOLAMINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215314	2555	DIETHANOLAMINE_PT_2001	DIETHANOLAMI by Facility 2001	DIETHANOLAMI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215315	2555	DIETHYL SULFATE_CO_2001	DIETHYL SULFATE by County 2001	DIETHYL SULFATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215316	2555	DIETHYL SULFATE_PT_2001	DIETH_SULFAT by Facility 2001	DIETH_SULFAT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215317	2555	DIETHYLHEXYL PHTHALATE_CO_2001	DIETHYLHEXYL PHTHALATE by County 2001	DIETHYLHEXYL PHTHALATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215318	2555	DIETHYLHEXYL PHTHALATE_PT_2001	DIEYLHEX_PHT by Facility 2001	DIEYLHEX_PHT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215319	2555	DIMETHYLFORMAMIDE,N,N-_CO_2001	DIMETHYLFORMAMIDE,N,N- by County 2001	DIMETHYLFORMAMIDE,N,N- emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215320	2555	DIMETHYLFORMAMIDE,N,N-_PT_2001	DIMETHFORMAM by Facility 2001	DIMETHFORMAM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215321	2555	DIMETHYLANILINE(N,N-DIMETHYLANILINE)_CO_2001	DIMETHYLANILINE(N,N-DIMETHYLANILINE) by County 2001	DIMETHYLANILINE(N,N-DIMETHYLANILINE) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215322	2555	DIMETHYLANILINE(N,N-DIMETHYLANILINE)_PT_2001	DIMETHYLANIL by Facility 2001	DIMETHYLANIL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215323	2555	DIMETHYL PHTHALATE_CO_2001	DIMETHYL PHTHALATE by County 2001	DIMETHYL PHTHALATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215324	2555	DIMETHYL PHTHALATE_PT_2001	DIMETH_PHTHA by Facility 2001	DIMETH_PHTHA emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215325	2555	DIMETHYL SULFATE_CO_2001	DIMETHYL SULFATE by County 2001	DIMETHYL SULFATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215326	2555	DIMETHYL SULFATE_PT_2001	DIMETH_SULFA by Facility 2001	DIMETH_SULFA emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215327	2555	4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_CO_2001	4,6-DINITRO-O-CRESOL (INCLUDING SALTS) by County 2001	4,6-DINITRO-O-CRESOL (INCLUDING SALTS) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215328	2555	4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_PT_2001	DINITRO_O_CR by Facility 2001	DINITRO_O_CR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215329	2555	DIOCTYL PHTHALATE_CO_2001	DIOCTYL PHTHALATE by County 2001	DIOCTYL PHTHALATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215330	2555	DIOCTYL PHTHALATE_PT_2001	DIOCTYL_PHTH by Facility 2001	DIOCTYL_PHTH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215331	2555	1,4-DIOXANE_CO_2001	1,4-DIOXANE by County 2001	1,4-DIOXANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215332	2555	1,4-DIOXANE_PT_2001	DIOXANE by Facility 2001	DIOXANE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215333	2555	2,4-D, SALTS AND ESTERS_CO_2001	2,4-D, SALTS AND ESTERS by County 2001	2,4-D, SALTS AND ESTERS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215334	2555	2,4-D, SALTS AND ESTERS_PT_2001	D_2_4 by Facility 2001	D_2_4 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215335	2555	EPICHLOROHYDRIN_CO_2001	EPICHLOROHYDRIN by County 2001	EPICHLOROHYDRIN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215336	2555	EPICHLOROHYDRIN_PT_2001	EPICLHYDRIN by Facility 2001	EPICLHYDRIN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215337	2555	ETHYLBENZENE_CO_2001	ETHYLBENZENE by County 2001	ETHYLBENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215338	2555	ETHYLBENZENE_PT_2001	ETHYLBENZENE by Facility 2001	ETHYLBENZENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215339	2555	ETHYLENE GLYCOL_CO_2001	ETHYLENE GLYCOL by County 2001	ETHYLENE GLYCOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215340	2555	ETHYLENE GLYCOL_PT_2001	ETHYLENE_GLY by Facility 2001	ETHYLENE_GLY emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215341	2555	ETHYLENE OXIDE_CO_2001	ETHYLENE OXIDE by County 2001	ETHYLENE OXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215342	2555	ETHYLENE OXIDE_PT_2001	ETHYLENE_OXI by Facility 2001	ETHYLENE_OXI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215343	2555	ETHYLENE THIOUREA_CO_2001	ETHYLENE THIOUREA by County 2001	ETHYLENE THIOUREA emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215344	2555	ETHYLENE THIOUREA_PT_2001	ETHYLENE_THI by Facility 2001	ETHYLENE_THI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215345	2555	ETHYL ACRYLATE_CO_2001	ETHYL ACRYLATE by County 2001	ETHYL ACRYLATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215346	2555	ETHYL ACRYLATE_PT_2001	ETH_ACRYLATE by Facility 2001	ETH_ACRYLATE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215347	2555	FLUORANTHENE_CO_2001	FLUORANTHENE by County 2001	FLUORANTHENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215348	2555	FLUORANTHENE_PT_2001	FLUORANTHENE by Facility 2001	FLUORANTHENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215349	2555	FLUORENE_CO_2001	FLUORENE by County 2001	FLUORENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215350	2555	FLUORENE_PT_2001	FLUORENE by Facility 2001	FLUORENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215351	2555	FORMALDEHYDE_CO_2001	FORMALDEHYDE by County 2001	FORMALDEHYDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215352	2555	FORMALDEHYDE_PT_2001	FORMALDEHYDE by Facility 2001	FORMALDEHYDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215353	2555	GLYCOL ETHERS (MISC.)_CO_2001	GLYCOL ETHERS (MISC.) by County 2001	GLYCOL ETHERS (MISC.) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215354	2555	GLYCOL ETHERS (MISC.)_PT_2001	GLYCOL_ETHRS by Facility 2001	GLYCOL_ETHRS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215355	2555	HYDROCHLORIC ACID_CO_2001	HYDROCHLORIC ACID by County 2001	HYDROCHLORIC ACID emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215356	2555	HYDROCHLORIC ACID_PT_2001	HCL by Facility 2001	HCL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215357	2555	HEPTACHLOR_CO_2001	HEPTACHLOR by County 2001	HEPTACHLOR emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215358	2555	HEPTACHLOR_PT_2001	HEPTACHLOR by Facility 2001	HEPTACHLOR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215359	2555	HEXAMETHYLENE-1,6-DIISOCYANATE_CO_2001	HEXAMETHYLENE-1,6-DIISOCYANATE by County 2001	HEXAMETHYLENE-1,6-DIISOCYANATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215360	2555	HEXAMETHYLENE-1,6-DIISOCYANATE_PT_2001	HEXAMETHYL16 by Facility 2001	HEXAMETHYL16 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215361	2555	N-HEXANE_CO_2001	N-HEXANE by County 2001	N-HEXANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215362	2555	N-HEXANE_PT_2001	HEXANE by Facility 2001	HEXANE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215363	2555	HEXACHLOROETHANE_CO_2001	HEXACHLOROETHANE by County 2001	HEXACHLOROETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215364	2555	HEXACHLOROETHANE_PT_2001	HEXCHLORETH by Facility 2001	HEXCHLORETH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215365	2555	HEXACHLOROBENZENE_CO_2001	HEXACHLOROBENZENE by County 2001	HEXACHLOROBENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215366	2555	HEXACHLOROBENZENE_PT_2001	HEXCLBENZENE by Facility 2001	HEXCLBENZENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215367	2555	HEXACHLORO-1,3-BUTADIENE_CO_2001	HEXACHLORO-1,3-BUTADIENE by County 2001	HEXACHLORO-1,3-BUTADIENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215368	2555	HEXACHLORO-1,3-BUTADIENE_PT_2001	HEXCL_13_BUT by Facility 2001	HEXCL_13_BUT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215369	2555	HYDROGEN FLUORIDE_CO_2001	HYDROGEN FLUORIDE by County 2001	HYDROGEN FLUORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215370	2555	HYDROGEN FLUORIDE_PT_2001	HF by Facility 2001	HF emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215371	2555	HYDRAZINE_CO_2001	HYDRAZINE by County 2001	HYDRAZINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215372	2555	HYDRAZINE_PT_2001	HYDRAZINE by Facility 2001	HYDRAZINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215373	2555	HYDROGEN CYANIDE_CO_2001	HYDROGEN CYANIDE by County 2001	HYDROGEN CYANIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215374	2555	HYDROGEN CYANIDE_PT_2001	HYDROGEN_CYA by Facility 2001	HYDROGEN_CYA emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215375	2555	HYDROGEN SULFIDE_CO_2001	HYDROGEN SULFIDE by County 2001	HYDROGEN SULFIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215376	2555	HYDROGEN SULFIDE_PT_2001	HYDROGEN_SUL by Facility 2001	HYDROGEN_SUL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215377	2555	HYDROQUINONE_CO_2001	HYDROQUINONE by County 2001	HYDROQUINONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215378	2555	HYDROQUINONE_PT_2001	HYDROQUINONE by Facility 2001	HYDROQUINONE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215379	2555	INDENO(1,2,3-C,D)PYRENE_CO_2001	INDENO(1,2,3-C,D)PYRENE by County 2001	INDENO(1,2,3-C,D)PYRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215380	2555	INDENO(1,2,3-C,D)PYRENE_PT_2001	INDN_123CDPY by Facility 2001	INDN_123CDPY emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215381	2555	ISOPHORONE_CO_2001	ISOPHORONE by County 2001	ISOPHORONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215382	2555	ISOPHORONE_PT_2001	ISOPHORONE by Facility 2001	ISOPHORONE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215383	2555	LEAD_CO_2001	LEAD by County 2001	LEAD emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215384	2555	LEAD_PT_2001	LEAD by Facility 2001	LEAD emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215385	2555	LEAD CHROMATE_CO_2001	LEAD CHROMATE by County 2001	LEAD CHROMATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215386	2555	LEAD CHROMATE_PT_2001	LEAD_CHROMAT by Facility 2001	LEAD_CHROMAT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215387	2555	LEAD COMPOUNDS_CO_2001	LEAD COMPOUNDS by County 2001	LEAD COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215388	2555	LEAD COMPOUNDS_PT_2001	LEAD_CMP by Facility 2001	LEAD_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215389	2555	LEAD OXIDE_CO_2001	LEAD OXIDE by County 2001	LEAD OXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215390	2555	LEAD OXIDE_PT_2001	LEAD_OXIDE by Facility 2001	LEAD_OXIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215391	2555	LINDANE, (ALL ISOMERS)_CO_2001	LINDANE, (ALL ISOMERS) by County 2001	LINDANE, (ALL ISOMERS) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215392	2555	LINDANE, (ALL ISOMERS)_PT_2001	LINDANE_ISO by Facility 2001	LINDANE_ISO emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215393	2555	MALEIC ANHYDRIDE_CO_2001	MALEIC ANHYDRIDE by County 2001	MALEIC ANHYDRIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215394	2555	MALEIC ANHYDRIDE_PT_2001	MALEIC_ANHYD by Facility 2001	MALEIC_ANHYD emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215395	2555	MANGANESE_CO_2001	MANGANESE by County 2001	MANGANESE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215396	2555	MANGANESE_PT_2001	MANGANESE by Facility 2001	MANGANESE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215397	2555	MANGANESE OXIDE_CO_2001	MANGANESE OXIDE by County 2001	MANGANESE OXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215398	2555	MANGANESE OXIDE_PT_2001	MANGANESEOXI by Facility 2001	MANGANESEOXI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215399	2555	MANGANESE COMPOUNDS_CO_2001	MANGANESE COMPOUNDS by County 2001	MANGANESE COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215400	2555	MANGANESE COMPOUNDS_PT_2001	MANGANES_CMP by Facility 2001	MANGANES_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215401	2555	MANGANESE DIOXIDE_CO_2001	MANGANESE DIOXIDE by County 2001	MANGANESE DIOXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215402	2555	MANGANESE DIOXIDE_PT_2001	MANGAN_02 by Facility 2001	MANGAN_02 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215403	2555	MERCURY_CO_2001	MERCURY by County 2001	MERCURY emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215404	2555	MERCURY_PT_2001	MERCURY by Facility 2001	MERCURY emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215405	2555	MERCURY COMPOUNDS_CO_2001	MERCURY COMPOUNDS by County 2001	MERCURY COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215406	2555	MERCURY COMPOUNDS_PT_2001	MERCURY_CMP by Facility 2001	MERCURY_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215407	2555	METHANOL_CO_2001	METHANOL by County 2001	METHANOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215408	2555	METHANOL_PT_2001	METHANOL by Facility 2001	METHANOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215409	2555	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_2001	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 2001	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215410	2555	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_2001	METHENE_B_4_ by Facility 2001	METHENE_B_4_ emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215411	2555	4,4-METHYLENE DIANILINE_CO_2001	4,4-METHYLENE DIANILINE by County 2001	4,4-METHYLENE DIANILINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215412	2555	4,4-METHYLENE DIANILINE_PT_2001	METHENE_DIAN by Facility 2001	METHENE_DIAN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215413	2555	METHOXYCHLOR_CO_2001	METHOXYCHLOR by County 2001	METHOXYCHLOR emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215414	2555	METHOXYCHLOR_PT_2001	METHOXYCHLOR by Facility 2001	METHOXYCHLOR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215415	2555	METHYLENE CHLORIDE_CO_2001	METHYLENE CHLORIDE by County 2001	METHYLENE CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215416	2555	METHYLENE CHLORIDE_PT_2001	METHYLENE_CL by Facility 2001	METHYLENE_CL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215417	2555	METHYL CHLORIDE_CO_2001	METHYL CHLORIDE by County 2001	METHYL CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215418	2555	METHYL CHLORIDE_PT_2001	METHYL_CHLOR by Facility 2001	METHYL_CHLOR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215419	2555	METHYL CARBITOL_CO_2001	METHYL CARBITOL by County 2001	METHYL CARBITOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215420	2555	METHYL CARBITOL_PT_2001	METH_CARBITO by Facility 2001	METH_CARBITO emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215421	2555	METHYL ETHYL KETONE_CO_2001	METHYL ETHYL KETONE by County 2001	METHYL ETHYL KETONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215422	2555	METHYL ETHYL KETONE_PT_2001	METH_ETH_KET by Facility 2001	METH_ETH_KET emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215423	2555	METHYL HYDRAZINE_CO_2001	METHYL HYDRAZINE by County 2001	METHYL HYDRAZINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215424	2555	METHYL HYDRAZINE_PT_2001	METH_HYDRAZI by Facility 2001	METH_HYDRAZI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215425	2555	METHYL IODIDE_CO_2001	METHYL IODIDE by County 2001	METHYL IODIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215426	2555	METHYL IODIDE_PT_2001	METH_IODIDE by Facility 2001	METH_IODIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215427	2555	METHYL ISOBUTYL KETONE_CO_2001	METHYL ISOBUTYL KETONE by County 2001	METHYL ISOBUTYL KETONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215428	2555	METHYL ISOBUTYL KETONE_PT_2001	METH_ISOBUT by Facility 2001	METH_ISOBUT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215429	2555	METHYL METHACRYLATE_CO_2001	METHYL METHACRYLATE by County 2001	METHYL METHACRYLATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215430	2555	METHYL METHACRYLATE_PT_2001	METH_METHACR by Facility 2001	METH_METHACR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215431	2555	METHYL TERT BUTYL ETHER_CO_2001	METHYL TERT BUTYL ETHER by County 2001	METHYL TERT BUTYL ETHER emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215432	2555	METHYL TERT BUTYL ETHER_PT_2001	METH_TERT_BU by Facility 2001	METH_TERT_BU emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215433	2555	NAPHTHALENE_CO_2001	NAPHTHALENE by County 2001	NAPHTHALENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215434	2555	NAPHTHALENE_PT_2001	NAPHTHALENE by Facility 2001	NAPHTHALENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215435	2555	NICKEL_CO_2001	NICKEL by County 2001	NICKEL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215436	2555	NICKEL_PT_2001	NICKEL by Facility 2001	NICKEL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215437	2555	NICKEL COMPOUNDS_CO_2001	NICKEL COMPOUNDS by County 2001	NICKEL COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215438	2555	NICKEL COMPOUNDS_PT_2001	NICKEL_CMP by Facility 2001	NICKEL_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215439	2555	NITROBENZENE_CO_2001	NITROBENZENE by County 2001	NITROBENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215440	2555	NITROBENZENE_PT_2001	NITROBENZ by Facility 2001	NITROBENZ emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215441	2555	N-NITROSODIMETHYLAMINE_CO_2001	N-NITROSODIMETHYLAMINE by County 2001	N-NITROSODIMETHYLAMINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215442	2555	N-NITROSODIMETHYLAMINE_PT_2001	NITROSODIMET by Facility 2001	NITROSODIMET emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215443	2555	N-NITROSOMORPHOLINE_CO_2001	N-NITROSOMORPHOLINE by County 2001	N-NITROSOMORPHOLINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215444	2555	N-NITROSOMORPHOLINE_PT_2001	NITROSOMORPH by Facility 2001	NITROSOMORPH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215445	2555	NICKEL(II) OXIDE (1_CO_2001	NICKEL(II) OXIDE (1 by County 2001	NICKEL(II) OXIDE (1 emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215446	2555	NICKEL(II) OXIDE (1_PT_2001	NI_II__OXIDE by Facility 2001	NI_II__OXIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215447	2555	NICKEL SUBSULFIDE_CO_2001	NICKEL SUBSULFIDE by County 2001	NICKEL SUBSULFIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215448	2555	NICKEL SUBSULFIDE_PT_2001	NI_SUBSULF by Facility 2001	NI_SUBSULF emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215449	2555	POLYCHLORINATED BIPHENYLS (PCBS)_CO_2001	POLYCHLORINATED BIPHENYLS (PCBS) by County 2001	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215450	2555	POLYCHLORINATED BIPHENYLS (PCBS)_PT_2001	PCBS by Facility 2001	PCBS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215451	2555	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_2001	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 2001	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215452	2555	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_2001	PCDD by Facility 2001	PCDD emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215453	2555	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_2001	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 2001	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215454	2555	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_2001	PCDF by Facility 2001	PCDF emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215455	2555	PENTACHLOROPHENOL (PCP)_CO_2001	PENTACHLOROPHENOL (PCP) by County 2001	PENTACHLOROPHENOL (PCP) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215456	2555	PENTACHLOROPHENOL (PCP)_PT_2001	PCP by Facility 2001	PCP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215457	2555	TETRACHLOROETHYLENE_CO_2001	TETRACHLOROETHYLENE by County 2001	TETRACHLOROETHYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215458	2555	TETRACHLOROETHYLENE_PT_2001	PERC by Facility 2001	PERC emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215459	2555	PHENANTHRENE_CO_2001	PHENANTHRENE by County 2001	PHENANTHRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215460	2555	PHENANTHRENE_PT_2001	PHENANTHRENE by Facility 2001	PHENANTHRENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215461	2555	PHENOL_CO_2001	PHENOL by County 2001	PHENOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215462	2555	PHENOL_PT_2001	PHENOL by Facility 2001	PHENOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215463	2555	PHOSGENE_CO_2001	PHOSGENE by County 2001	PHOSGENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215464	2555	PHOSGENE_PT_2001	PHOSGENE by Facility 2001	PHOSGENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215465	2555	PHOSPHINE_CO_2001	PHOSPHINE by County 2001	PHOSPHINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215466	2555	PHOSPHINE_PT_2001	PHOSPHINE by Facility 2001	PHOSPHINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215467	2555	PHOSPHORUS (YELLOW OR WHITE)_CO_2001	PHOSPHORUS (YELLOW OR WHITE) by County 2001	PHOSPHORUS (YELLOW OR WHITE) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215468	2555	PHOSPHORUS (YELLOW OR WHITE)_PT_2001	PHOSPHORUS by Facility 2001	PHOSPHORUS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215469	2555	PHTHALIC ANHYDRIDE_CO_2001	PHTHALIC ANHYDRIDE by County 2001	PHTHALIC ANHYDRIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215470	2555	PHTHALIC ANHYDRIDE_PT_2001	PHTHALIC_ANH by Facility 2001	PHTHALIC_ANH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215471	2555	PROPIONALDEHYDE_CO_2001	PROPIONALDEHYDE by County 2001	PROPIONALDEHYDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215472	2555	PROPIONALDEHYDE_PT_2001	PROPIONALDEH by Facility 2001	PROPIONALDEH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215473	2555	PROPOXUR_CO_2001	PROPOXUR by County 2001	PROPOXUR emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215474	2555	PROPOXUR_PT_2001	PROPOXUR by Facility 2001	PROPOXUR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215475	2555	PROPYLENE DICHLORIDE_CO_2001	PROPYLENE DICHLORIDE by County 2001	PROPYLENE DICHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215476	2555	PROPYLENE DICHLORIDE_PT_2001	PRPLENE_DICH by Facility 2001	PRPLENE_DICH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215477	2555	PROPYLENE OXIDE_CO_2001	PROPYLENE OXIDE by County 2001	PROPYLENE OXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215478	2555	PROPYLENE OXIDE_PT_2001	PRPLENE_OXID by Facility 2001	PRPLENE_OXID emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215479	2555	PYRENE_CO_2001	PYRENE by County 2001	PYRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215480	2555	PYRENE_PT_2001	PYRENE by Facility 2001	PYRENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215481	2555	QUINOLINE_CO_2001	QUINOLINE by County 2001	QUINOLINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215482	2555	QUINOLINE_PT_2001	QUINOLINE by Facility 2001	QUINOLINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215483	2555	QUINONE_CO_2001	QUINONE by County 2001	QUINONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215484	2555	QUINONE_PT_2001	QUINONE by Facility 2001	QUINONE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215485	2555	SELENIUM_CO_2001	SELENIUM by County 2001	SELENIUM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215486	2555	SELENIUM_PT_2001	SELENIUM by Facility 2001	SELENIUM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215487	2555	SELENIUM COMPOUNDS_CO_2001	SELENIUM COMPOUNDS by County 2001	SELENIUM COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215488	2555	SELENIUM COMPOUNDS_PT_2001	SELENIUM_CMP by Facility 2001	SELENIUM_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215489	2555	STYRENE_CO_2001	STYRENE by County 2001	STYRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215490	2555	STYRENE_PT_2001	STYRENE by Facility 2001	STYRENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215491	2555	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_2001	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 2001	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215492	2555	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_2001	TCDD_2378 by Facility 2001	TCDD_2378 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215493	2555	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_2001	2,3,7,8-TETRACHLORODIBENZOFURAN by County 2001	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215494	2555	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_2001	TCDF_2378 by Facility 2001	TCDF_2378 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215495	2555	1,1,1-TRICHLOROETHANE_CO_2001	1,1,1-TRICHLOROETHANE by County 2001	1,1,1-TRICHLOROETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215496	2555	1,1,1-TRICHLOROETHANE_PT_2001	TCE_111 by Facility 2001	TCE_111 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215497	2555	TOLUENE_CO_2001	TOLUENE by County 2001	TOLUENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215498	2555	TOLUENE_PT_2001	TOLUENE by Facility 2001	TOLUENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215499	2555	TOLUENE-2,4-DIISOCYANATE_CO_2001	TOLUENE-2,4-DIISOCYANATE by County 2001	TOLUENE-2,4-DIISOCYANATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215500	2555	TOLUENE-2,4-DIISOCYANATE_PT_2001	TOLUENE24DII by Facility 2001	TOLUENE24DII emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215501	2555	TRICHLOROETHYLENE_CO_2001	TRICHLOROETHYLENE by County 2001	TRICHLOROETHYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215502	2555	TRICHLOROETHYLENE_PT_2001	TRICHLORETHY by Facility 2001	TRICHLORETHY emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215503	2555	TRIETHYLAMINE_CO_2001	TRIETHYLAMINE by County 2001	TRIETHYLAMINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215504	2555	TRIETHYLAMINE_PT_2001	TRIETHAMINE by Facility 2001	TRIETHAMINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215505	2555	TRIFLURALIN_CO_2001	TRIFLURALIN by County 2001	TRIFLURALIN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215506	2555	TRIFLURALIN_PT_2001	TRIFLURALIN by Facility 2001	TRIFLURALIN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215507	2555	2,2,4-TRIMETHYLPENTANE_CO_2001	2,2,4-TRIMETHYLPENTANE by County 2001	2,2,4-TRIMETHYLPENTANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215508	2555	2,2,4-TRIMETHYLPENTANE_PT_2001	TRIME_PENTAN by Facility 2001	TRIME_PENTAN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215509	2555	VINYLIDENE CHLORIDE_CO_2001	VINYLIDENE CHLORIDE by County 2001	VINYLIDENE CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215510	2555	VINYLIDENE CHLORIDE_PT_2001	VINLIDENE_CL by Facility 2001	VINLIDENE_CL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215511	2555	VINYL ACETATE_CO_2001	VINYL ACETATE by County 2001	VINYL ACETATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215512	2555	VINYL ACETATE_PT_2001	VINYL_ACETAT by Facility 2001	VINYL_ACETAT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215513	2555	VINYL CHLORIDE_CO_2001	VINYL CHLORIDE by County 2001	VINYL CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215514	2555	VINYL CHLORIDE_PT_2001	VINYL_CHLOR by Facility 2001	VINYL_CHLOR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215515	2555	XYLENES (MIXED ISOMERS)_CO_2001	XYLENES (MIXED ISOMERS) by County 2001	XYLENES (MIXED ISOMERS) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215516	2555	XYLENES (MIXED ISOMERS)_PT_2001	XYLENES_ISO by Facility 2001	XYLENES_ISO emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215517	2555	M-XYLENE_CO_2001	M-XYLENE by County 2001	M-XYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215518	2555	M-XYLENE_PT_2001	XYLENE_M by Facility 2001	XYLENE_M emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215519	2555	O-XYLENE_CO_2001	O-XYLENE by County 2001	O-XYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215520	2555	O-XYLENE_PT_2001	XYLENE_O by Facility 2001	XYLENE_O emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215521	2555	P-XYLENE_CO_2001	P-XYLENE by County 2001	P-XYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215522	2555	P-XYLENE_PT_2001	XYLENE_P by Facility 2001	XYLENE_P emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
215523	2557	0	etm7_lambert		<LatLonBoundingBox minx="8.6226502162" miny="45.8310324329" maxx="17.7539230344" maxy="49.5098520322"/>
215524	2558	0	etm7_lambert		<LatLonBoundingBox minx="8.6226502162" miny="45.8310324329" maxx="17.7539230344" maxy="49.5098520322"/>
215525	2559	Default	Default		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
215526	2559	0.*	0.*		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
215527	2559	1503.*	Kataster Niedersachsen		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
215528	2559	1503.1	Flurstücke		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
215529	2559	1503.2	Gemarkungen, Fluren		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
215530	2559	1503.3	Politische Grenzen		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
215531	2559	1503.11	Gebäude		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
215532	2559	1503.21	Tatsächliche Nutzung		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
215533	2559	1503.22	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
215534	2559	1503.85	Punktdarstellung		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
215535	2559	1503.86	Lagebezeichnungen, Schriftzus		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
215536	2559	1503.87	Schriftzusätze		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
215537	2559	1503.91	Sonstige bauliche Anlagen		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
215538	2559	1999.*	GEOgraFIS Anzeige von Hilfselementen		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
215539	2559	1999.0	HHK-Ebene		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
215540	2559	1999.1	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
215541	2559	1999.11	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
215542	2559	1999.21	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
215543	2559	1999.91	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
215544	2560	Faults	Faults		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
215545	2560	earthquakes_01	earthquakes 1000-1998	Map Layer	<LatLonBoundingBox minx="-179.984" miny="-66.448" maxx="180" maxy="86.6"/>
215546	2560	earthquakes_02	earthquakes 1000-1998	Map Layer	<LatLonBoundingBox minx="-179.984" miny="-66.448" maxx="180" maxy="86.6"/>
215547	2560	vulcanoes_01	Vulcanoes	Map Layer	<LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27"/>
215548	2560	vulcanoes_02	Vulcanoes	Map Layer	<LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27"/>
215549	2560	usid-g1	active transform fault / inferred ones	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
215550	2560	usid-g2	non-active transform fault / inferred ones	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
215551	2560	usid-g3	active normal fault / inferred ones	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
215552	2560	usid-g4	non-active normal fault / inferred ones	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
215553	2560	usid-g5	active overthrust and nappe / inferred one	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
215554	2560	usid-g6	non-active overthrust / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
215555	2560	usid-g7	rift / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
215556	2560	usid-g8	active wrench fault / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
215557	2560	usid-g9	non-active wrench fault / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
215558	2560	usid-g10	subduction zone / buried trench of ixtinct subduction zone	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
215559	2560	usid-g11	marginal oceanic swill	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
215560	2560	usid-g12	pseudofault of propagating oceanic rift	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
215561	2560	usid-g13	deepfan boundary	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
215562	2560	usid-g14	unknown data	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
215563	2560	usid-g15	boundary between continent and oceanic crust	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
215564	2560	usid-g16	shelf boundary	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
215565	2560	usid-g17	coast	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
215566	2560	usid-g18	spreading axe / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
215567	2560	usid-g19	extinct spreading axe traced / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
215568	2560	usid-g20	guyot	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
215569	2560	usid-g21	seamount	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
215570	2560	usid-g22	terrane boundary	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
215571	2560	usid-g23	linear magnetic anomaly	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
215572	2560	plates	Plates	Map Layer	<LatLonBoundingBox minx="-180.03" miny="-90.151" maxx="180" maxy="86.51"/>
215573	2561	Basic Maps	Basic Maps		<LatLonBoundingBox minx="-10" miny="-10" maxx="10" maxy="10"/>
215574	2561	cntry98	County Boundary DEFAULT Layer	DEFAULT Layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
215575	2561	elevationMap	elevationMap	DEFAULT Layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
215576	2561	physicalMap	physicalMap	DEFAULT Layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
215577	2561	world30deg	world 30deg grid	global 30deg grid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
215578	2561	country_01	Countries of the world	admin regions	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
215579	2561	country_02	Countries of the world	admin countrys	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
215580	2561	country_03	Countries of the world	Countries of the world	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
215581	2561	rivers_01	Rivers	Rivers	<LatLonBoundingBox minx="-164.887" miny="-36.9694" maxx="160.764" maxy="71.3925"/>
215582	2561	rivers_02	Rivers	global data	<LatLonBoundingBox minx="-180" miny="-54.5956" maxx="180" maxy="75.1998"/>
215583	2561	rivers_03	Rivers	global data	<LatLonBoundingBox minx="-125.123" miny="-52.0672" maxx="121.57" maxy="75.0741"/>
215584	2561	rivers_04	Rivers	global data	<LatLonBoundingBox minx="-165.65" miny="-54.5956" maxx="176.092" maxy="75.1998"/>
215585	2561	cities_01	Cities	global data	<LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214"/>
215586	2561	cities_02	Cities	global data	<LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2"/>
215587	2561	cities_03	Cities	global data	<LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2"/>
215588	2561	cities_04	Cities	global data	<LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214"/>
215589	2561	cities_05	Cities	global data	<LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2"/>
215590	2561	airports_01	Airports	global data	<LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214"/>
215591	2561	airports_02	Airports	global data	<LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214"/>
215592	2562	Geology	Geology		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
215593	2562	gray bg	gray bg		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
215594	2562	ocean	ocean		<LatLonBoundingBox minx="-180.024" miny="-77.9328" maxx="180.139" maxy="91.4228"/>
215595	2562	materic	materic		<LatLonBoundingBox minx="-180.003" miny="-90.0303" maxx="180.018" maxy="84.3608"/>
215596	2562	bathimetry	bathimetry		<LatLonBoundingBox minx="-180" miny="-85.475" maxx="180" maxy="89.821"/>
215597	2563	Nighttime Lights	Nighttime Lights		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
215598	2563	bkackBg	bkackBg		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
215599	2563	ntl19932000_01	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-178.75" miny="-54.7917" maxx="179.375" maxy="71.25"/>
215600	2563	ntl19932000_02	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-179.167" miny="-54.7917" maxx="179.375" maxy="71.9792"/>
215601	2563	ntl19932000_03	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-179.896" miny="-54.9479" maxx="179.427" maxy="71.9792"/>
215602	2563	ntl19932000_04	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-180" miny="-54.95" maxx="179.633" maxy="73.05"/>
215603	2563	ntl19932000_05	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-179.508" miny="35.9583" maxx="-37.1167" maxy="73.0667"/>
215604	2563	ntl19932000_06	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-31.2583" miny="35.9667" maxx="42.4333" maxy="71.1167"/>
215605	2563	ntl19932000_07	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="38.7" miny="35.9667" maxx="179.633" maxy="72.0167"/>
215606	2563	ntl19932000_08	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-180" miny="-54.95" maxx="-32.4" maxy="35.9583"/>
215607	2563	ntl19932000_09	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-25.1667" miny="-53.1333" maxx="74.7417" maxy="35.9583"/>
215608	2563	ntl19932000_10	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="61.2417" miny="-53.1333" maxx="179.992" maxy="35.9583"/>
215609	2563	worlit1993_01	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-178.75" miny="-54.7917" maxx="179.375" maxy="71.25"/>
215610	2563	worlit1993_02	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-179.167" miny="-54.7917" maxx="179.375" maxy="71.9792"/>
215611	2563	worlit1993_03	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-179.896" miny="-54.9479" maxx="179.427" maxy="71.9792"/>
215612	2563	worlit1993_04	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-180" miny="-54.95" maxx="179.633" maxy="73.05"/>
215613	2563	worlit1993_05	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-179.508" miny="35.9583" maxx="-37.1167" maxy="73.0667"/>
215614	2563	worlit1993_06	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-31.2583" miny="35.9667" maxx="42.4333" maxy="71.1167"/>
215615	2563	worlit1993_07	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="38.7" miny="35.9667" maxx="179.633" maxy="72.0167"/>
215616	2563	worlit1993_08	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-180" miny="-54.95" maxx="-32.4" maxy="35.9583"/>
215617	2563	worlit1993_09	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-25.1667" miny="-53.1333" maxx="74.7417" maxy="35.9583"/>
215618	2563	worlit1993_10	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="61.2417" miny="-53.1333" maxx="179.992" maxy="35.9583"/>
215619	2563	worlit2000_01	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-178.75" miny="-54.7917" maxx="179.375" maxy="71.25"/>
215620	2563	worlit2000_02	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-179.167" miny="-54.7917" maxx="179.375" maxy="71.9792"/>
215621	2563	worlit2000_03	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-179.896" miny="-54.9479" maxx="179.427" maxy="71.9792"/>
215622	2563	worlit2000_04	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-180" miny="-54.95" maxx="179.633" maxy="73.05"/>
215623	2563	worlit2000_05	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-179.508" miny="35.9583" maxx="-37.1167" maxy="73.0667"/>
215624	2563	worlit2000_06	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-31.2583" miny="35.9667" maxx="42.4333" maxy="71.1167"/>
215625	2563	worlit2000_07	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="38.7" miny="35.9667" maxx="179.633" maxy="72.0167"/>
215626	2563	worlit2000_08	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-180" miny="-54.95" maxx="-32.4" maxy="35.9583"/>
215627	2563	worlit2000_09	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-25.1667" miny="-53.1333" maxx="74.7417" maxy="35.9583"/>
215628	2563	worlit2000_10	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="61.2417" miny="-53.1333" maxx="179.992" maxy="35.9583"/>
215629	2564	World Stress Map	World Stress Map		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
215630	2564	WSM-NF_01	Normal faulting / normal with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
215631	2564	WSM-NF_02	Normal faulting / normal with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
215632	2564	WSM-SS_01	Strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
215633	2564	WSM-SS_02	Strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
215634	2564	WSM-TF_01	Thrust faulting / thrust with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
215635	2564	WSM-TF_02	Thrust faulting / thrust with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
215636	2564	WSM-U_01	Unknown	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
215637	2564	WSM-U_02	Unknown	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
215638	2564	WSM-NF_03	Normal faulting / normal with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
215639	2564	WSM-NF_04	Normal faulting / normal with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
215640	2564	WSM-SS_03	Strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
215641	2564	WSM-SS_04	Strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
215642	2564	WSM-TF_03	Thrust faulting / thrust with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
215643	2564	WSM-TF_04	Thrust faulting / thrust with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
215644	2564	WSM-U_03	Unknown	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
215645	2564	WSM-U_04	Unknown	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
215646	2568	Kort	Aarhus Amt WMS-server		<LatLonBoundingBox minx="8.8448" miny="55.6693" maxx="12.1397" maxy="56.8376"/>
215647	2568	aaa-data	Data fra Århus Amt		<LatLonBoundingBox minx="8.8448" miny="55.6693" maxx="12.1397" maxy="56.8376"/>
215648	2568	par3	Beskyttede naturtyper	Paragraf 3 områder. Se mere på http://www.gis1.aaa.dk	<LatLonBoundingBox minx="inf" miny="inf" maxx="inf" maxy="inf"/>
215649	2568	sfl-grundvand	SFL grundvand	Grundvand i Særlige Følsomme Landbrugsområder. Se mere på http://www.gis1.aaa.dk	<LatLonBoundingBox minx="9.31592" miny="55.7502" maxx="11.5433" maxy="56.7354"/>
215650	2568	rp-saerdrik	Særlige drikkevandsområder	Regionplanens Særlige drikkevandsområder. Se mere på http://www.gis1.aaa.dk	<LatLonBoundingBox minx="9.31143" miny="55.8013" maxx="10.899" maxy="56.6646"/>
215651	2569	bk50	bk50		<LatLonBoundingBox minx="2738496.0" miny="77673.0" maxx="5821724.0" maxy="625065.0"/>
215652	2570	DEMO	GMap WMS Demo Server		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
215653	2570	bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
215654	2570	land_fn	Foreign Lands		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
215655	2570	park	Parks		<LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466"/>
215656	2570	drain_fn	Water		<LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06"/>
215657	2570	drainage	Drainage		<LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129"/>
215658	2570	prov_bound	Province		<LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009"/>
215659	2570	fedlimit	Federal Limit		<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
215660	2570	rail	Railroads		<LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201"/>
215661	2570	road	Roads		<LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503"/>
215662	2570	popplace	Cities		<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
215663	2570	grid	Grid		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
215664	2571	canada_base	SCW de L'Atlas du Canada		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
215665	2571	rec_2m	Régions à l'extérieur du Canada (1/2 000 000)	Territoires à l'extérieur du Canada montrés à l'échelle de 1/2 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
215666	2571	rec_7.5m	Régions à l'extérieur du Canada (1/7 500 000)	Territoires à l'extérieur du Canada montrés à l'échelle de 1/7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
215667	2571	rec_15m	Régions à l'extérieur du Canada (1/15 000 000)	Territoires à l'extérieur du Canada montrés à l'échelle de 1/15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
215668	2571	pe_2m	Plans d'eau (1/2 000 000)	Les océans, les lacs et les rivières montrés à l'échelle de 1 /2 000 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
215669	2571	pe_7.5m	Plans d'eau (1/7 500 000)	Les océans, les lacs et fleuves principaux montrés à l'échelle de 1/7 500 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
215670	2571	pe_15m	Plans d'eau (1/15 000 000)	Les océans, les lacs et les fleuves montrés à l'échelle du 1/15 000 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
215671	2571	pe_60m	Plans d'eau (1/60 000 000)	Les océans et les lacs principaux montrés à l'échelle de 1/ 60 000 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
215672	2571	hydro_2m	Réseau hydrographique (1/2 000 000)	Les côtes, rivières et rives des lacs montrées à l'échelle de 1/2 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
215673	2571	hydro_7.5m	Réseau hydrographique (1/7 500 000)	Les côtes, rivières et rives des lacs montrées à l'échelle de 1/7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
215674	2571	hydro_15m	Réseau hydrographique  (1/15 000 000)	Les côtes, rivières et rives des lacs montrées à l'échelle de 1/15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
215675	2571	hydro_60m	Réseau hydrographique (1/60 000 000)	Les côtes, rivières et rives des lacs montrées à l'échelle de 1/60 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
215676	2571	resrout_2m	Réseau routier (1/2 000 000)	Réseau routier et traversiers montrés à l'échelle de 1/2 000 000.	<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
215677	2571	resrout_7.5m	Réseau routier (1/7 500 000)	Réseau routier et traversiers montrés à l'échelle de 1/7 500 000.	<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
215678	2571	resrout_15m	Réseau routier (1/15 000 000)	Réseau routier et traversiers montrés à l'échelle de 1/15 000 000.	<LatLonBoundingBox minx="-153.902" miny="34.4595" maxx="-32.1291" maxy="73.7918"/>
215679	2571	limites_nat	Limites provinciales et territoriales	Limites provinciales et territoriales	<LatLonBoundingBox minx="-179.805" miny="42.0819" maxx="178.866" maxy="89.9488"/>
215680	2571	front_int	Frontières et limites	Frontière internationale canadienne et limites extracôtières.	<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
215681	2571	lieux_symb_2m	Lieux habités (symboles 1/2M)	Symbolisation d'une sélection de lieux habités canadiens en quatre classes de population basées sur le Recensement de 1991. À utiliser à l'échelle de 1/2 000 000.	<LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484"/>
215682	2571	contour_can_7.5m	Délimitation du Canada (1:7 500 000)	La délimitation de la masse continetale du Canada	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
215683	2571	lieux_noms_2m	Lieux habités (noms 1/2M)	Sélection de lieux habités canadiens en quatre classes de population basées sur le Recensement de 1991. À utiliser à l'échelle de 1/2 000 000.	<LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484"/>
215684	2571	lieux_symb_7.5m	Lieux habités (symboles 1/7,5M)	Symbolisation d'un sélection de lieux habités canadiens en quatre classes basées sur le Recensement de 1991. À utiliser à l'échelle de 1/7 500 000.	<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825"/>
215685	2571	lieux_noms_7.5m	Lieux habités (noms 1/7,5M)	Sélection de lieux habités canadiens en quatre classes basées sur le Recensement de 1991. À utiliser à l'échelle de 1/7 500 000.	<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825"/>
215686	2571	lieux_symb_15m	Lieux habités (symboles 1/15M)	Symbolisation d'une sélection de lieux habités canadiens en quatre classes de population basées sur le Recensement de 1991. À utiliser à l'échelle de 1/15 000 000.	<LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839"/>
215687	2571	lieux_noms_15m	Lieux habités (noms 1/15M)	Sélection de lieux habités canadiens en quatre classes de population basées sur le Recensement de 1991. À utiliser à l'échelle de 1/15 000 000.	<LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839"/>
215688	2571	cap_symb_f	Capitales (symboles)	Symbolisation des capitales nationale, provinciales, et territoriales.	<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758"/>
215689	2571	cap_noms	Capitales (Canada)	Noms des capitales nationale, provinciales, et territoriales.	<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758"/>
215690	2572	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215691	2572	BELVEDERE_0:BNDT_50K/NTDB_50K	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215692	2572	BELVEDERE_2:BNDT_50K/NTDB_50K	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215693	2572	CAMP_0:BNDT_50K/NTDB_50K	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215694	2572	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215695	2572	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215696	2572	CIMETIERE_0:BNDT_50K/NTDB_50K	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215697	2572	CIMETIERE_2:BNDT_50K/NTDB_50K	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
215698	2572	CINE_PARC_0:BNDT_50K/NTDB_50K	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215699	2572	CINE_PARC_2:BNDT_50K/NTDB_50K	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215700	2572	COUR_A_BOIS_2:BNDT_50K/NTDB_50K	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215701	2572	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
215702	2572	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215703	2572	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215704	2572	FORT_2:BNDT_50K/NTDB_50K	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215705	2572	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215706	2572	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215707	2572	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215708	2572	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
215709	2572	LIEU_PELRNG_0:BNDT_50K/NTDB_50K	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215710	2572	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215711	2572	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215712	2572	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215713	2572	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215714	2572	RECUPERATEUR_2:BNDT_50K/NTDB_50K	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215715	2572	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215716	2572	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215717	2572	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215718	2572	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215719	2572	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215720	2572	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215721	2572	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215722	2572	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215723	2572	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215724	2572	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
215725	2572	ZOO_2:BNDT_50K/NTDB_50K	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215726	2572	ZOO_2:BNDT_50K/NTDB_50K	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215727	2572	GUE_0:BNDT_50K/NTDB_50K	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215728	2572	GUE_1:BNDT_50K/NTDB_50K	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215729	2572	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-170.3935424544912" miny="17.98428424419646" maxx="-4.288844147464364" maxy="77.88599055809708"/>
215730	2572	SENTIER_1:BNDT_50K/NTDB_50K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
215731	2572	SENTIER_1:BNDT_50K/NTDB_50K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
215732	2572	AGGLOMERATION_2:BNDT_50K/NTDB_50K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215733	2572	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215734	2572	BATIMENT_0:BNDT_50K/NTDB_50K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
215735	2572	BATIMENT_2:BNDT_50K/NTDB_50K	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
215736	2572	CHEMINEE_0:BNDT_50K/NTDB_50K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215737	2572	CITERNE_0:BNDT_50K/NTDB_50K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
215738	2572	CITERNE_2:BNDT_50K/NTDB_50K	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215739	2572	CONVOYEUR_1:BNDT_50K/NTDB_50K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215740	2572	CROIX_0:BNDT_50K/NTDB_50K	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215741	2572	DEBLAI_2:BNDT_50K/NTDB_50K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
215742	2572	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215743	2572	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
215744	2572	EOLIENNE_0:BNDT_50K/NTDB_50K	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215745	2572	GRUE_0:BNDT_50K/NTDB_50K	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215746	2572	GRUE_1:BNDT_50K/NTDB_50K	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215747	2572	MUR_CLOTURE_1:BNDT_50K/NTDB_50K	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215748	2572	PARANEIGE_1:BNDT_50K/NTDB_50K	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
215749	2572	PASSERELLE_1:BNDT_50K/NTDB_50K	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215750	2572	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215751	2572	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215752	2572	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215753	2572	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
215754	2572	PONT_1:BNDT_50K/NTDB_50K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
215755	2572	PONT_CANALISATION_1:BNDT_50K/NTDB_50K	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
215756	2572	PUITS_0:BNDT_50K/NTDB_50K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215757	2572	REMBLAI_2:BNDT_50K/NTDB_50K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
215758	2572	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215759	2572	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215760	2572	RUINES_0:BNDT_50K/NTDB_50K	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215761	2572	RUINES_2:BNDT_50K/NTDB_50K	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215762	2572	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215763	2572	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215764	2572	SILO_0:BNDT_50K/NTDB_50K	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215765	2572	STADE_2:BNDT_50K/NTDB_50K	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215766	2572	TELEPHERIQUE_1:BNDT_50K/NTDB_50K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215767	2572	TOUR_0:BNDT_50K/NTDB_50K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
215768	2572	TUNNEL_1:BNDT_50K/NTDB_50K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215769	2572	TUNNEL_1:BNDT_50K/NTDB_50K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215770	2572	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215771	2572	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215772	2572	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215773	2572	BARRAGE_0:BNDT_50K/NTDB_50K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215774	2572	BARRAGE_1:BNDT_50K/NTDB_50K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215775	2572	BARRAGE_2:BNDT_50K/NTDB_50K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215776	2572	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215777	2572	BRISE_LAMES_1:BNDT_50K/NTDB_50K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215778	2572	CALE_2:BNDT_50K/NTDB_50K	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215779	2572	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215780	2572	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215781	2572	CONDUIT_1:BNDT_50K/NTDB_50K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215782	2572	COURS_D_EAU_1:BNDT_50K/NTDB_50K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
215783	2572	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215784	2572	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215785	2572	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215786	2572	EXSURGENCE_0:BNDT_50K/NTDB_50K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
215787	2572	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
215788	2572	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215789	2572	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
215790	2572	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
215791	2572	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215792	2572	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215793	2572	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-97.41815040505656" miny="28.58915735108014" maxx="-44.09793397355929" maxy="64.44087725467209"/>
215794	2572	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215795	2572	QUAI_1:BNDT_50K/NTDB_50K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
215796	2572	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215797	2572	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
215798	2572	SABLE_2:BNDT_50K/NTDB_50K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
215799	2572	SOURCE_0:BNDT_50K/NTDB_50K	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215800	2572	VARECH_2:BNDT_50K/NTDB_50K	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215801	2572	VIVIER_2:BNDT_50K/NTDB_50K	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215802	2572	VIVIER_2:BNDT_50K/NTDB_50K	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215803	2572	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215804	2572	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
215805	2572	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
215806	2572	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215807	2572	ESKER_1:BNDT_50K/NTDB_50K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
215808	2572	MORAINE_2:BNDT_50K/NTDB_50K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
215809	2572	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215810	2572	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215811	2572	PINGO_0:BNDT_50K/NTDB_50K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
215812	2572	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
215813	2572	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
215814	2572	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215815	2572	PIPELINE_1:BNDT_50K/NTDB_50K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215816	2572	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215817	2572	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215818	2572	VALVE_0:BNDT_50K/NTDB_50K	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215819	2572	VALVE_0:BNDT_50K/NTDB_50K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215820	2572	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
215821	2572	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215822	2572	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215823	2572	BARRIERE_0:BNDT_50K/NTDB_50K	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215824	2572	ROUTE_1:BNDT_50K/NTDB_50K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215825	2572	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215826	2572	TRAVERSE_1:BNDT_50K/NTDB_50K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215827	2572	TRAVERSE_1:BNDT_50K/NTDB_50K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215828	2572	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
215829	2572	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
215830	2572	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215831	2572	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
215832	2572	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
215833	2572	TOPONYME_0:BNDT_50K/NTDB_50K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215834	2572	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215835	2572	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215836	2572	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215837	2572	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215838	2572	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
215839	2572	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
215840	2572	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
215841	2572	PERCEE_1:BNDT_50K/NTDB_50K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215842	2572	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215843	2572	VEGETATION_2:BNDT_50K/NTDB_50K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215844	2572	VEGETATION_2:BNDT_50K/NTDB_50K	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215845	2572	VEGETATION_2:BNDT_50K/NTDB_50K	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215846	2572	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
215847	2572	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215848	2572	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
215849	2572	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215850	2572	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215851	2572	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
215852	2572	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215853	2572	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215854	2572	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215855	2572	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215856	2572	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215857	2572	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215858	2572	SENTIER_0:BNDT_250K/NTDB_250K	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
215859	2572	SENTIER_1:BNDT_250K/NTDB_250K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215860	2572	SENTIER_1:BNDT_250K/NTDB_250K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215861	2572	AGGLOMERATION_0:BNDT_250K/NTDB_250K	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215862	2572	AGGLOMERATION_2:BNDT_250K/NTDB_250K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215863	2572	BATIMENT_0:BNDT_250K/NTDB_250K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
215864	2572	CHEMINEE_0:BNDT_250K/NTDB_250K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215865	2572	CITERNE_0:BNDT_250K/NTDB_250K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215866	2572	CONVOYEUR_1:BNDT_250K/NTDB_250K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
215867	2572	DEBLAI_2:BNDT_250K/NTDB_250K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215868	2572	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215869	2572	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
215870	2572	PONT_1:BNDT_250K/NTDB_250K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215871	2572	PUITS_0:BNDT_250K/NTDB_250K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
215872	2572	REMBLAI_2:BNDT_250K/NTDB_250K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215873	2572	TELEPHERIQUE_1:BNDT_250K/NTDB_250K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-166.2534720387859" miny="39.42599532058818" maxx="-91.4373263980607" maxy="78.34841031963519"/>
215874	2572	TOUR_0:BNDT_250K/NTDB_250K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
215875	2572	TUNNEL_1:BNDT_250K/NTDB_250K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215876	2572	TUNNEL_1:BNDT_250K/NTDB_250K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215877	2572	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215878	2572	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
215879	2572	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
215880	2572	BARRAGE_0:BNDT_250K/NTDB_250K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215881	2572	BARRAGE_1:BNDT_250K/NTDB_250K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215882	2572	BARRAGE_2:BNDT_250K/NTDB_250K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215883	2572	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215884	2572	BRISE_LAMES_1:BNDT_250K/NTDB_250K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215885	2572	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215886	2572	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215887	2572	CONDUIT_1:BNDT_250K/NTDB_250K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
215888	2572	COURS_D_EAU_1:BNDT_250K/NTDB_250K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
215889	2572	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215890	2572	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215891	2572	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215892	2572	EXSURGENCE_0:BNDT_250K/NTDB_250K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
215893	2572	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
215894	2572	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
215895	2572	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215896	2572	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215897	2572	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215898	2572	QUAI_1:BNDT_250K/NTDB_250K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215899	2572	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
215900	2572	SABLE_2:BNDT_250K/NTDB_250K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
215901	2572	SABLE_2:BNDT_250K/NTDB_250K	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
215902	2572	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
215903	2572	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215904	2572	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215905	2572	ESKER_1:BNDT_250K/NTDB_250K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215906	2572	MORAINE_2:BNDT_250K/NTDB_250K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
215907	2572	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
215908	2572	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215909	2572	PINGO_0:BNDT_250K/NTDB_250K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
215910	2572	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
215911	2572	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
215912	2572	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215913	2572	PIPELINE_1:BNDT_250K/NTDB_250K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215914	2572	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215915	2572	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215916	2572	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215917	2572	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215918	2572	ROUTE_1:BNDT_250K/NTDB_250K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215919	2572	TRAVERSE_1:BNDT_250K/NTDB_250K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215920	2572	TRAVERSE_1:BNDT_250K/NTDB_250K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215921	2572	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
215922	2572	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
215923	2572	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215924	2572	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215925	2572	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215926	2572	TOPONYME_0:BNDT_250K/NTDB_250K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215927	2572	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215928	2572	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215929	2572	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215930	2572	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215931	2572	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
215932	2572	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
215933	2572	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
215934	2572	PERCEE_1:BNDT_250K/NTDB_250K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215935	2572	VEGETATION_2:BNDT_250K/NTDB_250K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
215936	2572	VEGETATION_2:BNDT_250K/NTDB_250K	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
215937	2572	VEGETATION_2:BNDT_250K/NTDB_250K	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
215938	2572	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	<LatLonBoundingBox minx="-175.2021065668111" miny="13.61978231251137" maxx="179.9999999999999" maxy="86.42067253199309"/>
215939	2572	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215940	2572	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	TEST	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215941	2572	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215942	2572	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215943	2572	DNEC_250K:ELEVATION/ELEVATION	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215944	2572	DNEC_50K:ELEVATION/ELEVATION	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
215945	2572	DNEC_50K:ELEVATION/ELEVATION	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
215946	2572	DNEC_50K:ELEVATION/ELEVATION	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
215947	2572	CANIMAGE:CANIMAGE/CANIMAGE	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
215948	2572	CANIMAGE:CANIMAGE/CANIMAGE	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
215949	2572	CANIMAGE:CANIMAGE/CANIMAGE	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
215950	2572	BACKGROUND:REFERENCE/REFERENCE	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
215951	2572	CANADA_1:REFERENCE/REFERENCE	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215952	2572	CANADA_2:REFERENCE/REFERENCE	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.232158261524741" maxx="179.9999999999999" maxy="89.99999999999997"/>
215953	2572	DRAINAGE:REFERENCE/REFERENCE	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
215954	2572	GRID:REFERENCE/REFERENCE	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-9.619924280490622" maxx="168.3177393278646" maxy="83.68475951294515"/>
215955	2572	INDEX_1000K:REFERENCE/REFERENCE	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215956	2572	INDEX_250K:REFERENCE/REFERENCE	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215957	2572	INDEX_50K:REFERENCE/REFERENCE	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
215958	2572	INTERNATIONAL:REFERENCE/REFERENCE	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.529957155069653" maxx="179.9999999999999" maxy="86.94751208754742"/>
215959	2572	PLACE:REFERENCE/REFERENCE	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
215960	2572	PLACE_CAPITAL:REFERENCE/REFERENCE	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
215961	2572	PLACE_CAPITAL:REFERENCE/REFERENCE	OBSOLETE_BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
215962	2572	PLACE_CAPITAL:REFERENCE/REFERENCE	BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
215963	2572	PLACE_CAPITAL:REFERENCE/REFERENCE	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
215964	2572	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215965	2572	BELVEDERE_0:BNDT/NTDB-50K	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215966	2572	BELVEDERE_2:BNDT/NTDB-50K	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215967	2572	CAMP_0:BNDT/NTDB-50K	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215968	2572	CENTRE_DE_SKI_0:BNDT/NTDB-50K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215969	2572	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215970	2572	CIMETIERE_0:BNDT/NTDB-50K	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215971	2572	CIMETIERE_2:BNDT/NTDB-50K	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215972	2572	CINE_PARC_0:BNDT/NTDB-50K	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215973	2572	CINE_PARC_2:BNDT/NTDB-50K	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215974	2572	COUR_A_BOIS_2:BNDT/NTDB-50K	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215975	2572	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
215976	2572	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215977	2572	ECHLL_POISSNS_0:BNDT/NTDB-50K	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215978	2572	FORT_2:BNDT/NTDB-50K	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215979	2572	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215980	2572	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215981	2572	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215982	2572	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215983	2572	LIEU_PELRNG_0:BNDT/NTDB-50K	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215984	2572	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215985	2572	PARC_A_BESTIAUX_2:BNDT/NTDB-50K	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215986	2572	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215987	2572	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215988	2572	RECUPERATEUR_2:BNDT/NTDB-50K	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215989	2572	TERRAIN_CAMPING_0:BNDT/NTDB-50K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215990	2572	TERRAIN_CAMPING_2:BNDT/NTDB-50K	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215991	2572	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215992	2572	TERRN_EXPSTN_2:BNDT/NTDB-50K	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215993	2572	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215994	2572	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215995	2572	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215996	2572	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215997	2572	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215998	2572	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
215999	2572	ZOO_2:BNDT/NTDB-50K	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216000	2572	ZOO_2:BNDT/NTDB-50K	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216001	2572	GUE_0:BNDT/NTDB-50K	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216002	2572	GUE_1:BNDT/NTDB-50K	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216003	2572	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
216004	2572	SENTIER_1:BNDT/NTDB-50K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216005	2572	SENTIER_1:BNDT/NTDB-50K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216006	2572	AGGLOMERATION_2:BNDT/NTDB-50K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216007	2572	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216008	2572	BATIMENT_0:BNDT/NTDB-50K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
216009	2572	BATIMENT_2:BNDT/NTDB-50K	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
216010	2572	CHEMINEE_0:BNDT/NTDB-50K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216011	2572	CITERNE_0:BNDT/NTDB-50K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216012	2572	CITERNE_2:BNDT/NTDB-50K	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216013	2572	CONVOYEUR_1:BNDT/NTDB-50K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216014	2572	CROIX_0:BNDT/NTDB-50K	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216015	2572	DEBLAI_2:BNDT/NTDB-50K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216016	2572	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
216017	2572	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216018	2572	EOLIENNE_0:BNDT/NTDB-50K	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216019	2572	GRUE_0:BNDT/NTDB-50K	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216020	2572	GRUE_1:BNDT/NTDB-50K	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216021	2572	MUR_CLOTURE_1:BNDT/NTDB-50K	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216022	2572	PARANEIGE_1:BNDT/NTDB-50K	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
216023	2572	PASSERELLE_1:BNDT/NTDB-50K	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216024	2572	PISTE_DE_COURSES_1:BNDT/NTDB-50K	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216025	2572	PISTE_DE_COURSES_2:BNDT/NTDB-50K	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216026	2572	PISTE_D_ENVOL_0:BNDT/NTDB-50K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216027	2572	PISTE_D_ENVOL_2:BNDT/NTDB-50K	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216028	2572	PONT_1:BNDT/NTDB-50K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216029	2572	PONT_CANALISATION_1:BNDT/NTDB-50K	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
216030	2572	PUITS_0:BNDT/NTDB-50K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216031	2572	REMBLAI_2:BNDT/NTDB-50K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216032	2572	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216033	2572	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216034	2572	RUINES_0:BNDT/NTDB-50K	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216035	2572	RUINES_2:BNDT/NTDB-50K	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216036	2572	SAUT_DE_SKI_0:BNDT/NTDB-50K	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
216037	2572	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216038	2572	SILO_0:BNDT/NTDB-50K	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216039	2572	STADE_2:BNDT/NTDB-50K	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216040	2572	TELEPHERIQUE_1:BNDT/NTDB-50K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216041	2572	TOUR_0:BNDT/NTDB-50K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216042	2572	TUNNEL_1:BNDT/NTDB-50K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216043	2572	TUNNEL_1:BNDT/NTDB-50K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216044	2572	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216045	2572	POINT_DISCONTINUI_0:BNDT/NTDB-50K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216046	2572	POINT_DISCONTINUI_0:BNDT/NTDB-50K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216047	2572	BARRAGE_0:BNDT/NTDB-50K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216048	2572	BARRAGE_1:BNDT/NTDB-50K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216049	2572	BARRAGE_2:BNDT/NTDB-50K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216050	2572	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216051	2572	BRISE_LAMES_1:BNDT/NTDB-50K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216052	2572	CALE_2:BNDT/NTDB-50K	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216053	2572	CANAL_NAVIGABLE_1:BNDT/NTDB-50K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216054	2572	CANAL_NAVIGABLE_2:BNDT/NTDB-50K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216055	2572	CONDUIT_1:BNDT/NTDB-50K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216056	2572	COURS_D_EAU_1:BNDT/NTDB-50K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
216057	2572	DIGUE_LEVEE_1:BNDT/NTDB-50K	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216058	2572	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216059	2572	ETENDUE_D_EAU_2:BNDT/NTDB-50K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="90"/>
216060	2572	EXSURGENCE_0:BNDT/NTDB-50K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216061	2572	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
216062	2572	MUR_DE_PROTECTION_1:BNDT/NTDB-50K	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216063	2572	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
216064	2572	PERTURBATION_EAUX_0:BNDT/NTDB-50K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216065	2572	PERTURBATION_EAUX_1:BNDT/NTDB-50K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216066	2572	PERTURBATION_EAUX_2:BNDT/NTDB-50K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216067	2572	PORTE_D_ECLUSE_0:BNDT/NTDB-50K	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
216068	2572	PORTE_D_ECLUSE_1:BNDT/NTDB-50K	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216069	2572	QUAI_1:BNDT/NTDB-50K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216070	2572	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216071	2572	REPERE_NAVIGATION_0:BNDT/NTDB-50K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216072	2572	SABLE_2:BNDT/NTDB-50K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216073	2572	SOURCE_0:BNDT/NTDB-50K	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216074	2572	VARECH_2:BNDT/NTDB-50K	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
216075	2572	VIVIER_2:BNDT/NTDB-50K	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216076	2572	VIVIER_2:BNDT/NTDB-50K	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216077	2572	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
216078	2572	POINT_D_ELEVATION_0:BNDT/NTDB-50K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
216079	2572	POINT_D_ELEVATION_0:BNDT/NTDB-50K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216080	2572	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216081	2572	ESKER_1:BNDT/NTDB-50K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216082	2572	MORAINE_2:BNDT/NTDB-50K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
216083	2572	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216084	2572	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216085	2572	PINGO_0:BNDT/NTDB-50K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
216086	2572	SOLS_POLYGONAUX_2:BNDT/NTDB-50K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
216087	2572	SOLS_POLYGONAUX_2:BNDT/NTDB-50K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216088	2572	LIGN_TRANSMISSION_1:BNDT/NTDB-50K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216089	2572	PIPELINE_1:BNDT/NTDB-50K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216090	2572	POST_TRANSFRMTRS_0:BNDT/NTDB-50K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216091	2572	POST_TRANSFRMTRS_2:BNDT/NTDB-50K	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216092	2572	VALVE_0:BNDT/NTDB-50K	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216093	2572	VALVE_0:BNDT/NTDB-50K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216094	2572	CHEMIN_DE_FER_1:BNDT/NTDB-50K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>
216095	2572	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216096	2572	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216097	2572	BARRIERE_0:BNDT/NTDB-50K	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216098	2572	ROUTE_1:BNDT/NTDB-50K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
216099	2572	ROUTE_AUTRE_1:BNDT/NTDB-50K	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216100	2572	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216101	2572	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>
216102	2572	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
216103	2572	ROUTE_SEC_PAV_1:BNDT/NTDB-50K	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
216104	2572	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216105	2572	TRAVERSE_1:BNDT/NTDB-50K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216106	2572	TRAVERSE_1:BNDT/NTDB-50K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216107	2572	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
216108	2572	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
216109	2572	TERRE_HUMIDE_2:BNDT/NTDB-50K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
216110	2572	TOURBIERE_RETICUL_2:BNDT/NTDB-50K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>
216111	2572	TOURBIERE_RETICUL_2:BNDT/NTDB-50K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216112	2572	TOPONYME_0:BNDT/NTDB-50K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216113	2572	TOPONYME_HYDRO_0:BNDT/NTDB-50K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216114	2572	TOPONYME_LIEU_0:BNDT/NTDB-50K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216115	2572	TOPONYME_LITTORAL_0:BNDT/NTDB-50K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216116	2572	TOPONYME_RELIEF_0:BNDT/NTDB-50K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216117	2572	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
216118	2572	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216119	2572	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216120	2572	PERCEE_1:BNDT/NTDB-50K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216121	2572	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216122	2572	VEGETATION_2:BNDT/NTDB-50K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
216123	2572	VEGETATION_2:BNDT/NTDB-50K	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216124	2572	graticule:OBSOLETE_BNDT/NTDB-50K	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216125	2572	crosshairs:OBSOLETE_BNDT/NTDB-50K	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216126	2572	crosshairs:OBSOLETE_BNDT/NTDB-50K	OBSOLETE_BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216127	2572	crosshairs:OBSOLETE_BNDT/NTDB-50K	BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216128	2572	crosshairs:OBSOLETE_BNDT/NTDB-50K	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216129	2572	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216130	2572	CENTRE_DE_SKI_0:BNDT/NTDB-250K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216131	2572	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
216132	2572	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216133	2572	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216134	2572	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216135	2572	TERRAIN_CAMPING_0:BNDT/NTDB-250K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216136	2572	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216137	2572	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216138	2572	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216139	2572	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216140	2572	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216141	2572	SENTIER_0:BNDT/NTDB-250K	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
216142	2572	SENTIER_1:BNDT/NTDB-250K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216143	2572	SENTIER_1:BNDT/NTDB-250K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216144	2572	AGGLOMERATION_0:BNDT/NTDB-250K	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216145	2572	AGGLOMERATION_2:BNDT/NTDB-250K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216146	2572	BATIMENT_0:BNDT/NTDB-250K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216147	2572	CHEMINEE_0:BNDT/NTDB-250K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216148	2572	CITERNE_0:BNDT/NTDB-250K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216149	2572	CONVOYEUR_1:BNDT/NTDB-250K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
216150	2572	DEBLAI_2:BNDT/NTDB-250K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
216151	2572	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216152	2572	PISTE_D_ENVOL_0:BNDT/NTDB-250K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216153	2572	PONT_1:BNDT/NTDB-250K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216154	2572	PUITS_0:BNDT/NTDB-250K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
216155	2572	REMBLAI_2:BNDT/NTDB-250K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216156	2572	TELEPHERIQUE_1:BNDT/NTDB-250K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
216157	2572	TOUR_0:BNDT/NTDB-250K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216158	2572	TUNNEL_1:BNDT/NTDB-250K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216159	2572	TUNNEL_1:BNDT/NTDB-250K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216160	2572	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216161	2572	POINT_DISCONTINUI_0:BNDT/NTDB-250K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216162	2572	POINT_DISCONTINUI_0:BNDT/NTDB-250K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216163	2572	BARRAGE_0:BNDT/NTDB-250K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216164	2572	BARRAGE_1:BNDT/NTDB-250K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216165	2572	BARRAGE_2:BNDT/NTDB-250K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
216166	2572	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216167	2572	BRISE_LAMES_1:BNDT/NTDB-250K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216168	2572	CANAL_NAVIGABLE_1:BNDT/NTDB-250K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
216169	2572	CANAL_NAVIGABLE_2:BNDT/NTDB-250K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216170	2572	CONDUIT_1:BNDT/NTDB-250K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
216171	2572	COURS_D_EAU_1:BNDT/NTDB-250K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>
216172	2572	DIGUE_LEVEE_1:BNDT/NTDB-250K	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216173	2572	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216174	2572	ETENDUE_D_EAU_2:BNDT/NTDB-250K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216175	2572	EXSURGENCE_0:BNDT/NTDB-250K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216176	2572	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
216177	2572	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
216178	2572	PERTURBATION_EAUX_0:BNDT/NTDB-250K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216179	2572	PERTURBATION_EAUX_1:BNDT/NTDB-250K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216180	2572	PERTURBATION_EAUX_2:BNDT/NTDB-250K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216181	2572	QUAI_1:BNDT/NTDB-250K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216182	2572	REPERE_NAVIGATION_0:BNDT/NTDB-250K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216183	2572	SABLE_2:BNDT/NTDB-250K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216184	2572	SABLE_2:BNDT/NTDB-250K	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216185	2572	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
216186	2572	POINT_D_ELEVATION_0:BNDT/NTDB-250K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216187	2572	POINT_D_ELEVATION_0:BNDT/NTDB-250K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216188	2572	ESKER_1:BNDT/NTDB-250K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216189	2572	MORAINE_2:BNDT/NTDB-250K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
216190	2572	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216191	2572	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216192	2572	PINGO_0:BNDT/NTDB-250K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
216193	2572	SOLS_POLYGONAUX_2:BNDT/NTDB-250K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
216194	2572	SOLS_POLYGONAUX_2:BNDT/NTDB-250K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216195	2572	LIGN_TRANSMISSION_1:BNDT/NTDB-250K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216196	2572	PIPELINE_1:BNDT/NTDB-250K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216197	2572	POST_TRANSFRMTRS_0:BNDT/NTDB-250K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216198	2572	POST_TRANSFRMTRS_0:BNDT/NTDB-250K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216199	2572	CHEMIN_DE_FER_1:BNDT/NTDB-250K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216200	2572	CHEMIN_DE_FER_1:BNDT/NTDB-250K	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216201	2572	ROUTE_1:BNDT/NTDB-250K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
216202	2572	ROUTE_AUTRE_1:BNDT/NTDB-250K	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216203	2572	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216204	2572	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
216205	2572	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
216206	2572	ROUTE_SEC_PAV_1:BNDT/NTDB-250K	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
216207	2572	TRAVERSE_1:BNDT/NTDB-250K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216208	2572	TRAVERSE_1:BNDT/NTDB-250K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216209	2572	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
216210	2572	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
216211	2572	TERRE_HUMIDE_2:BNDT/NTDB-250K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216212	2572	TOURBIERE_RETICUL_2:BNDT/NTDB-250K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
216213	2572	TOURBIERE_RETICUL_2:BNDT/NTDB-250K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216214	2572	TOPONYME_0:BNDT/NTDB-250K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216215	2572	TOPONYME_HYDRO_0:BNDT/NTDB-250K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216216	2572	TOPONYME_LIEU_0:BNDT/NTDB-250K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216217	2572	TOPONYME_LITTORAL_0:BNDT/NTDB-250K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216218	2572	TOPONYME_RELIEF_0:BNDT/NTDB-250K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216219	2572	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216220	2572	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216221	2572	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216222	2572	PERCEE_1:BNDT/NTDB-250K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216223	2572	VEGETATION_2:BNDT/NTDB-250K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216224	2572	VEGETATION_2:BNDT/NTDB-250K	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216225	2572	graticule:OBSOLETE_BNDT/NTDB-250K	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216226	2572	crosshairs:OBSOLETE_BNDT/NTDB-250K	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216227	2572	crosshairs:OBSOLETE_BNDT/NTDB-250K	OBSOLETE_Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216228	2572	crosshairs:OBSOLETE_BNDT/NTDB-250K	Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216229	2572	crosshairs:OBSOLETE_BNDT/NTDB-250K	REFERENCE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216230	2572	BACKGROUND:Reference/Reference	BACKGROUND	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
216231	2572	CANADA:Reference/Reference	CANADA	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
216232	2572	CANADA_POLY:Reference/Reference	CANADA_POLY	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
216233	2572	CAPITALS:Reference/Reference	CAPITALS	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216234	2572	DRAINAGE:Reference/Reference	DRAINAGE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
216235	2572	GRID:Reference/Reference	GRID	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>
216236	2572	HYDRO_250K:Reference/Reference	HYDRO_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216237	2572	INDEX_1000K:Reference/Reference	INDEX_1000K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216238	2572	INDEX_250K:Reference/Reference	INDEX_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216239	2572	INDEX_50K:Reference/Reference	INDEX_50K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216240	2572	INTERNATIONAL:Reference/Reference	INTERNATIONAL	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
216241	2572	PLACE:Reference/Reference	PLACE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216242	2572	URB_250K:Reference/Reference	URB_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216243	2572	URB_250K:Reference/Reference	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216244	2572	graticule:OBSOLETE_Reference/Reference	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216245	2572	crosshairs:OBSOLETE_Reference/Reference	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216246	2572	crosshairs:OBSOLETE_Reference/Reference	OBSOLETE_CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216247	2572	crosshairs:OBSOLETE_Reference/Reference	CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216248	2572	crosshairs:OBSOLETE_Reference/Reference	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216249	2572	CANIMAGE:CanImage/CanImage	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>
216250	2572	CANIMAGE:CanImage/CanImage	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216251	2572	graticule:OBSOLETE_CanImage/CanImage	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216252	2572	crosshairs:OBSOLETE_CanImage/CanImage	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216253	2572	crosshairs:OBSOLETE_CanImage/CanImage	OBSOLETE_Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216254	2572	crosshairs:OBSOLETE_CanImage/CanImage	Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216255	2572	crosshairs:OBSOLETE_CanImage/CanImage	DNEC	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216256	2572	DNEC_250K:Elevation/Bathymetry	DNEC_250K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216257	2572	DNEC_50K:Elevation/Bathymetry	DNEC_50K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216258	2572	DNEC_50K:Elevation/Bathymetry	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216259	2572	graticule:OBSOLETE_Elevation/Bathymetry	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216260	2572	crosshairs:OBSOLETE_Elevation/Bathymetry	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216261	2572	crosshairs:OBSOLETE_Elevation/Bathymetry	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216262	2572	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216263	2572	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216264	2573	WMS_KGIS	WMS SCAR KGIS		<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
216265	2573	KGIS_COASTLINE	WMS_KGIS_coastline	KGIS_COASTLINE	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
216266	2573	KGIS_coastpoly	WMS_KGIS_coastline_poly	Coastline King George Island	<LatLonBoundingBox minx="-59.0824" miny="-62.2885" maxx="-57.5743" maxy="-61.866"/>
216267	2573	KGIS_coastline	WMS_KGIS_coastline_line	Coastline of King George Island	<LatLonBoundingBox minx="-59.0824" miny="-62.2885" maxx="-57.5743" maxy="-61.866"/>
216268	2573	KGIS_geomatics	WMS_KGIS_geomatics	KGIS_geomatics	<LatLonBoundingBox minx="-59.0824" miny="-62.2885" maxx="-57.5743" maxy="-61.866"/>
216269	2573	Sat	WMS_KGIS_satellite_image	KGIS_geomatics	<LatLonBoundingBox minx="-59.0849" miny="-62.2846" maxx="-57.5869" maxy="-61.8627"/>
216270	2573	KGIS_relief	WMS_KGIS_relief	KGIS_relief	<LatLonBoundingBox minx="-59.0849" miny="-62.2846" maxx="-57.5869" maxy="-61.8627"/>
216271	2573	KGIS_hillshade	WMS_KGIS_hillshade	KGIS_relief	<LatLonBoundingBox minx="-59.0846" miny="-62.2845" maxx="-57.5723" maxy="-61.8627"/>
216272	2573	KGIS_altimetry	WMS_KGIS_altimetry	KGIS_altimetry	<LatLonBoundingBox minx="-59.0846" miny="-62.2845" maxx="-57.5723" maxy="-61.8627"/>
216273	2573	KGIS_iso100	WMS_KGIS_Contour_line_100m	elevation contour lines with equidistance 100m	<LatLonBoundingBox minx="-59.0307" miny="-62.2544" maxx="-57.6467" maxy="-61.8942"/>
216274	2573	KGIS_iso050	WMS_KGIS_Contour_line_050m	elevation contour lines with equidistance 50m	<LatLonBoundingBox minx="-59.0577" miny="-62.2631" maxx="-57.641" maxy="-61.8914"/>
216275	2573	KGIS_iso025	WMS_KGIS_Contour_line_025m	elevation contour lines with equidistance 25m	<LatLonBoundingBox minx="-59.0579" miny="-62.2658" maxx="-57.5745" maxy="-61.8774"/>
216276	2573	KGIS_iso010	WMS_KGIS_Contour_line_010m	elevation contour lines with equidistance 10m	<LatLonBoundingBox minx="-59.0677" miny="-62.2666" maxx="-57.5745" maxy="-61.8773"/>
216277	2573	KGIS_iso005	WMS_KGIS_Contour_line_005m	elevation contour lines with equidistance 5m	<LatLonBoundingBox minx="-59.0371" miny="-62.2695" maxx="-57.6299" maxy="-61.8878"/>
216278	2573	KGIS_management	WMS_KGIS_management	KGIS_management	<LatLonBoundingBox minx="-59.0371" miny="-62.2695" maxx="-57.6299" maxy="-61.8878"/>
216279	2573	KGIS_protected	WMS_KGIS_protected_area	Protected Areas, King George Island	<LatLonBoundingBox minx="-59.0007" miny="-62.2675" maxx="-58.1165" maxy="-62.0156"/>
216280	2573	IAATO_sites	WMS_KGIS_IAATO_sites	Tourist Landing Sites (IAATO), King George Island	<LatLonBoundingBox minx="-58.9757" miny="-62.2463" maxx="-57.5842" maxy="-62.0073"/>
216281	2573	CEP_hsm	WMS_KGIS_historic_monuments	Historic sites and monuments, King George Island	<LatLonBoundingBox minx="-58.9608" miny="-62.2395" maxx="-58.4692" maxy="-62.1574"/>
216282	2573	KGIS_CGA_coordinates	WMS_KGIS_named_locations_(SCAR)	Named Location (SCAR)	<LatLonBoundingBox minx="-59.1039" miny="-62.2881" maxx="-57.3817" maxy="-61.8232"/>
216283	2573	KGIS_environment	WMS_KGIS_environment	KGIS_environment	<LatLonBoundingBox minx="-59.1039" miny="-62.2881" maxx="-57.3817" maxy="-61.8232"/>
216284	2573	KGIS_streams	WMS_KGIS_watercourse	Watercourse, King George Island	<LatLonBoundingBox minx="-59.0193" miny="-62.2668" maxx="-57.9135" maxy="-62.061"/>
216285	2573	KGIS_lakes	WMS_KGIS_waterstorage	Waterstorage, Areas King George Island	<LatLonBoundingBox minx="-59.0134" miny="-62.2633" maxx="-57.9108" maxy="-61.8877"/>
216286	2573	KGIS_transport	WMS_KGIS_transport	KGIS_transport	<LatLonBoundingBox minx="-59.0134" miny="-62.2633" maxx="-57.9108" maxy="-61.8877"/>
216287	2573	KGIS_landing_area_poly	WMS_KGIS_landing_area	Landing Area, King George Island	<LatLonBoundingBox minx="-59.0011" miny="-62.2406" maxx="-58.4723" maxy="-62.1527"/>
216288	2573	KGIS_path_line	WMS_KGIS_path	Paths, King George Island	<LatLonBoundingBox minx="-58.4837" miny="-62.1629" maxx="-58.3902" maxy="-62.0725"/>
216289	2573	KGIS_road_line	WMS_KGIS_roads_line	Roads (Line), King George Island	<LatLonBoundingBox minx="-58.9858" miny="-62.2313" maxx="-58.4666" maxy="-62.1489"/>
216290	2573	KGIS_road_poly	WMS_KGIS_roads_poly	Roads (Polygon), King George Island	<LatLonBoundingBox minx="-58.7944" miny="-62.2313" maxx="-58.4704" maxy="-62.1552"/>
216291	2573	KGIS_infrastructure	WMS_KGIS_infrastructure	KGIS_infrastructure	<LatLonBoundingBox minx="-58.7944" miny="-62.2313" maxx="-58.4704" maxy="-62.1552"/>
216292	2573	KGIS_refuge_point	WMS_KGIS_refuge_point	Refuge (point), King George Island	<LatLonBoundingBox minx="-59.0004" miny="-62.2574" maxx="-58.3928" maxy="-62.0662"/>
216293	2573	COMNAP_stations	WMS_KGIS_stations	Stations (point), King George Island	<LatLonBoundingBox minx="-58.9664" miny="-62.2412" maxx="-58.3912" maxy="-62.0765"/>
216294	2573	KGIS_building_poly	WMS_KGIS_buildings	Buildings, King George Island	<LatLonBoundingBox minx="-58.9871" miny="-62.2468" maxx="-58.4453" maxy="-62.1516"/>
216295	2573	KGIS_refuge_poly	WMS_KGIS_refuge_poly	Refuge (polygon), King George Island	<LatLonBoundingBox minx="-59.0004" miny="-62.2571" maxx="-58.4381" maxy="-62.1642"/>
216296	2573	KGIS_tank_poly	WMS_KGIS_tanks	Tanks, King George Island	<LatLonBoundingBox minx="-58.9841" miny="-62.2277" maxx="-58.4826" maxy="-62.149"/>
216297	2573	KGIS_pipe_line	WMS_KGIS_pipes	Pipes, King George Island	<LatLonBoundingBox minx="-58.9843" miny="-62.219" maxx="-58.9033" maxy="-62.1827"/>
216298	2574	Bathymetry	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216299	2574	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216300	2574	Topography	Topography		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216301	2574	Hillshading	Hillshading		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216302	2574	Builtup areas	Builtup areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216303	2574	Coastlines	Coastlines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216304	2574	Waterbodies	Waterbodies		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216305	2574	Inundated	Inundated		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216306	2574	Rivers	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216307	2574	Streams	Streams		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216308	2574	Railroads	Railroads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216309	2574	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216310	2574	Roads	Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216311	2574	Trails	Trails		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216312	2574	Borders	Borders		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216313	2574	Cities	Cities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216314	2574	Settlements	Settlements		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216315	2574	Spot elevations	Spot elevations		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216316	2574	Airports	Airports		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216317	2574	Ocean features	Ocean features		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216318	2577	BARRIERL_1M:MapAdmin	Barrier Line Features	Boundaries / BARRIERL_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
216319	2577	BNDTXT_1M:MapAdmin	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216320	2577	COASTL_1M:MapAdmin	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216321	2577	DEPTHL_1M:MapAdmin	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216322	2577	OCEANSEA_1M:MapAdmin	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216323	2577	POLBNDA_1M:MapAdmin	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216324	2577	POLBNDL_1M:MapAdmin	Political Boundaries	Boundaries / POLBNDL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216325	2577	POLBNDP_1M:MapAdmin	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216326	2577	POLBNDP_1M:MapAdmin	BURNSCARS	Global  Burn Scars data	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216327	2577	GLOBSCAR012002:MapAdmin	GLOBSCAR012002	Global  Burn Scars data / GLOBSCAR012002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
216328	2577	GLOBSCAR022002:MapAdmin	GLOBSCAR022002	Global  Burn Scars data / GLOBSCAR022002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
216329	2577	GLOBSCAR032002:MapAdmin	GLOBSCAR032002	Global  Burn Scars data / GLOBSCAR032002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216330	2577	GLOBSCAR042002:MapAdmin	GLOBSCAR042002	Global  Burn Scars data / GLOBSCAR042002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216331	2577	GLOBSCAR052002:MapAdmin	GLOBSCAR052002	Global  Burn Scars data / GLOBSCAR052002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
216332	2577	GLOBSCAR062002:MapAdmin	GLOBSCAR062002	Global  Burn Scars data / GLOBSCAR062002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
216333	2577	GLOBSCAR072002:MapAdmin	GLOBSCAR072002	Global  Burn Scars data / GLOBSCAR072002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
216334	2577	GLOBSCAR082002:MapAdmin	GLOBSCAR082002	Global  Burn Scars data / GLOBSCAR082002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
216335	2577	GLOBSCAR092002:MapAdmin	GLOBSCAR092002	Global  Burn Scars data / GLOBSCAR092002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
216336	2577	GLOBSCAR102002:MapAdmin	GLOBSCAR102002	Global  Burn Scars data / GLOBSCAR102002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216337	2577	GLOBSCAR112002:MapAdmin	GLOBSCAR112002	Global  Burn Scars data / GLOBSCAR112002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
216338	2577	GLOBSCAR122002:MapAdmin	GLOBSCAR122002	Global  Burn Scars data / GLOBSCAR122002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
216339	2577	GLOBSCAR122002:MapAdmin	DATA QUALITY	Data Quality	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
216340	2577	DQLINE_TRANS_1M:MapAdmin	Data Quality Line Features	Data Quality / DQLINE_TRANS_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
216341	2577	DQLINE_UTIL_1M:MapAdmin	Data Quality Line Features	Data Quality / DQLINE_UTIL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216342	2577	DQLINE_UTIL_1M:MapAdmin	DIGITAL TERRAIN	Digital Terrain	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216343	2577	ETOPO5:MapAdmin	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216344	2577	GTOPO30:MapAdmin	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216345	2577	GTOPO30:MapAdmin	ELEVATION	Elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216346	2577	CONTOURL_1M:MapAdmin	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216347	2577	ELEVP_1M:MapAdmin	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216348	2577	ELEVP_1M:MapAdmin	ENVISAT	ASAR Wide Swath Mode	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216349	2577	AATSR:MapAdmin	AATSR	ASAR Wide Swath Mode / AATSR:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="90" maxy="90"/>
216350	2577	ASAR:MapAdmin	ASAR	ASAR Wide Swath Mode / ASAR:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>
216351	2577	ASAR_WSM:MapAdmin	ASAR_WSM	ASAR Wide Swath Mode / ASAR_WSM:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>
216352	2577	MERIS_RR:MapAdmin	MERIS_RR	ASAR Wide Swath Mode / MERIS_RR:MapAdmin	<LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>
216353	2577	MERIS_RR:MapAdmin	EO_MAPS	Global maps derived from various Earth Observation sensors	<LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>
216354	2577	WORLD_DMSP_NIGHT:MapAdmin	WORLD_DMSP_NIGHT	Global maps derived from various Earth Observation sensors / WORLD_DMSP_NIGHT:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216355	2577	WORLD_MODIS_1KM:MapAdmin	WORLD_MODIS_1KM	Global maps derived from various Earth Observation sensors / WORLD_MODIS_1KM:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216356	2577	WORLD_MODIS_5KM:MapAdmin	WORLD_MODIS_5KM	Global maps derived from various Earth Observation sensors / WORLD_MODIS_5KM:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216357	2577	WORLD_MODIS_5KM:MapAdmin	GISD	Geographic Information for Sustainable Development	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216358	2577	GISD_ROI:MapAdmin	GISD_ROI	Geographic Information for Sustainable Development / GISD_ROI:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>
216359	2577	GISD_ROI:MapAdmin	HYDROGRAPHY	Hydrography	<LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>
216360	2577	AQUECANL_1M:MapAdmin	Aqueducts/Canals/Flumes/Penstocks	Hydrography / AQUECANL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216361	2577	DANGERP_1M:MapAdmin	Danger Point Features	Hydrography / DANGERP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216362	2577	HYDROTXT_1M:MapAdmin	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216363	2577	INWATERA_1M:MapAdmin	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216364	2577	MISCL_1M:MapAdmin	Miscellaneous Line Features	Hydrography / MISCL_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
216365	2577	MISCP_1M:MapAdmin	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216366	2577	WATRCRSL_1M:MapAdmin	Water Courses	Hydrography / WATRCRSL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216367	2577	WATRCRSL_1M:MapAdmin	INDUSTRY	Industry	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216368	2577	EXTRACTA_1M:MapAdmin	Extraction Areas	Industry / EXTRACTA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216369	2577	EXTRACTP_1M:MapAdmin	Extraction Point Features	Industry / EXTRACTP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216370	2577	FISHINDA_1M:MapAdmin	Fish Hatcheries/Fish Farms	Industry / FISHINDA_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
216371	2577	INDTXT_1M:MapAdmin	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
216372	2577	MISINDP_1M:MapAdmin	Miscellaneous Industry Point Features	Industry / MISINDP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216373	2577	STORAGEP_1M:MapAdmin	Storage Point Features	Industry / STORAGEP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216374	2577	STORAGEP_1M:MapAdmin	PHYSIOGRAPHY	Physiography	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216375	2577	GROUNDA_1M:MapAdmin	Ground Surface Areas	Physiography / GROUNDA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216376	2577	LANDICEA_1M:MapAdmin	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216377	2577	LNDFRML_1M:MapAdmin	Landform Line Features	Physiography / LNDFRML_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
216378	2577	PHYSTXT_1M:MapAdmin	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216379	2577	SEAICEA_1M:MapAdmin	Sea Ice Areas	Physiography / SEAICEA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216380	2577	SEAICEA_1M:MapAdmin	POPULATION	Population	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216381	2577	BUILTUPA_1M:MapAdmin	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216382	2577	BUILTUPP_1M:MapAdmin	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
216383	2577	MISPOPA_1M:MapAdmin	Miscellaneous Population Areas	Population / MISPOPA_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
216384	2577	MISPOPP_1M:MapAdmin	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216385	2577	POPTXT_1M:MapAdmin	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
216386	2577	POPTXT_1M:MapAdmin	TRANSPORTATION	Transportation	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
216387	2577	AEROFACP_1M:MapAdmin	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216388	2577	DQLINE_TRANS_1M:MapAdmin	Data Quality Line Features	Transportation / DQLINE_TRANS_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
216389	2577	MISTRANL_1M:MapAdmin	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
216390	2577	RAILRDL_1M:MapAdmin	Railroads	Transportation / RAILRDL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216391	2577	ROADL_1M:MapAdmin	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216392	2577	RRYARDP_1M:MapAdmin	Railroad Yard Points	Transportation / RRYARDP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
216393	2577	TRAILL_1M:MapAdmin	Trails and Tracks	Transportation / TRAILL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216394	2577	TRANSTRC_1M:MapAdmin	Transportation Structures Points	Transportation / TRANSTRC_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
216395	2577	TRANSTRL_1M:MapAdmin	Transportation Structures Lines	Transportation / TRANSTRL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216396	2577	TRANSTXT_1M:MapAdmin	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
216397	2577	TRANSTXT_1M:MapAdmin	UTILITIES	Utilities	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
216398	2577	DQLINE_UTIL_1M:MapAdmin	Data Quality Line Features	Utilities / DQLINE_UTIL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216399	2577	PIPEL_1M:MapAdmin	Pipelines	Utilities / PIPEL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216400	2577	UTILL_1M:MapAdmin	Power Transmission/Telephone/Telegraph Lines	Utilities / UTILL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216401	2577	UTILP_1M:MapAdmin	Utility Point Features	Utilities / UTILP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216402	2577	UTILTXT_1M:MapAdmin	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
216403	2577	UTILTXT_1M:MapAdmin	VEGETATION	Vegetation	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
216404	2577	CROPA_1M:MapAdmin	Croplands	Vegetation / CROPA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216405	2577	GRASSA_1M:MapAdmin	Grasslands	Vegetation / GRASSA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216406	2577	SWAMPA_1M:MapAdmin	Marshs/Swamps	Vegetation / SWAMPA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
216407	2577	TREESA_1M:MapAdmin	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216408	2577	TUNDRAA_1M:MapAdmin	Tundra	Vegetation / TUNDRAA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
216409	2577	TUNDRAA_1M:MapAdmin	CubeWerx	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216410	2577	TUNDRAA_1M:MapAdmin	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216411	2577	TUNDRAA_1M:MapAdmin	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216412	2577	BARRIERL_1M:Foundation:CubeWerx	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
216413	2577	BNDTXT_1M:Foundation:CubeWerx	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.618995626457"/>
216414	2577	COASTL_1M:Foundation:CubeWerx	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.6274185180664"/>
216415	2577	DEPTHL_1M:Foundation:CubeWerx	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
216416	2577	OCEANSEA_1M:Foundation:CubeWerx	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.9999"/>
216417	2577	POLBNDA_1M:Foundation:CubeWerx	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="83.6274185180664"/>
216418	2577	POLBNDL_1M:Foundation:CubeWerx	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="89.997917175293"/>
216419	2577	POLBNDP_1M:Foundation:CubeWerx	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.991973866709" miny="-77.9279632447287" maxx="179.856246965937" maxy="83.6733627459034"/>
216420	2577	POLBNDP_1M:Foundation:CubeWerx	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216421	2577	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>
216422	2577	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>
216423	2577	DQLINE_UTIL_1M:Foundation:CubeWerx	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216424	2577	ETOPO2:Foundation:CubeWerx	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216425	2577	GTOPO30:Foundation:CubeWerx	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-89.999999999988" maxx="179.999999999984" maxy="85.733333333335"/>
216426	2577	RELIEF:Foundation:CubeWerx	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216427	2577	RELIEF:Foundation:CubeWerx	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216428	2577	CONTOURL_1M:Foundation:CubeWerx	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.	<LatLonBoundingBox minx="-179.999420166016" miny="-88.9542388916016" maxx="179.999420166016" maxy="83.5941696166992"/>
216429	2577	ELEVP_1M:Foundation:CubeWerx	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-179.998489371501" miny="-89.8383789276704" maxx="179.992340072058" maxy="83.5204086033627"/>
216430	2577	ELEVP_1M:Foundation:CubeWerx	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216431	2577	AQUECANL_1M:Foundation:CubeWerx	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
216432	2577	DANGERP_1M:Foundation:CubeWerx	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-178.965972927399" miny="-54.9324951181188" maxx="178.452606168576" maxy="71.4137801947072"/>
216433	2577	HYDROTXT_1M:Foundation:CubeWerx	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.	<LatLonBoundingBox minx="-179.942245460115" miny="-70.7184143224731" maxx="179.72499080468" maxy="82.7138214139268"/>
216434	2577	INWATERA_1M:Foundation:CubeWerx	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.999420166016" miny="-70.9172515869141" maxx="179.9999" maxy="83.5759506225586"/>
216435	2577	MISCL_1M:Foundation:CubeWerx	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
216436	2577	MISCP_1M:Foundation:CubeWerx	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.991973866709" miny="-73.9846038585529" maxx="179.856246965937" maxy="83.6733627459034"/>
216437	2577	WATRCRSL_1M:Foundation:CubeWerx	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
216438	2577	WATRCRSL_1M:Foundation:CubeWerx	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216439	2577	EXTRACTA_1M:Foundation:CubeWerx	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
216440	2577	EXTRACTP_1M:Foundation:CubeWerx	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.4231567075476"/>
216441	2577	FISHINDA_1M:Foundation:CubeWerx	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
216442	2577	INDTXT_1M:Foundation:CubeWerx	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
216443	2577	MISINDP_1M:Foundation:CubeWerx	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-169.677917459048" miny="-46.5901946788654" maxx="174.464172343723" maxy="71.0141906468198"/>
216444	2577	STORAGEP_1M:Foundation:CubeWerx	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
216445	2577	STORAGEP_1M:Foundation:CubeWerx	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216446	2577	GROUNDA_1M:Foundation:CubeWerx	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-179.582321166992" miny="-85.7026901245117" maxx="179.849975585938" maxy="82.6487579345703"/>
216447	2577	LANDICEA_1M:Foundation:CubeWerx	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="-179.442779541016" miny="-87.4625091552734" maxx="179.831909179688" maxy="83.5644226074219"/>
216448	2577	LNDFRML_1M:Foundation:CubeWerx	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="79.9577484130859" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
216449	2577	PHYSTXT_1M:Foundation:CubeWerx	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.5763778770342"/>
216450	2577	SEAICEA_1M:Foundation:CubeWerx	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>
216451	2577	SEAICEA_1M:Foundation:CubeWerx	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216452	2577	BUILTUPA_1M:Foundation:CubeWerx	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
216453	2577	BUILTUPP_1M:Foundation:CubeWerx	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-84.8929824633524" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.1353378118947"/>
216454	2577	MISPOPA_1M:Foundation:CubeWerx	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="25.203592300415" miny="-8.67711067199707" maxx="120.379692077637" maxy="23.4393615722656"/>
216455	2577	MISPOPP_1M:Foundation:CubeWerx	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).	<LatLonBoundingBox minx="-179.98931881506" miny="-86.4852066105232" maxx="179.996978784911" maxy="81.8230590457097"/>
216456	2577	POPTXT_1M:Foundation:CubeWerx	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
216457	2577	POPTXT_1M:Foundation:CubeWerx	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216458	2577	AEROFACP_1M:Foundation:CubeWerx	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.5294418511912"/>
216459	2577	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>
216460	2577	MISTRANL_1M:Foundation:CubeWerx	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
216461	2577	RAILRDL_1M:Foundation:CubeWerx	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375" maxx="179.609893798828" maxy="78.16796875"/>
216462	2577	ROADL_1M:Foundation:CubeWerx	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-54.8880233764648" maxx="179.9999" maxy="74.740592956543"/>
216463	2577	RRYARDP_1M:Foundation:CubeWerx	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-148.866836582311" miny="-43.6799964727834" maxx="149.593505845405" maxy="63.6882248008624"/>
216464	2577	TRAILL_1M:Foundation:CubeWerx	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459" maxx="179.9999" maxy="77.2239837646484"/>
216465	2577	TRANSTRC_1M:Foundation:CubeWerx	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.0295295873657"/>
216466	2577	TRANSTRL_1M:Foundation:CubeWerx	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.6709136962891"/>
216467	2577	TRANSTXT_1M:Foundation:CubeWerx	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.9732436863706"/>
216468	2577	TRANSTXT_1M:Foundation:CubeWerx	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216469	2577	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>
216470	2577	PIPEL_1M:Foundation:CubeWerx	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
216471	2577	UTILL_1M:Foundation:CubeWerx	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.1174163818359"/>
216472	2577	UTILP_1M:Foundation:CubeWerx	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
216473	2577	UTILTXT_1M:Foundation:CubeWerx	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.5288238497451"/>
216474	2577	UTILTXT_1M:Foundation:CubeWerx	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216475	2577	CROPA_1M:Foundation:CubeWerx	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.6110038757324"/>
216476	2577	GRASSA_1M:Foundation:CubeWerx	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
216477	2577	SWAMPA_1M:Foundation:CubeWerx	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.0072631835938"/>
216478	2577	TREESA_1M:Foundation:CubeWerx	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.6617202758789" maxy="66.7187652587891"/>
216479	2577	TUNDRAA_1M:Foundation:CubeWerx	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
216480	2577	TUNDRAA_1M:Foundation:CubeWerx	SRTM	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216481	2577	TUNDRAA_1M:Foundation:CubeWerx	Shuttle Rader Topography Mission Data	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216482	2577	ONEARCSEC:SRTM:CubeWerx	One Arc Second SRTM	local SRTM layers	<LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.9998611111114" maxy="60.4312500000002"/>
216483	2577	THREEARCSEC:SRTM:CubeWerx	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
216484	2577	THREEARCSEC:SRTM:CubeWerx	GSC	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216485	2577	THREEARCSEC:SRTM:CubeWerx	Canadian Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216486	2577	AGE_ROCK_TYPE_CA:GSC:CubeWerx	Canadian Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>
216487	2577	FAULTS_CA:GSC:CubeWerx	Canadian Fault Lines	local GSC layers	<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>
216488	2577	FAULTS_CA:GSC:CubeWerx	World Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216489	2577	AGE_ROCK_TYPE:GSC:CubeWerx	World Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
216490	2577	FAULTS:GSC:CubeWerx	World Fault Lines	local GSC layers	<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787" maxx="179.2562476" maxy="82.81369782"/>
216491	2577	FELSIC_MAGMATIC:GSC:CubeWerx	Felsic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>
216492	2577	MAFIC_MAGMATIC:GSC:CubeWerx	Mafic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
216493	2577	PRECAMBRIAN:GSC:CubeWerx	Precambrian	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
216494	2577	PRECAMBRIAN:GSC:CubeWerx	DEMIS	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216495	2577	Bathymetry:DEMIS	Bathymetry	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216496	2577	Countries:DEMIS	Countries	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216497	2577	Topography:DEMIS	Topography	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216498	2577	Hillshading:DEMIS	Hillshading	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216499	2577	Builtup areas:DEMIS	Builtup areas	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216500	2577	Coastlines:DEMIS	Coastlines	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216501	2577	Waterbodies:DEMIS	Waterbodies	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216502	2577	Inundated:DEMIS	Inundated	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216503	2577	Rivers:DEMIS	Rivers	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216504	2577	Streams:DEMIS	Streams	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216505	2577	Railroads:DEMIS	Railroads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216506	2577	Highways:DEMIS	Highways	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216507	2577	Roads:DEMIS	Roads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216508	2577	Trails:DEMIS	Trails	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216509	2577	Borders:DEMIS	Borders	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216510	2577	Cities:DEMIS	Cities	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216511	2577	Settlements:DEMIS	Settlements	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216512	2577	Spot elevations:DEMIS	Spot elevations	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216513	2577	Airports:DEMIS	Airports	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216514	2577	Ocean features:DEMIS	Ocean features	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216515	2577	Ocean features:DEMIS	TEST (X)	The following error occurred while trying to determine the capabilities of\nthe "TEST" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms" (raised\n                in function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 105)\nCubeSERV-37014: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms?SERVICE=WMS&VERSION=1.1.2&WMTVER=1.1.2&REQUEST=capabilities&DONT_CASCADE=http%3A%2F%2Fmapserv2.esrin.esa.it%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function HttpGetDocument() of file "cwhttp.c" line\n                481) CubeSERV-01275: Could not process HTTP operation to\n                "pilgroda.spacemetric.com" (raised in function\n                HttpProcessRequest() of file "cwhttp.c" line 425)\n                CubeSERV-01274: Could not complete HTTP operation with\n                "pilgroda.spacemetric.com" status code "404" (raised in\n                function HttpFinishRequest() of file "cwhttp.c" line 402)\n                (raised in function checkForXmlErrorReturn() of file\n                "wmtParseXml.c" line 928)\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216516	2577	Ocean features:DEMIS	TEST2	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216517	2577	Ocean features:DEMIS	ENVISAT ASAR Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216518	2577	ENV_ASAR_IM_SL:TEST2	Envisat ASAR Image mode striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216519	2577	ENV_ASAR_AP_HHHV_SL:TEST2	ASAR Alternating Polarisation (HH/HV) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216520	2577	ENV_ASAR_IM_SL:TEST2	Envisat ASAR Alternating Polarisation (HH/HV) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216521	2577	ENV_ASAR_AP_VVVH_SL:TEST2	Envisat ASAR Alternating Polarisation (VV/VH) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216522	2577	ENV_ASAR_AP_HHVV_SL:TEST2	Envisat ASAR Alternating Polarisation (HH/VV) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216523	2577	ENV_ASAR_WS_SL:TEST2	ASAR Wide Swath Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216524	2577	ENV_ASAR_GM_SL:TEST2	ASAR Global Monitoring Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216525	2577	ENV_ASAR_WM_SL:TEST2	ASAR Wave+Mode Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216526	2577	ENV_ASAR_WM_SL:TEST2	ENVISAT MERIS Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216527	2577	ENV_MERIS_FR_SL:TEST2	Envisat Meris Full Resolution Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216528	2577	ENV_MERIS_RR_SL:TEST2	Envisat Meris Reduced Resolution Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216529	2577	ENV_MERIS_RR_SL:TEST2	ENVISAT AATSR Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216530	2577	ENV_AATSR_SL:TEST2	Envisat AATSR Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216531	2577	ENV_AATSR_SL_ASC:TEST2	Envisat AATSR Striplines Ascending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216532	2577	ENV_AATSR_SL_DESC:TEST2	Envisat AATSR Stripline Descending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216533	2577	ENV_AATSR_SL_DESC:TEST2	ENVISAT ASAR Standard Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216534	2577	ENV_ASAR_IM_SC:TEST2	Envisat ASAR Image mode Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216535	2577	ENV_ASAR_AP_HHHV_SC:TEST2	ASAR Alternating Polarisation (HH/HV) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216536	2577	ENV_ASAR_IM_SC:TEST2	Envisat ASAR Alternating Polarisation (HH/HV) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216537	2577	ENV_ASAR_AP_VVVH_SC:TEST2	Envisat ASAR Alternating Polarisation (VV/VH) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216538	2577	ENV_ASAR_AP_HHVV_SC:TEST2	Envisat ASAR Alternating Polarisation (HH/VV) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216539	2577	ENV_ASAR_WS_SC:TEST2	ASAR Wide Swath Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216540	2577	ENV_ASAR_WM_SC:TEST2	ASAR Wave+Mode Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216541	2577	ENV_ASAR_WM_SC:TEST2	ENVISAT MERIS Standard Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216542	2577	ENV_MERIS_FR_SC:TEST2	Envisat Meris Full Resolution Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216543	2577	ENV_MERIS_RR_SC:TEST2	Envisat Meris Reduced Resolution Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216544	2577	ENV_MERIS_RR_SC:TEST2	ENVISAT AATSR Standard Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216545	2577	ENV_AATSR_SC:TEST2	Envisat AATSR Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216546	2577	ENV_AATSR_SC_ASC:TEST2	Envisat AATSR Scenes Ascending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216547	2577	ENV_AATSR_SC_DESC:TEST2	Envisat AATSR Scenes Descending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216548	2577	ENV_AATSR_SC_DESC:TEST2	ERS SAR Standard Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216549	2577	ERS_SAR:TEST2	ERS SAR Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216550	2577	ERS_SAR:TEST2	Landsat TM Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216551	2577	LANDSAT_TM:TEST2	Landsat TM Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216552	2577	LANDSAT_TM:TEST2	Landsat MSS Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216553	2577	LANDSAT_MSS:TEST2	Landsat MSS Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216554	2577	LANDSAT_MSS:TEST2	Terra/Aqua MODIS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216555	2577	TERRA_AQUA_MODIS:TEST2	Terra/Aqua MODIS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216556	2577	TERRA_AQUA_MODIS:TEST2	JERS OPS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216557	2577	JERS_OPS:TEST2	JERS OPS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216558	2577	JERS_OPS:TEST2	IRS-P3 MOS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216559	2577	IRS_P3_MOS:TEST2	IRS-P3 MOS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216560	2577	IRS_P3_MOS:TEST2	SEASTAR SEAWIFS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216561	2577	SEASTAR_SEAWIFS:TEST2	SEASTAR SEAWIFS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216562	2577	SEASTAR_SEAWIFS:TEST2	NOAA AVHRR	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216563	2577	NOAA_AVHRR:TEST2	NOAA_ VHRR	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216564	2577	NOAA_AVHRR:TEST2	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216565	2577	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216566	2577	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216567	2578	/raster/wms/2000_1_321.ecw	2000_1_321.ecw		
216568	2578	/raster/wms/2000_2_321.ecw	2000_2_321.ecw		
216569	2578	/raster/wms/73_true.ecw	73_true.ecw		
216570	2578	/raster/wms/99_321.ecw	99_321.ecw		
216571	2578	/raster/wms/l92raa.ecw	l92raa.ecw		
216572	2578	/raster/wms/landsat2000naturlig.ecw	landsat2000naturlig.ecw		
216573	2579	WEATHER	World Hourly METAR Weather Reports	METAR is the international standard code format for hourly surface weather observations which is analogous to the SA coding currently used in the US. The acronym roughly translates from French as Aviation Routine Weather Report. These hourly weather reports are harvested by Compusult for World Airports	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216574	2580	Kort	Spatial Planning Department WMS-server		<LatLonBoundingBox minx="7.6434" miny="54.2692" maxx="16.2479" maxy="57.9057"/>
216575	2580	plandk	Kommuneplanrammer	plandk	<LatLonBoundingBox minx="7.6434" miny="54.2692" maxx="16.2479" maxy="57.9057"/>
216576	2580	plandk_r	Kommuneplanrammer region	plandk	<LatLonBoundingBox minx="8.02979" miny="54.4548" maxx="15.5664" maxy="57.7511"/>
216577	2580	plandk_e	Kommuneplanrammer ellipse	plandk	<LatLonBoundingBox minx="8.49526" miny="55.4594" maxx="10.5523" maxy="57.0237"/>
216578	2580	plandk_f	Kommuneplanrammer fontpoint	plandk	<LatLonBoundingBox minx="8.53945" miny="55.4836" maxx="10.515" maxy="56.9503"/>
216579	2580	plandk_p	Kommuneplanrammer point	plandk	<LatLonBoundingBox minx="8.65018" miny="55.717" maxx="10.1869" maxy="56.8055"/>
216580	2580	plandk_l	Kommuneplanrammer line	plandk	<LatLonBoundingBox minx="9.89588" miny="56.0024" maxx="10.0193" maxy="56.074"/>
216581	2580	plandk_x	Kommuneplanrammer rectangle	plandk	<LatLonBoundingBox minx="14.7706" miny="55.2193" maxx="14.7717" maxy="55.2199"/>
216582	2580	zonekortdk	Zonekort DK	zonekortdk	<LatLonBoundingBox minx="14.7706" miny="55.2193" maxx="14.7717" maxy="55.2199"/>
216583	2580	zonekdk	Zonekort DK	zonekortdk	<LatLonBoundingBox minx="8.03207" miny="54.4548" maxx="15.5632" maxy="57.7554"/>
216584	2580	kystzone	Kystnærhedszone	zonekortdk	<LatLonBoundingBox minx="8.01958" miny="54.4438" maxx="15.5815" maxy="57.7626"/>
216585	2580	strandbeskyt	Strandbeskyttelseslinie	zonekortdk	<LatLonBoundingBox minx="8.01952" miny="54.4441" maxx="15.5763" maxy="57.761"/>
216586	2581	Bathymetry	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216587	2581	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216588	2581	Topography	Topography		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216589	2581	Hillshading	Hillshading		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216590	2581	Builtup areas	Builtup areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216591	2581	Coastlines	Coastlines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216592	2581	Waterbodies	Waterbodies		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216593	2581	Inundated	Inundated		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216594	2581	Rivers	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216595	2581	Streams	Streams		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216596	2581	Railroads	Railroads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216597	2581	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216598	2581	Roads	Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216599	2581	Trails	Trails		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216600	2581	Borders	Borders		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216601	2581	Cities	Cities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216602	2581	Settlements	Settlements		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216603	2581	Spot elevations	Spot elevations		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216604	2581	Airports	Airports		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216605	2581	Ocean features	Ocean features		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216606	2582	ova_emistaczdrso2_03	Emise oxidu siřičitého ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216607	2582	ova_emistaczdrco_03	Emise oxidu uhelnatého ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216608	2582	ova_emistaczdrnox_03	Emise oxidů dusíku ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216609	2582	ova_emistaczdrpp_03	Emise tuhých látek ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216610	2582	ova_r1palivo_03	Velké zdroje znečišťování ovzduší - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216611	2582	ova_r2palivo_03	Střední zdroje znečišťování ovzduší - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216612	2582	ova_bilmcstaczdrcel_03	Bilance emisí ze stacionárních zdrojů za MČ, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216613	2582	ova_bilmcstaczdrr1_03	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216614	2582	ova_bilmcstaczdrr2_03	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216615	2582	ova_bilmcstaczdrr3_03	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 3, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216616	2582	ova_emidopnox_02	Emise oxidů dusíku z liniových zdrojů, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216617	2582	ova_emidopco_02	Emise oxidu uhelnatého z dopravy, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216618	2582	ova_emidopco_02	Měření kvality ovzduší (Imise)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216619	2582	ovb_tezkovy1_03	Koncentrace těžkých kovů v ovzduší, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216620	2582	ovb_konskod1_03	Koncentrace škodlivin v ovzduší - průměrné hodnoty, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216621	2582	ovb_95kv1_03	Koncentrace škodlivin v ovzduší - 95% kvantily, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216622	2582	ovb_prspad_03	Prašný spad - průměrné hodnoty, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216623	2582	ovb_atmodep_03	Atmosférické depozice, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216624	2582	ovb_mobmerso2_96	Mobilní měření kvality ovzduší - SO2 - oxid siřičitý, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216625	2582	ovb_mobmerco_96	Mobilní měření kvality ovzduší - CO - oxid uhelnatý, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216626	2582	ovb_mobmerno_96	Mobilní měření kvality ovzduší - NO - oxid dusnatý, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216627	2582	ovb_mobmerno2_96	Mobilní měření kvality ovzduší - NO2 - oxid dusičitý, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216628	2582	ovb_mobmernox_96	Mobilní měření kvality ovzduší - NOx - oxidy dusíku, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216629	2582	ovb_mobmero3_96	Mobilní měření kvality ovzduší - O3 - ozon, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216630	2582	ovb_mobmeriko_96	Mobilní měření kvality ovzduší - IKO - index kvality, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216631	2582	ovb_mobmeriko_96	Modelový výpočet kvality ovzduší -ATEM		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216632	2582	ov_modpolekoncso2_02	Modelové pole koncentrací oxidu siřičitého, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216633	2582	ov_modpolekoncno2_02	Modelové pole koncentrací oxidu dusičitého, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216634	2582	ov_kratmaxkonno2_02	Krátkodobé maximální koncentrace oxidu dusičitého, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216635	2582	ov_modpolekoncnox_02	Modelové pole koncentrací oxidů dusíku, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216636	2582	ov_modpolekoncco_02	Modelové pole koncentrací oxidu uhelnatého, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216637	2582	ov_modpolekoncbzn_02	Modelové pole koncentrací benzenu, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216638	2582	ov_modpolekoncfma_02	Modelové pole koncentrací formaldehydu, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216639	2582	ov_modpolekoncfma_02	Modelový výpočet, ovzduší u komunikací - PUDIS 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216640	2582	ovb_stupznec_99	Stupeň znečištění ovzduší automobilovou dopravou, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216641	2582	ovb_emisenox_99	Emisní mapa NOx, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216642	2582	ovb_emiseco_99	Emisní mapa CO, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216643	2582	ovb_imisenox_99	Imisní mapa NOx, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216644	2582	ovb_imisenox_99	Klasifikace klimatu		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216645	2582	ov_klasklimatu_96	Klasifikace klimatu,  1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216646	2582	ov_klasklimatu_96	Klasifikace klimatu,  1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216647	2582	site	Sítě		<LatLonBoundingBox minx="14.17179471" miny="49.90741781" maxx="14.76739683" maxy="50.26720233"/>
216648	2582	bilance	Bilance		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216649	2582	bilance	Voda		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216650	2582	vod_kvalitavodpovtoc_03	Kvalita vody v povrchových tocích , 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216651	2582	vod_kvalitavodpovtoc_03	Povodeň 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216652	2582	vod_zatopcary	Hranice záplavových území 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216653	2582	vod_hloubkmapy	Hloubkové mapy		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216654	2582	vod_uzemplan	Územní plán		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216655	2582	vod_uzemplan	Krajina		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216656	2582	kra_kontampuda_00	Kontaminace půdy na pravidelně měřených lokalitách, 2000		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216657	2582	kra_chruz_03	Chráněná území, přírodní parky, stav k 1.1. 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216658	2582	kra_vegetmapy	Vegetační mapa 2005		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216659	2582	kra_radonriziko_94	Radonové riziko		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216660	2582	kra_radonriziko_94	Radonové riziko		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216661	2582	kra_radonriziko_94	Vegetační mapa		<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>
216662	2582	kra_radonriziko_94	Povrchy a zeleň - bilance		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216663	2582	kra_zelenku_95	Zeleň v katastrálních územích hl. m. Prahy, 1995		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
216664	2582	kra_vysclenzel_95	Výškové členění zeleně, 1995		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
216665	2582	kra_druhpovekochar_95	Druh povrchu podle ekologické charakteristiky, 1995		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
216666	2582	kra_druhpozkatnem_02	Druh pozemku podle katastru nemovitostí, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
216667	2582	pod_drmblok_99	Druh pozemku podle Digitální referenční mapy, 1999		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216668	2582	pod_drmblok_99	Odpady		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216669	2582	odp_separodpad	Stanoviště separovaného odpadu, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216670	2582	odp_sberdvory	Sběrné dvory, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216671	2582	odp_sbernebodpad	Stabilní sběrny nebezpečného odpadu, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216672	2582	odp_svozfirmy	Svoz komunálního odpadu v hl. m. Praze, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216673	2582	odp_starzattyp_99	Skládky a staré zátěže - podle typu skládky, 1999 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216674	2582	odp_starzatstavplo_99	Skládky a staré zátěže - podle stavu a plochy, 1999		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216675	2582	odp_starzatpovol_99	Skládky a staré zátěže - podle povolení, 1999		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216676	2582	odp_starzatpovol_99	Hluk		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216677	2582	odp_starzatpovol_99	Hluková měření a hlukové mapy, 1976 - 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216678	2582	hlu_mrhz_97	Mapa rozložení hlukové zátěže 1992-97		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216679	2582	hlu_mhe_98	Mapa hlukových emisí 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216680	2582	hlu_autodop_96	Hluková mapa automobilové dopravy (měření, cyklus 5 let) 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216681	2582	hlu_autodopmodel_97	Hluková mapa automobilové dopravy - modelový výpočet (část Prahy 2)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216682	2582	hlu_protihlubar_00	Protihlukové bariéry, 1996		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216683	2582	hlu_protihlubar_00	Hluková mapa Prahy 2001 (výpočet)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216684	2582	hlu_vhmtd	Výpočtová mapa tramvajového provozu, 2001 (ENVICONSULT) 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216685	2582	hlu_vhmstad	Součtová mapa tramvajového provozu a automobilové dopravy, 2001		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216686	2582	hlu_vhmstad	Hluková mapa Prahy 2000 (výpočet)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216687	2582	hlu_vhmad_ekola	Výpočtová hluková mapa automobilové dopravy Praha 2000 (EKOLA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216688	2582	hlu_obyoecd_00	Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle metodiky OECD		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216689	2582	hlu_obylegisl_00	Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle limitů legislativy ČR		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216690	2582	hlu_obyhodnoc_00	Obyvatelstvo v MČ zasažené hlukem - poměr hodnocených a nehodnocených souborů obyvatel, 2000		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216691	2582	hlu_obyoecdpod_00	Podíl obyvatel zasažených hlukem v MČ, 2000 dle metodiky OECD		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216692	2582	hlu_obylegislpod_00	Podíl obyvatel zasažených hlukem v MČ, 2000 dle legislativy ČR		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216693	2582	hlu_obyurb_00	Obyvatelstvo v urbanech zasažené hlukem, 2000 		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216694	2582	hlu_vhmad_linie	Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, izofony (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216695	2582	hlu_vhmad_plochy	Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, plochy (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216696	2582	hlu_vhmad_vykon	Hladiny akustického výkonu LW (dB) hluku na jednotku délky úseku (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216697	2582	hlu_vhmad_tlak	Průměrné ekvivalentní hladiny akustického tlaku A LAeq (dB) hluku na fasádách budov (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216698	2582	hlu_vhmad_tlak	Hluk z letecké dopravy		<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>
216699	2582	hlu_lethluk_93	Letecký hluk, 1993		<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>
216700	2582	hlu_lethluk_93	Dodatky		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>
216701	2582	hlu_lethluk_93	EIA		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>
216702	2582	eia	Aktivity podléhající EIA (posuzování vlivů na ŽP), 1992 - 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>
216703	2582	eia	Správní členění		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216704	2582	sprava	Praha-státní správa		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216705	2582	dod_sprclenmesta_00	Správní členění města, 2000		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216706	2582	dod_sprclenmesta_00	Obyvatelstvo		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216707	2582	dod_obyvmc_02	Obyvatelstvo v městských částech Prahy, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216708	2582	dod_obyvuo_00	Obyvatelstvo v urbanistických obvodech Prahy, 2000 		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216709	2582	dod_prirubytobyvmc_02	Přírůstek a úbytek obyvatelstva v městských částech Prahy, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216710	2582	dod_domybytymc_91	Trvale obydlené domy a byty v městských částech Prahy, 1991		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216711	2582	dod_domybytymc_91	Doprava		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>
216712	2582	dod_intenzitadop03	Kartogram intenzity automobilové dopravy, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216713	2582	dod_intenzitadop03	Ropid		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>
216714	2582	dod_ropid_hustota	Hustota a rozmístění pracovních příležitostí, Praha 2001		<LatLonBoundingBox minx="14.21265816" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216715	2582	dod_ropid_pracujici	Dojížďka do Prahy ze Středočeského kraje do místa pracoviště v hl. m. Praze 		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>
216716	2582	dod_ropid_studenti	Dojížďka do Prahy ze Středočeského kraje do místa školy v hl. m. Praze		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>
216717	2582	dod_ropid_celkem	Dojížďka do Prahy ze Středočeského kraje do místa pracoviště nebo školy v hl. m. Praze		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>
216718	2582	dod_ropid_vyjizdka	Denní vyjížďka do práce nebo do školy mimo správní obvod bydliště, Praha 2001		<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.75377145" maxy="50.19215656"/>
216719	2582	dod_ropid_preprava	Rozbor přepravních vztahů; Dojížďka - vyjížďka do práce nebo školy		<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
216720	2582	dod_ropid_mimo_obec	Denní vyjížďka do práce nebo školy mimo obec trvalého bydliště, Praha + Středočeský kraj 2001		<LatLonBoundingBox minx="13.29161662" miny="49.40067854" maxx="15.60549049" maxy="50.65949918"/>
216721	2582	dod_ropid_modal_split	Doba denní dojížďky (docházky); Modal split (volba dopravního prostředku) při cestách do práce nebo školy Praha 2001		<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216722	2582	dod_ropid_charakteristiky	Vybrané charakteristiky správních obvodů		<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216723	2582	dod_ropid_charakteristiky	Výškopis		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216724	2582	dod_vyspomer_97	Výškové poměry		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216725	2582	dod_vyspomer_97	Výškové poměry		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216726	2582	ortofoto	Ortofotomapa		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216727	2582	blokovka	Bloková mapa		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216728	2582	podklad_2_3	Podkladové rastry		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216729	2583	ova_emistaczdrso2_03	Emissions of sulphur dioxide generated by stationary sources, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216730	2583	ova_emistaczdrco_03	Emissions of carbon monoxide generated by stationary sources, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216731	2583	ova_emistaczdrnox_03	Emissions of nitrogen oxides generated by stationary sources, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216732	2583	ova_emistaczdrpp_03	Solid emissions generated by stationary sources, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216733	2583	ova_r1palivo_03	Large air pollution sources - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216734	2583	ova_r2palivo_03	Medium air pollution sources - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216735	2583	ova_bilmcstaczdrcel_03	Balance of emissions generated by stationary sources in municipal districts, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216736	2583	ova_bilmcstaczdrr1_03	Balance of emissions generated by stationary sources in municipal districts - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216737	2583	ova_bilmcstaczdrr2_03	Balance of emissions generated by stationary sources in municipal districts - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216738	2583	ova_bilmcstaczdrr3_03	Balance of emissions generated by stationary sources in municipal districts - REZZO 3, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216739	2583	ova_emidopnox_02	Emissions of nitrogen oxides from line sources, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216740	2583	ova_emidopco_02	Emissions of carbon monoxide generated by traffic, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216741	2583	ova_emidopco_02	Air quality measurement (Immissions)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216742	2583	ovb_tezkovy1_03	Heavy metals concentration in air, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216743	2583	ovb_konskod1_03	Concentration of pollution in air - average values , 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216744	2583	ovb_95kv1_03	Concentration of pollution in air - 95th percentile , 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216745	2583	ovb_prspad_03	Dust fallout - average values, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216746	2583	ovb_atmodep_03	Atmosferic deposits, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216747	2583	ovb_mobmerso2_96	Mobile air quality monitoring - SO2 - sulphur dioxide, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216748	2583	ovb_mobmerco_96	Mobile air quality monitoring - CO - Carbon monoxide, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216749	2583	ovb_mobmerno_96	Mobile air quality monitoring - NO - nitric oxide, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216750	2583	ovb_mobmerno2_96	Mobile air quality monitoring - NO2 -nitrogen dioxide , 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216751	2583	ovb_mobmernox_96	Mobile air quality monitoring - NOx - nitrogen oxides, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216752	2583	ovb_mobmero3_96	Mobile air quality monitoring - O3 - ozon, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216753	2583	ovb_mobmeriko_96	Mobile air quality monitoring - IKO - index of quality, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216754	2583	ovb_mobmeriko_96	Model-based air quality evaluation - ATEM		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216755	2583	ov_modpolekoncso2_02	Model array of SO2 concentration, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216756	2583	ov_modpolekoncno2_02	Model array of NO2 concentration, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216757	2583	ov_kratmaxkonno2_02	Short-term maximum concentration of Nitrogen Dioxide, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216758	2583	ov_modpolekoncnox_02	Model array of NOx concentration, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216759	2583	ov_modpolekoncco_02	Model array of CO concentration, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216760	2583	ov_modpolekoncbzn_02	Model array of BZN concentration, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216761	2583	ov_modpolekoncfma_02	Model array of FMA concentration, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216762	2583	ov_modpolekoncfma_02	Model-based evaluation of air quality alongside roads - PUDIS 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216763	2583	ovb_stupznec_99	Level of pollution generated by traffic, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216764	2583	ovb_emisenox_99	Emission map of NOx, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216765	2583	ovb_emiseco_99	Emission map of CO, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216766	2583	ovb_imisenox_99	Immission map of NOx, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216767	2583	ovb_imisenox_99	Climate classification		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216768	2583	ov_klasklimatu_96	Climate classification, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216769	2583	ov_klasklimatu_96	Climate classification, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216770	2583	site	Sítě		<LatLonBoundingBox minx="14.17179471" miny="49.90741781" maxx="14.76739683" maxy="50.26720233"/>
216771	2583	bilance	Bilance		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216772	2583	bilance	Water		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216773	2583	vod_kvalitavodpovtoc_03	Water quality in surface watercourses, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216774	2583	vod_kvalitavodpovtoc_03	Floods 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216775	2583	vod_zatopcary	Limits of inundation area 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216776	2583	vod_hloubkmapy	Flooding depths 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216777	2583	vod_uzemplan	Land-Use plan		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216778	2583	vod_uzemplan	Landscape		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216779	2583	kra_kontampuda_00	Soil contamination at regularly monitored sites, 2000		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216780	2583	kra_chruz_03	Protected areas, natural parks (1.1. 2003)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216781	2583	kra_vegetmapy	Vegetation map, 2005		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216782	2583	kra_radonriziko_94	Radon - related risks		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216783	2583	kra_radonriziko_94	Radon - related risks		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216784	2583	kra_radonriziko_94	Vegetation map		<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>
216785	2583	kra_radonriziko_94	Balance of Land-use and Greenery		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216786	2583	kra_zelenku_95	Greenery in cadastral areas of Prague, 1995		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
216787	2583	kra_vysclenzel_95	Greenery classification by hight, 1995		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
216788	2583	kra_druhpovekochar_95	Surface types by eco-characteristics, 1995		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
216789	2583	kra_druhpozkatnem_02	Land-use by categories of Real estate register, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
216790	2583	pod_drmblok_99	Land- use by Digital Reference Map  - colour, 1999		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216791	2583	pod_drmblok_99	Waste		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216792	2583	odp_separodpad	Collecting points for sorted waste - map view, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216793	2583	odp_sberdvory	Collecting yards, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216794	2583	odp_sbernebodpad	Stationary collecting points for hazardous waste, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216795	2583	odp_svozfirmy	Collection of municipal waste in Prague, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216796	2583	odp_starzattyp_99	Landfills,dumpsites and contaminated sites - by type, 1999 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216797	2583	odp_starzatstavplo_99	Landfills,dumpsites and contaminated sites - by state and area, 1999 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216798	2583	odp_starzatpovol_99	Landfills,dumpsites and contaminated sites - by permission, 1999 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216799	2583	odp_starzatpovol_99	Noise		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216800	2583	odp_starzatpovol_99	Noise measurements and noise maps, 1976 - 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216801	2583	hlu_mrhz_97	Map of the noise nuisance distribution, 1992-97		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216802	2583	hlu_mhe_98	Map of noise emission, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216803	2583	hlu_autodop_96	Road traffic noise map (measurements 5-year interval)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216804	2583	hlu_autodopmodel_97	Area Road Traffic Noise Map in the District Prague 2, 1997		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216805	2583	hlu_protihlubar_00	Noise prevention barriers, 1996		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216806	2583	hlu_protihlubar_00	Calculated road traffic noise map, 2001		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216807	2583	hlu_vhmtd	Calculated road traffic noise map, 2001 (ENVICONSULT) 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216808	2583	hlu_vhmstad	Calculated road and tramway traffic noise map, 2001		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216809	2583	hlu_vhmstad	Calculated road traffic noise map, 2000		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216810	2583	hlu_vhmad_ekola	Calculated road traffic noise map, 2000 (EKOLA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216811	2583	hlu_obyoecd_00	Population of municipal districts affected by noise, 2000 according to methodology of OECD		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216812	2583	hlu_obylegisl_00	Population of municipal districts affected by noise, 2000 according to legislation limits of the CR		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216813	2583	hlu_obyhodnoc_00	Population of municipal districts affected by noise - ratio of evalued and neglected inhabitants, 2000 		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216814	2583	hlu_obyoecdpod_00	Share of population of municipal districts affected by noise, 2000 according to methodology of OECD		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216815	2583	hlu_obylegislpod_00	Share of population of municipal districts affected by noise, 2000 according to legislation limits of the CR		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216816	2583	hlu_obyurb_00	Population in city-planning districts affected by noise, 2000		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216817	2583	hlu_vhmad_linie	Calculated road and tramway traffic noise map of 2000, isophones (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216818	2583	hlu_vhmad_plochy	Calculated road and tramway traffic noise map of 2000, areas (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216819	2583	hlu_vhmad_vykon	Level of acoustic power LW (dB) of noise per a unit of length of the sections (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216820	2583	hlu_vhmad_tlak	Average equivalent levels of acoustic pressure A LAeq (dB) of noise at facade of buildings along the sections (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216821	2583	hlu_vhmad_tlak	Air traffic noise		<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>
216822	2583	hlu_lethluk_93	Air traffic noise, 1993		<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>
216823	2583	hlu_lethluk_93	Appendices		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>
216824	2583	hlu_lethluk_93	EIA		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>
216825	2583	eia	Environmental impact assessment projects, 1992-2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>
216826	2583	eia	Public administration		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216827	2583	sprava	Public authorities		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216828	2583	dod_sprclenmesta_00	Administrative division of the City, 2000		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216829	2583	dod_sprclenmesta_00	Population		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216830	2583	dod_obyvmc_02	Population of municipal districts, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216831	2583	dod_obyvuo_00	Population in city-planning districts, 2000		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216832	2583	dod_prirubytobyvmc_02	Increment and decrement of population in municipal districts, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216833	2583	dod_domybytymc_91	Permanently inhabited houses and apartments in municipal districts Prague, 1991		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216834	2583	dod_domybytymc_91	Traffic		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>
216835	2583	dod_intenzitadop03	Automotive traffic intensity on selected road network, Prague 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216836	2583	dod_intenzitadop03	Ropid		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>
216837	2583	dod_ropid_hustota	Density and distribution of jobs, Prague 2001		<LatLonBoundingBox minx="14.21265816" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216838	2583	dod_ropid_pracujici	Commuting to Prague from the Central Bohemia Region to the location of workplace in the City of Prague		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>
216839	2583	dod_ropid_studenti	Commuting to Prague from the Central Bohemia Region to the location of school in the City of Prague		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>
216840	2583	dod_ropid_celkem	Commuting to Prague from the Central Bohemia Region to the location of workplace or school in the City of Prague		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>
216841	2583	dod_ropid_vyjizdka	Daily commuting to work or to school out of the administrative district of residence, Prague 2001 		<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.75377145" maxy="50.19215656"/>
216842	2583	dod_ropid_preprava	Analysis of transport relations; Commuting - outgoing to work or to school		<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
216843	2583	dod_ropid_mimo_obec	Daily commuting to work or to school out of the municipality of permanent residence, Prague + Central Bohemia Region 2001		<LatLonBoundingBox minx="13.29161662" miny="49.40067854" maxx="15.60549049" maxy="50.65949918"/>
216844	2583	dod_ropid_modal_split	Time of daily commuting (walk); Modal split (selected means of transport) for commuting to work or to school, Prague 2001		<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216845	2583	dod_ropid_charakteristiky	Selected characteristics of the administrative districts		<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
216846	2583	dod_ropid_charakteristiky	Prague relief		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216847	2583	dod_vyspomer_97	Prague relief		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216848	2583	dod_vyspomer_97	Prague relief		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
216849	2583	ortofoto	Ortophotomap		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216850	2583	blokovka	Block map		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216851	2583	podklad_2_3	Rastr		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
216852	2584	global_mosaic	WMS Global Mosaic, pan sharpened	\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216853	2584	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216854	2584	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
216855	2584	us_overlays	Progressive US overlay map, white background	\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
216856	2584	us90_overlays	MRLC US mosaic with progressive overlay map	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
216857	2584	daily_terra	Daily composite of MODIS-TERRA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216858	2584	daily_aqua	Daily composite of MODIS-AQUA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216859	2584	modis	Blue Marble, Global MODIS derived image	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216860	2584	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
216861	2584	srtmplus	Global 1km elevation, seamless SRTM land elevation and ocean depth	\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters. Values are signed 16 bit integers, but PNG will present them as unsigned, any values\nlarger than 32767 should be interpreted as negative numbers.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
216862	2584	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
216863	2584	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
216864	2584	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
216865	2584	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
216866	2588	Bathymetry	MapServer WMS Demo		<LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90"/>
216867	2588	etopo2	etopo2		<LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90"/>
216868	2588	ecbathy	ecbathy		<LatLonBoundingBox minx="-82" miny="48" maxx="-65" maxy="20"/>
216869	2588	gom	gom		<LatLonBoundingBox minx="-71" miny="46" maxx="-63" maxy="39"/>
216870	2588	bbay	bbay		<LatLonBoundingBox minx="-71.3333" miny="42.1675" maxx="-70.3325" maxy="41.1667"/>
216871	2588	gomctr	gomctr		<LatLonBoundingBox minx="-71" miny="46" maxx="-63" maxy="39"/>
216872	2588	world_line_simp	world_line_simp		<LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90"/>
216873	2588	world_line	world_line		<LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90"/>
216874	2588	alvin	alvin		<LatLonBoundingBox minx="-177.767" miny="-31.8659" maxx="146.983" maxy="58.922"/>
216875	2589	Experimental Web Map Server	GeoTools2 web map server		<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>
216876	2589	footprint	Footprints		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
216877	2589	placepoint	Place Centroids		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
216878	2589	modunits	Modern Units		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
216879	2589	ShpForest	Forest		<LatLonBoundingBox minx="-0.0014" miny="-0.0024" maxx="0.0042" maxy="0.0018"/>
216880	2589	Background	GB		<LatLonBoundingBox minx="54423.0" miny="7018.0" maxx="655660.0" maxy="1218707.0"/>
216881	2589	ShpBuildings	Buildings		<LatLonBoundingBox minx="8.0E-4" miny="5.0E-4" maxx="0.0024" maxy="0.0010"/>
216882	2589	oldunits	Oldunits		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
216883	2589	point	Centroids		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
216884	2589	USA	USA		<LatLonBoundingBox minx="-124.73142200000001" miny="24.955967" maxx="-66.969849" maxy="49.371735"/>
216885	2590	Land_Shallow_Topo	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216886	2590	Background	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216887	2590	Political Boundaries	Lifemapper Map Server	Political Boundaries were derived from data sets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216888	2590	County USA	Lifemapper Map Server	The County USA dataset was created by ESRI and provided with \n\t\t\t\tESRI's ArcView 3.2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216889	2590	Lakes	Lifemapper Map Server	Lakes were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216890	2590	Roads	Lifemapper Map Server	Roads were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216891	2590	Rivers	Lifemapper Map Server	Rivers were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216892	2590	Cities	Lifemapper Map Server	Cities were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216893	2590	Species Distribution Models	Lifemapper Map Server	Species Distribution Models were created from museum specimen data points, environmental\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216894	2590	Species Data Points	Lifemapper Map Server	Species Data Points are cached copies of data points provided by various institutions through\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
216895	2591	Ambient Population 2002 (per 30 arc seconds)	Ambient Population 2002 (per 30 arc seconds)		<LatLonBoundingBox minx="-180.0" miny="-90.00833" maxx="180.0" maxy="84.0"/>
216896	2591	Elevation/Bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
216897	2591	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
216898	2591	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
216899	2591	Rivers	Rivers		<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>
216900	2591	Countries	Countries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
216901	2591	States	States		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
216902	2591	Cities	Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
216903	2591	Plate Boundaries	Plate Boundaries		<LatLonBoundingBox minx="-179.9401" miny="-65.6182" maxx="179.935" maxy="86.8"/>
216904	2591	Volcanoes	Volcanoes		<LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27"/>
216905	2591	Tsunami Events with runups	Tsunami Events with runups		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
216906	2591	Tsunami Events with slides	Tsunami Events with slides		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
216907	2591	Tsunami Events	Tsunami Events		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
216908	2591	Tsunami Runups	Tsunami Runups		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
216909	2591	Significant Earthquakes with slides	Significant Earthquakes with slides		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
216910	2591	Significant Earthquakes	Significant Earthquakes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
216911	2592	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
216912	2592	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
216913	2592	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
216914	2592	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
216915	2592	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
216916	2592	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
216917	2592	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
216918	2592	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
216919	2592	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
216920	2592	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
216921	2592	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
216922	2592	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
216923	2592	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
216924	2592	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
216925	2592	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
216926	2592	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
216927	2592	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
216928	2592	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
216929	2592	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
216930	2592	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
216931	2592	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
216932	2592	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
216933	2592	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
216934	2592	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
216935	2592	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
216936	2592	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
216937	2592	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
216938	2592	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
216939	2592	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
216940	2592	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
216941	2592	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
216942	2592	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
216943	2592	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
216944	2592	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
216945	2592	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
216946	2592	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
216947	2592	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
216948	2592	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
216949	2592	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
216950	2592	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
216951	2592	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
216952	2592	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
216953	2592	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
216954	2592	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
216955	2592	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
216956	2592	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
216957	2592	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
216958	2592	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
216959	2592	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
216960	2592	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
216961	2592	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
216962	2592	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
216963	2592	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
216964	2592	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
216965	2592	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
216966	2592	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
216967	2592	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
216968	2592	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
216969	2592	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
216970	2592	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
216971	2592	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
216972	2592	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
216973	2592	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
216974	2592	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
216975	2592	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
216976	2592	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
216977	2592	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
216978	2592	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
216979	2592	TUNDRAA_1M:Foundation	SRTM	local SRTM layers	
216980	2592	TUNDRAA_1M:Foundation	Shuttle Rader Topography Mission Data	local SRTM layers	
216981	2592	ONEARCSEC:SRTM	One Arc Second SRTM	local SRTM layers	
216982	2592	THREEARCSEC:SRTM	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	
216983	2592	THREEARCSEC:SRTM	GSC	local GSC layers	
216984	2592	THREEARCSEC:SRTM	Canadian Geology	local GSC layers	
216985	2592	AGE_ROCK_TYPE_CA:GSC	Canadian Age Rock Type	local GSC layers	
216986	2592	FAULTS_CA:GSC	Canadian Fault Lines	local GSC layers	
216987	2592	FAULTS_CA:GSC	World Geology	local GSC layers	
216988	2592	AGE_ROCK_TYPE:GSC	World Age Rock Type	local GSC layers	
216989	2592	FAULTS:GSC	World Fault Lines	local GSC layers	
216990	2592	FELSIC_MAGMATIC:GSC	Felsic Magmatic	local GSC layers	
216991	2592	MAFIC_MAGMATIC:GSC	Mafic Magmatic	local GSC layers	
216992	2592	PRECAMBRIAN:GSC	Precambrian	local GSC layers	
216993	2592	PRECAMBRIAN:GSC	QC Gov	local QC Gov layers	
216994	2592	PRECAMBRIAN:GSC	BDGA_1M	local QC Gov layers	
216995	2592	HABIT_P_1M:QC Gov	HABIT_P_1M	local QC Gov layers	
216996	2592	HYDRO_L_1M:QC Gov	HYDRO_L_1M	local QC Gov layers	
216997	2592	HYDRO_SL_1M:QC Gov	HYDRO_SL_1M	local QC Gov layers	
216998	2592	HYDRO_S_1M:QC Gov	HYDRO_S_1M	local QC Gov layers	
216999	2592	MUNIC_S_1M:QC Gov	MUNIC_S_1M	local QC Gov layers	
217000	2592	ROUTE_L_1M:QC Gov	ROUTE_L_1M	local QC Gov layers	
217001	2592	ROUTE_L_1M:QC Gov	BDTQ_20K	local QC Gov layers	
217002	2592	BATIM_L_20K:QC Gov	BATIM_L_20K	local QC Gov layers	
217003	2592	BATIM_P_20K:QC Gov	BATIM_P_20K	local QC Gov layers	
217004	2592	BATIM_S_20K:QC Gov	BATIM_S_20K	local QC Gov layers	
217005	2592	HYDRO_L_20K:QC Gov	HYDRO_L_20K	local QC Gov layers	
217006	2592	HYDRO_SL_20K:QC Gov	HYDRO_SL_20K	local QC Gov layers	
217007	2592	HYDRO_S_20K:QC Gov	HYDRO_S_20K	local QC Gov layers	
217008	2592	VCOMM_L_20K:QC Gov	VCOMM_L_20K	local QC Gov layers	
217009	2592	VCOMM_L_20K:QC Gov	BGAQ_8M	local QC Gov layers	
217010	2592	HABIT_P_8M:QC Gov	HABIT_P_8M	local QC Gov layers	
217011	2592	HYDRO_L_8M:QC Gov	HYDRO_L_8M	local QC Gov layers	
217012	2592	HYDRO_S_8M:QC Gov	HYDRO_S_8M	local QC Gov layers	
217013	2592	HYDRO_S_8M:QC Gov	MAPS	local QC Gov layers	
217014	2592	BDTA_20K:QC Gov	BDTA_20K	local QC Gov layers	
217015	2592	BDTA_250K:QC Gov	BDTA_250K	local QC Gov layers	
217016	2592	BDTA_250K:QC Gov	ORTHOPHOTOS	local QC Gov layers	
217017	2592	MONTREAL_PHOTO:QC Gov	MONTREAL_PHOTO	local QC Gov layers	
217018	2592	MONTREAL_PHOTO:QC Gov	BC ARC IMS (X)	The following error occurred while trying to determine the capabilities of\nthe "BC ARC IMS" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 141)\nCubeSERV-37001: Response from server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?SERVICE=WMS&VERSION=1.3.0&REQUEST=capabilities&FORMAT=application%2Fx-bxml%3B+version%3D%220.0.8%22&CLIENT=CubeSERV%2F4.2.0&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                was of MIME type "text/plain; charset=ISO-8859-1", but\n                "text/xml" was expected (raised in function parseCapabilities()\n                of file "wmsCapabilities.c" line 447)\n	
217019	2592	MONTREAL_PHOTO:QC Gov	CITS-Sherbrooke	IMPORTANT: Les données matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipulées dans l'accord de licence disponible à l'adresse : <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html</a> /<br> IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html</a>	
217020	2592	MONTREAL_PHOTO:QC Gov	BNDT_50K/NTDB_50K	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
217021	2592	MONTREAL_PHOTO:QC Gov	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
217022	2592	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
217023	2592	BELVEDERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
217024	2592	BELVEDERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
217025	2592	CAMP_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	
217026	2592	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
217027	2592	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
217028	2592	CIMETIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
217029	2592	CIMETIERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
217030	2592	CINE_PARC_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
217031	2592	CINE_PARC_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
217032	2592	COUR_A_BOIS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	
217033	2592	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
217034	2592	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
217035	2592	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	
217036	2592	FORT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	
217037	2592	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
217038	2592	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
217039	2592	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	
217040	2592	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
217041	2592	LIEU_PELRNG_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	
217042	2592	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	
217043	2592	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	
217044	2592	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	
217045	2592	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	
217046	2592	RECUPERATEUR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	
217047	2592	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
217048	2592	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
217049	2592	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	
217050	2592	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	
217051	2592	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
217052	2592	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
217053	2592	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
217054	2592	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
217055	2592	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
217056	2592	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
217057	2592	ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
217058	2592	ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
217059	2592	GUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
217060	2592	GUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
217061	2592	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
217062	2592	SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
217063	2592	SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
217064	2592	AGGLOMERATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
217065	2592	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	
217066	2592	BATIMENT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
217067	2592	BATIMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
217068	2592	CHEMINEE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
217069	2592	CITERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
217070	2592	CITERNE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
217071	2592	CONVOYEUR_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
217072	2592	CROIX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	
217073	2592	DEBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
217074	2592	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
217075	2592	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
217076	2592	EOLIENNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	
217077	2592	GRUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
217078	2592	GRUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
217079	2592	MUR_CLOTURE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	
217080	2592	PARANEIGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	
217081	2592	PASSERELLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	
217082	2592	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
217083	2592	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
217084	2592	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
217085	2592	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
217086	2592	PONT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
217087	2592	PONT_CANALISATION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	
217088	2592	PUITS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
217089	2592	REMBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
217090	2592	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
217091	2592	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
217092	2592	RUINES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
217093	2592	RUINES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
217094	2592	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	
217095	2592	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	
217096	2592	SILO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	
217097	2592	STADE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	
217098	2592	TELEPHERIQUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
217099	2592	TOUR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
217100	2592	TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
217101	2592	TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
217102	2592	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
217103	2592	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
217104	2592	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
217105	2592	BARRAGE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
217106	2592	BARRAGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
217107	2592	BARRAGE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
217108	2592	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
217109	2592	BRISE_LAMES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
217110	2592	CALE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	
217111	2592	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
217112	2592	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
217113	2592	CONDUIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
217114	2592	COURS_D_EAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
217115	2592	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
217116	2592	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
217117	2592	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
217118	2592	EXSURGENCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
217119	2592	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
217120	2592	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	
217121	2592	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
217122	2592	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
217123	2592	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
217124	2592	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
217125	2592	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
217126	2592	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
217127	2592	QUAI_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
217128	2592	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	
217129	2592	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
217130	2592	SABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
217131	2592	SOURCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	
217132	2592	VARECH_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	
217133	2592	VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
217134	2592	VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
217135	2592	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
217136	2592	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
217137	2592	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
217138	2592	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	
217139	2592	ESKER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
217140	2592	MORAINE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
217141	2592	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
217142	2592	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
217143	2592	PINGO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
217144	2592	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
217145	2592	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
217146	2592	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
217147	2592	PIPELINE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
217148	2592	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
217149	2592	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
217150	2592	VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
217151	2592	VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
217152	2592	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
217153	2592	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
217154	2592	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
217155	2592	BARRIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	
217156	2592	ROUTE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
217157	2592	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	
217158	2592	TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
217159	2592	TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
217160	2592	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
217161	2592	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
217162	2592	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
217163	2592	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
217164	2592	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
217165	2592	TOPONYME_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
217166	2592	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
217167	2592	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
217168	2592	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
217169	2592	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
217170	2592	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
217171	2592	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
217172	2592	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
217173	2592	PERCEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
217174	2592	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	
217175	2592	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
217176	2592	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
217177	2592	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
217178	2592	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
217179	2592	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
217180	2592	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
217181	2592	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
217182	2592	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
217183	2592	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
217184	2592	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
217185	2592	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
217186	2592	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
217187	2592	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
217188	2592	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
217189	2592	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
217190	2592	SENTIER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
217191	2592	SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
217192	2592	SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
217193	2592	AGGLOMERATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
217194	2592	AGGLOMERATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
217195	2592	BATIMENT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
217196	2592	CHEMINEE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
217197	2592	CITERNE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
217198	2592	CONVOYEUR_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
217199	2592	DEBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
217200	2592	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
217201	2592	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
217202	2592	PONT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
217203	2592	PUITS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
217204	2592	REMBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
217205	2592	TELEPHERIQUE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
217206	2592	TOUR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
217207	2592	TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
217208	2592	TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
217209	2592	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
217210	2592	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
217211	2592	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
217212	2592	BARRAGE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
217213	2592	BARRAGE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
217214	2592	BARRAGE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
217215	2592	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
217216	2592	BRISE_LAMES_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
217217	2592	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
217218	2592	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
217219	2592	CONDUIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
217220	2592	COURS_D_EAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
217221	2592	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
217222	2592	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
217223	2592	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
217224	2592	EXSURGENCE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
217225	2592	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
217226	2592	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
217227	2592	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
217228	2592	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
217229	2592	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
217230	2592	QUAI_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
217231	2592	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
217232	2592	SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
217233	2592	SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
217234	2592	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
217235	2592	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
217236	2592	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
217237	2592	ESKER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
217238	2592	MORAINE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
217239	2592	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
217240	2592	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
217241	2592	PINGO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
217242	2592	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
217243	2592	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
217244	2592	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
217245	2592	PIPELINE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
217246	2592	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
217247	2592	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
217248	2592	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
217249	2592	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
217250	2592	ROUTE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
217251	2592	TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
217252	2592	TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
217253	2592	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
217254	2592	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
217255	2592	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
217256	2592	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
217257	2592	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
217258	2592	TOPONYME_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
217259	2592	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
217260	2592	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
217261	2592	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
217262	2592	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
217263	2592	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
217264	2592	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
217265	2592	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
217266	2592	PERCEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
217267	2592	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
217268	2592	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	
217269	2592	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	
217270	2592	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	
217271	2592	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	
217272	2592	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	
217273	2592	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	
217274	2592	DNEC_250K:ELEVATION/ELEVATION:CITS-Sherbrooke	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	
217275	2592	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	
217276	2592	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	
217277	2592	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	
217278	2592	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
217279	2592	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
217280	2592	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
217281	2592	BACKGROUND:REFERENCE/REFERENCE:CITS-Sherbrooke	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
217282	2592	CANADA_1:REFERENCE/REFERENCE:CITS-Sherbrooke	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
217283	2592	CANADA_2:REFERENCE/REFERENCE:CITS-Sherbrooke	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
217284	2592	DRAINAGE:REFERENCE/REFERENCE:CITS-Sherbrooke	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
217285	2592	GRID:REFERENCE/REFERENCE:CITS-Sherbrooke	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
217286	2592	INDEX_1000K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
217287	2592	INDEX_250K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
217288	2592	INDEX_50K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
217289	2592	INTERNATIONAL:REFERENCE/REFERENCE:CITS-Sherbrooke	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
217290	2592	PLACE:REFERENCE/REFERENCE:CITS-Sherbrooke	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
217291	2592	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
217292	2592	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	OBSOLETE_BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005	
217293	2592	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
217294	2592	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
217295	2592	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
217296	2592	BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
217297	2592	BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
217298	2592	CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	
217299	2592	CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
217300	2592	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
217301	2592	CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
217302	2592	CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
217303	2592	CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
217304	2592	CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
217305	2592	COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	
217306	2592	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
217307	2592	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
217308	2592	ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	
217309	2592	FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	
217310	2592	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
217311	2592	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
217312	2592	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	
217313	2592	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
217314	2592	LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	
217315	2592	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	
217316	2592	PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	
217317	2592	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	
217318	2592	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	
217319	2592	RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	
217320	2592	TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
217321	2592	TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
217322	2592	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	
217323	2592	TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	
217324	2592	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
217325	2592	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
217326	2592	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
217327	2592	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
217328	2592	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
217329	2592	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
217330	2592	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
217331	2592	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
217332	2592	GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
217333	2592	GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
217334	2592	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
217335	2592	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
217336	2592	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
217337	2592	AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
217338	2592	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	
217339	2592	BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
217340	2592	BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
217341	2592	CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
217342	2592	CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
217343	2592	CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
217344	2592	CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
217345	2592	CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	
217346	2592	DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
217347	2592	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
217348	2592	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
217349	2592	EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	
217350	2592	GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
217351	2592	GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
217352	2592	MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	
217353	2592	PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	
217354	2592	PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	
217355	2592	PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
217356	2592	PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
217357	2592	PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
217358	2592	PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
217359	2592	PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
217360	2592	PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	
217361	2592	PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
217362	2592	REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
217363	2592	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
217364	2592	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
217365	2592	RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
217366	2592	RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
217367	2592	SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	
217368	2592	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	
217369	2592	SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	
217370	2592	STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	
217371	2592	TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
217372	2592	TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
217373	2592	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
217374	2592	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
217375	2592	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
217376	2592	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
217377	2592	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
217378	2592	BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
217379	2592	BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
217380	2592	BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
217381	2592	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
217382	2592	BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
217383	2592	CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	
217384	2592	CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
217385	2592	CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
217386	2592	CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
217387	2592	COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
217388	2592	DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
217389	2592	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
217390	2592	ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
217391	2592	EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
217392	2592	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
217393	2592	MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	
217394	2592	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
217395	2592	PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
217396	2592	PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
217397	2592	PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
217398	2592	PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
217399	2592	PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
217400	2592	QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
217401	2592	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	
217402	2592	REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
217403	2592	SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
217404	2592	SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	
217405	2592	VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	
217406	2592	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
217407	2592	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
217408	2592	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
217409	2592	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
217410	2592	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
217411	2592	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	
217412	2592	ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
217413	2592	MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
217414	2592	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
217415	2592	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
217416	2592	PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
217417	2592	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
217418	2592	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
217419	2592	LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
217420	2592	PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
217421	2592	POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
217422	2592	POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
217423	2592	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
217424	2592	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
217425	2592	CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
217426	2592	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
217427	2592	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
217428	2592	BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	
217429	2592	ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
217430	2592	ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
217431	2592	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
217432	2592	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
217433	2592	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
217434	2592	ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
217435	2592	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	
217436	2592	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
217437	2592	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
217438	2592	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
217439	2592	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
217440	2592	TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
217441	2592	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
217442	2592	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
217443	2592	TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
217444	2592	TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
217445	2592	TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
217446	2592	TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
217447	2592	TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
217448	2592	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
217449	2592	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
217450	2592	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
217451	2592	PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
217452	2592	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	
217453	2592	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
217454	2592	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	map annotations	map annotations	
217455	2592	graticule:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
217456	2592	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
217457	2592	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	OBSOLETE_BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005	
217458	2592	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
217459	2592	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
217460	2592	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
217461	2592	CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
217462	2592	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
217463	2592	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
217464	2592	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
217465	2592	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
217466	2592	TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
217467	2592	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
217468	2592	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
217469	2592	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
217470	2592	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
217471	2592	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
217472	2592	SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
217473	2592	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
217474	2592	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
217475	2592	AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
217476	2592	AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
217477	2592	BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
217478	2592	CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
217479	2592	CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
217480	2592	CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
217481	2592	DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
217482	2592	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
217483	2592	PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
217484	2592	PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
217485	2592	PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
217486	2592	REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
217487	2592	TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
217488	2592	TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
217489	2592	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
217490	2592	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
217491	2592	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
217492	2592	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
217493	2592	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
217494	2592	BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
217495	2592	BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
217496	2592	BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
217497	2592	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
217498	2592	BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
217499	2592	CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
217500	2592	CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
217501	2592	CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
217502	2592	COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
217503	2592	DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
217504	2592	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
217505	2592	ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
217506	2592	EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
217507	2592	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
217508	2592	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
217509	2592	PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
217510	2592	PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
217511	2592	PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
217512	2592	QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
217513	2592	REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
217514	2592	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
217515	2592	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
217516	2592	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
217517	2592	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
217518	2592	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
217519	2592	ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
217520	2592	MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
217521	2592	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
217522	2592	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
217523	2592	PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
217524	2592	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
217525	2592	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
217526	2592	LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
217527	2592	PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
217528	2592	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
217529	2592	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
217530	2592	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
217531	2592	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
217532	2592	ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
217533	2592	ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
217534	2592	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
217535	2592	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
217536	2592	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
217537	2592	ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
217538	2592	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
217539	2592	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
217540	2592	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
217541	2592	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
217542	2592	TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
217543	2592	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
217544	2592	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
217545	2592	TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
217546	2592	TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
217547	2592	TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
217548	2592	TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
217549	2592	TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
217550	2592	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
217551	2592	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
217552	2592	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
217553	2592	PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
217554	2592	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
217555	2592	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	map annotations	map annotations	
217556	2592	graticule:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
217557	2592	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
217558	2592	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	OBSOLETE_Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005	
217559	2592	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
217560	2592	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	REFERENCE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
217561	2592	BACKGROUND:Reference/Reference:CITS-Sherbrooke	BACKGROUND	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
217562	2592	CANADA:Reference/Reference:CITS-Sherbrooke	CANADA	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
217563	2592	CANADA_POLY:Reference/Reference:CITS-Sherbrooke	CANADA_POLY	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
217564	2592	CAPITALS:Reference/Reference:CITS-Sherbrooke	CAPITALS	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
217565	2592	DRAINAGE:Reference/Reference:CITS-Sherbrooke	DRAINAGE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
217566	2592	GRID:Reference/Reference:CITS-Sherbrooke	GRID	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
217567	2592	HYDRO_250K:Reference/Reference:CITS-Sherbrooke	HYDRO_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
217568	2592	INDEX_1000K:Reference/Reference:CITS-Sherbrooke	INDEX_1000K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
217569	2592	INDEX_250K:Reference/Reference:CITS-Sherbrooke	INDEX_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
217570	2592	INDEX_50K:Reference/Reference:CITS-Sherbrooke	INDEX_50K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
217571	2592	INTERNATIONAL:Reference/Reference:CITS-Sherbrooke	INTERNATIONAL	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
217572	2592	PLACE:Reference/Reference:CITS-Sherbrooke	PLACE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
217573	2592	URB_250K:Reference/Reference:CITS-Sherbrooke	URB_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
217574	2592	URB_250K:Reference/Reference:CITS-Sherbrooke	map annotations	map annotations	
217575	2592	graticule:OBSOLETE_Reference/Reference:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
217576	2592	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
217577	2592	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	OBSOLETE_CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005	
217578	2592	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
217579	2592	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
217580	2592	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
217581	2592	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	map annotations	map annotations	
217582	2592	graticule:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
217583	2592	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
217584	2592	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	OBSOLETE_Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005	
217585	2592	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
217586	2592	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	DNEC	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
217587	2592	DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_250K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
217588	2592	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_50K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
217589	2592	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	map annotations	map annotations	
217590	2592	graticule:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
217591	2592	crosshairs:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
217592	2592	crosshairs:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke	map annotations	map annotations	
217593	2592	graticule:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
217594	2592	crosshairs:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
217595	2592	crosshairs:CITS-Sherbrooke	MIT-mbay	remote layers served from MIT OrthoServer: Mobile Bay	
217596	2592	AVHRR-09-27:MIT-mbay	NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC	NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	
217597	2592	AVHRR-09-28:MIT-mbay	NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC	NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	
217598	2592	GOES-09-26:MIT-mbay	NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
217599	2592	GOES-09-27:MIT-mbay	NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
217600	2592	GOES-09-28:MIT-mbay	NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
217601	2592	DRG:MIT-mbay	1:24k USGS Digital Raster Graphics	Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.	
217602	2592	SPOT:MIT-mbay	SPOT multispectral 20m scenes	Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.	
217603	2592	SPOT:MIT-mbay	ORBIMAGE	local ORBIMAGE layers	
217604	2592	SPOT:MIT-mbay	IMAGES	local ORBIMAGE layers	
217605	2592	ORBVIEW3_ORTHO_SAMP:ORBIMAGE	ORBVIEW3_ORTHO_SAMP	local ORBIMAGE layers	
217606	2592	X00203590_0_IMAGE:ORBIMAGE	X00203590_0_IMAGE	local ORBIMAGE layers	
217607	2592	X00203590_0_IMAGE:ORBIMAGE	i3 (X)	The following error occurred while trying to determine the capabilities of\nthe "i3" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://wms.i3.com/wms/wms24bitdemo" (raised in function\n                getRemoteUrlWmsCapabilities() of file "wmsCapabilities.c" line\n                141)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://wms.i3.com/wms/wms24bitdemo?SERVICE=WMS&VERSION=1.3.0&REQUEST=capabilities&FORMAT=application%2Fx-bxml%3B+version%3D%220.0.8%22&CLIENT=CubeSERV%2F4.2.0&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 501)\n                CubeSERV-01274: Server responded "HTTP/1.1 404\n                /wms/wms24bitdemo" (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 414)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n	
217608	2592	X00203590_0_IMAGE:ORBIMAGE	DEMIS World Map	remote layers served from World Map	
217609	2592	Bathymetry:DEMIS World Map	Bathymetry	remote layers served from World Map	
217610	2592	Countries:DEMIS World Map	Countries	remote layers served from World Map	
217611	2592	Topography:DEMIS World Map	Topography	remote layers served from World Map	
217612	2592	Hillshading:DEMIS World Map	Hillshading	remote layers served from World Map	
217613	2592	Builtup areas:DEMIS World Map	Builtup areas	remote layers served from World Map	
217614	2592	Coastlines:DEMIS World Map	Coastlines	remote layers served from World Map	
217615	2592	Waterbodies:DEMIS World Map	Waterbodies	remote layers served from World Map	
217616	2592	Inundated:DEMIS World Map	Inundated	remote layers served from World Map	
217617	2592	Rivers:DEMIS World Map	Rivers	remote layers served from World Map	
217618	2592	Streams:DEMIS World Map	Streams	remote layers served from World Map	
217619	2592	Railroads:DEMIS World Map	Railroads	remote layers served from World Map	
217620	2592	Highways:DEMIS World Map	Highways	remote layers served from World Map	
217621	2592	Roads:DEMIS World Map	Roads	remote layers served from World Map	
217622	2592	Trails:DEMIS World Map	Trails	remote layers served from World Map	
217623	2592	Borders:DEMIS World Map	Borders	remote layers served from World Map	
217624	2592	Cities:DEMIS World Map	Cities	remote layers served from World Map	
217625	2592	Settlements:DEMIS World Map	Settlements	remote layers served from World Map	
217626	2592	Spot elevations:DEMIS World Map	Spot elevations	remote layers served from World Map	
217627	2592	Airports:DEMIS World Map	Airports	remote layers served from World Map	
217628	2592	Ocean features:DEMIS World Map	Ocean features	remote layers served from World Map	
217629	2592	Ocean features:DEMIS World Map	Basic Map Server (X)	The following error occurred while trying to determine the capabilities of\nthe "Basic Map Server" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "source:http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 141)\nCubeSERV-00100: Function argument fails assertion "isHttpUrl(httpUrl)" (raised\n                in function Cache_GetHttpDocument() of file "cache.c" line 576)\n	
217630	2592	Terrain:SkyLine	SkyLine	remote layers served from Skyline Software Systems Terrain View Server	
217631	2592	Terrain_Atlanta_GA:SkyLine	Terrain Atlanta GA	Atlanta, GA - 3D Terrain	
217632	2592	Terrain_Jacksonville_FL:SkyLine	Terrain Jacksonville FL	Jacksonville, FL - 3D Terrain	
217633	2592	Terrain_Orlando_FL:SkyLine	Terrain Orlando FL	Orlando, FL - 3D Terrain	
217634	2592	Terrain_Tampa_FL:SkyLine	Terrain Tampa FL	Tampa, FL - 3D Terrain	
217635	2592	Terrain_Tampa_FL:SkyLine	MapAnnotations	map annotations	
217636	2592	graticule:MapAnnotations	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
217637	2592	crosshairs:MapAnnotations	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
217638	2593	cite:BasicPolygons	cite:BasicPolygons		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217639	2593	cite:Bridges	cite:Bridges		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217640	2593	cite:BuildingCenters	cite:BuildingCenters		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217641	2593	cite:Buildings	cite:Buildings		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217642	2593	cite:DividedRoutes	cite:DividedRoutes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217643	2593	cite:Forests	cite:Forests		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217644	2593	cite:Lakes	cite:Lakes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217645	2593	cite:MapNeatline	cite:MapNeatline		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217646	2593	cite:NamedPlaces	cite:NamedPlaces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217647	2593	cite:Ponds	cite:Ponds		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217648	2593	cite:RoadSegments	cite:RoadSegments		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217649	2593	cite:Streams	cite:Streams		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217650	2593	airport_delay	airport_delay		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217651	2593	anim	anim		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217652	2593	au_radar	au_radar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217653	2593	au_radar_stations	au_radar_stations		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217654	2593	base	base		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217655	2593	borders	borders		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217656	2593	coasts	coasts		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217657	2593	conditions	conditions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217658	2593	contour_fire_danger	contour_fire_danger		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217659	2593	contour_high	contour_high		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217660	2593	contour_jet_stream	contour_jet_stream		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217661	2593	contour_low	contour_low		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217662	2593	contour_precip	contour_precip		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217663	2593	contour_pressure	contour_pressure		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217664	2593	contour_syn_precip	contour_syn_precip		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217665	2593	conus_ir_satellite_4km	conus_ir_satellite_4km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217666	2593	counties	counties		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217667	2593	earthquakes	earthquakes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217668	2593	eqc	eqc		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217669	2593	forecasts	forecasts		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217670	2593	frontlines	frontlines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217671	2593	future_lightning	future_lightning		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217672	2593	gazetteer	gazetteer		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217673	2593	geom	geom		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217674	2593	global_ir_satellite_10km	global_ir_satellite_10km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217675	2593	hurricanes	hurricanes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217676	2593	interstates	interstates		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217677	2593	jetstream	jetstream		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217678	2593	label	label		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217679	2593	land_sea_mask	land_sea_mask		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217680	2593	legend	legend		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217681	2593	lightning	lightning		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217682	2593	maple	maple		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217683	2593	maple_raster	maple_raster		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217684	2593	marine_zones	marine_zones		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217685	2593	pacus_ir_satellite_4km	pacus_ir_satellite_4km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217686	2593	post_borders	post_borders		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217687	2593	radar	radar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217688	2593	radar_mask	radar_mask		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217689	2593	rivers	rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217690	2593	severe_warnings	severe_warnings		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217691	2593	severe_watches	severe_watches		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217692	2593	state_borders	state_borders		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217693	2593	storm_track	storm_track		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217694	2593	template	template		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217695	2593	wide_conus_ir_satellite_4km	wide_conus_ir_satellite_4km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217696	2593	zones	zones		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
217697	2594	2909_412	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	
217698	2594	2890_296	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
217699	2594	2890_296	Atmosphere	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
217700	2594	3148_595	Heavy Rainfall Leads to Southern California Mudslides (80x80 Animation)	In January 2005, heavy rains in southern California\ncaused flooding and mudslides. A flow of moisture known as a\n'Pineapple Express' because it originates in the Pacific\nsubtropics near Hawaii can cause severe winter storms in\nCalifornia when conditions are right. NASA's Tropical Rainfall\nMeasuring Mission (TRMM) observered heavy rainfall near San\nDiego during a five-day period in January 2005. This\nvisualization shows accumulation of rainfall--each frame shows\nthe total amount of rain since the start of the measurement\nperiod.	
217701	2594	3148_595	Progression of Hurricane Frances, 2004	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
217702	2594	3147_593	Hurricane Frances (Sequence)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
217703	2594	3147_571_16750	2004-08-27 16:40	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
217704	2594	3147_571_16751	2004-08-28 14:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
217705	2594	3147_571_16752	2004-08-30 17:10	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
217706	2594	3147_571_16753	2004-08-31 14:45	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
217707	2594	3147_571_16754	2004-08-31 17:55	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
217708	2594	3147_571_16755	2004-09-01 15:30	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
217709	2594	3147_571_16756	2004-09-03 18:24	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
217710	2594	3147_571_16757	2004-09-04 16:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
217711	2594	3147_571_16758	2004-09-05 18:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
217712	2594	3147_571_16759	2004-09-06 19:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
217713	2594	3147_593	Overview (1024x1024 Image)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
217714	2594	3146_566	Rainfall Accumulation from Hurricane Isabel (320x160 Animation)	Hurricane Isabel generated large amounts of rain over\nthe Atlantic ocean as it approached East coast of the United\nStates in September 2003. In fact, unlike many hurricanes, most\nof the Isabel's rainfall did not occur over land; flooding on\nland was caused mainly by storm surge. This animation shows\naccumulation of rainfall from the hurricane--each frame shows\nthe total amount of rain since the start of the measurement\nperiod. Rain from other sources has been masked out, so the\nhurricane track is clearly visible as the storm moves across the\nAtlantic.	
217715	2594	3144_292	Global Lightning Flash Rate Density (720x360 Image)	Lightning is a brief but intense electrical discharge\nbetween positive and negative regions of a thunderstorm.The\nLightning Imaging Sensor (LIS) on the Tropical Rainfall\nMeasuring Mission (TRMM) satellite was designed to study the\ndistribution and variability of total lightning on a global\nbasis. The Optical Transient Detector (OTD) was an earlier\nlightning detector flying aboard the Microlab-1 spacecraft. The\ndata shown here are compiled from LIS (1998-2002) and OTD\n(1995-1999) observations. Because each satellite saw only a part\nof the Earth at any one time, these data use complex algorithms\nto estimate total flash rate density (number of flashes per\nsquare kilometer per year) based on the flashes observed and the\namount of time the satellite views each area.	
217716	2594	3133_252	Transatlantic Dust from North Africa (680x300 Animation)	Desert storms in northern Africa raise dust that is carried in the upper atmosphere across the Atlantic Ocean. The dust, which may carry potentially hazardous bacteria and fungi, can land as far west as the Carribean and the Americas.	
217717	2594	3132_246	Aerosols from 2003 Southern California Fires (640x384 Animation)	A devastating series of fires occurred in Southern California during October 2003. The effects of these fires were detectable from space. The Total Ozone Mapping Spectrometer (TOMS) instrument measures aerosol particles (microscopic airborne dust and smoke). TOMS was able to detect aerosols from these fires moving West over the Pacific Ocean and East over the continental United States.	
217718	2594	3130_240	Continental Effects of 2004 Alaskan Fires (904x384 Animation)	Wildfires started by lightning burned more than 80,000 acres in Alaska in June 2004. The effects of these fires can be seen across North America with the Total Ozone Mapping Spectrometer (TOMS) instrument on the Earth Probe spacecraft. TOMS detects the presence of UV-absorbing tropospheric aerosols across the globe.	
217719	2594	3126_230	Daily Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)	 The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	
217720	2594	3124_207	Monthly Average Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)	 The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	
217721	2594	3114_176	Daily Erythemal Index (UV exposure) Measurements for 2000-2001 (288x180 Animation)	 The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	
217722	2594	3110_147	Vegetation Images Show Drought in Western US (369x491 Animation)	Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe-SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA-FAS).	
217723	2594	3109_141	Solar Irradiance (512x256 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth moves\naround the sun, the fact that the Earth's axis is tilted means that the sun's\noverhead position moves from the Northern Hemisphere to the Southern Hemisphere and\nback from one summer to the next.  This effect causes winters to be cold and summers warm\nin the Northern Hemisphere and the opposite in the Southern Hemisphere.  This\nanimation shows the incoming solar irradiance on the Earth at noon on the Greenwich\nmeridian during an entire year, illustrating this movement.  The magnitude of this\nirradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is\nelliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the\nsun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation\nby watching the dark bands move.  When the bands expand from the bright spot, the Earth\nis getting closer to the sun, from July through December, and when they contract the Earth is\nmoving away, from January through June.  The sun's irradiance is also variable from day to\nday, but that effect is\nabout ten times smaller than the effect of the earth's orbit.	
217724	2594	3108_135	Instantaneous Outgoing Shortwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the reflected solar radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is\nshortwave radiation, and the most intense reflection comes from clouds, followed by\nice.  Land reflects only a small amount of radiation, but ocean reflects the least,\nwhich is the reason that the sun heats the oceans so effectively.  Of course,\nthere is no reflected solar radiation in regions of night.	
217725	2594	3107_129	Instantaneous Outgoing Longwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the outgoing thermal radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is\nlongwave radiation and depends on the temperature of the earth, with\nthe most intense radiation coming from the warmest regions and the least from cold\nclouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions\ncan be seen in this data, the Earth radiates pretty uniformly in the longwave bands\nbecause the atmosphere distributes the heat of the sun to the whole planet.	
217726	2594	3106_123	Instantaneous Net Radiation Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the net radiation flux within view of\nCERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming\nsolar flux minus the outgoing reflected (shortwave) and thermal (longwave)\nradiation.  If the flux in a region is positive, the Earth is being warmed by\nthe sun in that region, while cooling regions have a negative flux.  It is\nclear from the animation that the most intensive heating occurs in ocean regions\nwith few clouds, while the second most intense are cloud-free regions over\nvegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough\nsolar radiation to reduce the amount of heating.  Regions of night are, of course,\ncooling regions because there is no incoming flux at all.	
217727	2594	3105_117	Instantaneous Incoming Solar Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the incoming solar radiation within view of\nCERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar\nflux, its magnitude only depends on the position of the sun, and, because the orbit\nis synchronized with the sun, the orbit crosses the equator in the daylight at about\n1:30 PM local time on every orbit.  This data is not actually measured from CERES,\nbut is calculated to compare with the outgoing radiation that CERES does measure.	
217728	2594	3104_111	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.	
217729	2594	3102_104	Temperature from new Microwave Limb Sounder on Aura (72x89 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.	
217730	2594	3101_97	Water vapor from new Microwave Limb Sounder on Aura (72x89 Animation)	Water vapor (H2O) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.	
217731	2594	3100_90	Nitric acid from new Microwave Limb Sounder on Aura (72x89 Animation)	Nitric Acid (HNO3) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Nitric acid is created from the nitrogen oxide emitted by automobiles.	
217732	2594	3099_82	Hydrogen Chloride from new Microwave Limb Sounder on Aura (72x89 Animation)	Hydrogen chloride (HCl) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Ozone-destroying chlorine (Cl) atoms are neutralized when they bond with hydrogen (H) to form HCl.	
217733	2594	3098_77	Polar Vortex (1024x512 Animation)	The polar vortex is an atmospheric regional event that isolates polar air from the air at temperate latitudes, producing conditions favorable for wintertime polar ozone depletion and other chemical perturbations.  The location, size, and shape of the polar vortex is derived from potential vorticity (PV) data.	
217734	2594	3097_71	Average Total-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.	
217735	2594	3096_65	Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.	
217736	2594	3095_59	Average Total-sky Incoming Solar Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.	
217737	2594	3094_53	Average Total-sky Net Radiant Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth.  Regions in red and yellow have a net incoming flux and are being heated.\nRegions in blue have a net outgoing flux and are being cooled.  Regions in black\nare in rough equilibrium.  Cloud-free summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that regions that reflect a lot of sunlight, such as the polar\nice sheets and the Sahara desert are almost always in equilibrium or are cooling\nregions.	
217738	2594	3093_47	Average Clear-sky Net Radiant Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly clear-sky average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth when the sky is cloud-free.  Regions in red and yellow have a net\nincoming flux and are being heated.  Regions in blue have a net outgoing flux and are\nbeing cooled.  Regions in black are in rough equilibrium.  Summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that the Earth's ice sheets are almost always regions of\ncooling.  On average, the heating and cooling amounts must balance, or the Earth will\nchange temperature and the climate will change.	
217739	2594	3092_41	Average Total-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.	
217740	2594	3091_35	Average Clear-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.	
217741	2594	3090_29	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
217742	2594	3089_23	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
217743	2594	3088_15	Chlorine Monoxide from new Microwave Limb Sounder on Aura (72x89 Animation)	Chlorine monoxide (ClO) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. ClO is a temporary byproduct of the chemical reaction sequence by which chlorine from chlorofluorocarbons (CFCs) destroys ozone.	
217744	2594	3082_7	Ozone from new Microwave Limb Sounder on Aura (72x89 Animation)	Ozone (O3) in the lower stratosphere and upper troposphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.	
217745	2594	3082_7	Progression of Hurricane Jeanne, 2004	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
217746	2594	3035_691	Hurricane Jeanne (Sequence)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
217747	2594	3035_677_17499	2004-09-16 17:55	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
217748	2594	3035_677_17500	2004-09-22 15:46	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
217749	2594	3035_677_17501	2004-09-23 18:00	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
217750	2594	3035_677_17502	2004-09-24 15:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
217751	2594	3035_677_17503	2004-09-25 16:15	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
217752	2594	3035_677_17504	2004-09-26 18:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
217753	2594	3035_691	Overview (1024x1024 Image)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
217754	2594	3034_671	Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)	During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.	
217755	2594	3033_665	Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	
217756	2594	3032_660	Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	
217757	2594	2956_530	China Dust Storm during April 2001 (1024x512 Animation)	A major dust storm occurred in April 2001 over parts of China and Mongolia. Dust from this storm was transported all the way to the coast of the United States.  Although dust from the Sahara Desert is routinely transported across the Atlantic to the east coast of the United States, Asian dust rarely makes the distance across the Pacific to the west coast.  These airborne microscopic dust and smoke particles, or aerosols, were measured by the TOMS instrument on the Earth Probe satellite.  For governments struggling to meet national air quality standards, knowing more about the sources and movement of pollution across national borders has become an important issue.	
217758	2594	2956_530	Hurricane Isabel Progression Source Images	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
217759	2594	2919_501	Hurricane Isabel (Sequence)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
217760	2594	2919_477_15964	2003-09-08 13:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
217761	2594	2919_477_15965	2003-09-10 16:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
217762	2594	2919_477_15966	2003-09-11 14:15	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
217763	2594	2919_477_15967	2003-09-12 15:00	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
217764	2594	2919_477_15968	2003-09-14 14:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
217765	2594	2919_477_15969	2003-09-14 17:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
217766	2594	2919_477_15970	2003-09-15 15:30	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
217767	2594	2919_477_15971	2003-09-16 17:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
217768	2594	2919_477_15972	2003-09-17 15:09	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
217769	2594	2919_477_15973	2003-09-17 18:24	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
217770	2594	2919_477_15974	2003-09-18 15:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
217771	2594	2919_501	Overview (1024x1024 Image)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
217772	2594	2907_400	Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)	The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	
217773	2594	2904_380	Global Ozone from 2000 through 2003 (288x180 Animation)	This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  The 2000 Antarctic ozone hole reached 11.5 million square miles on September 10, 2000, the largest hole ever recorded, slightly larger than the North American continent.  The 2002 ozone hole was much smaller than normal, dividing into two parts on September 24 before dissipating completely, while the 2003 hole was the second largest observed, reaching 10.9 million square miles on September 11.  This data was measured by the TOMS instrument on the Earth Probe satellite.  TOMS experienced some days during this period for which data was not measured due to instrument problems.	
217774	2594	2903_374	Ozone Measurements from 2000 through 2003 (288x180 Animation)	This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003, as measured by theTOMS instrument on the Earth Probe satellite.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  This visualization explicitly shows the TOM ozone data coverage and does not interpolate data into regions of the Earth that the instrument did not observe.  Since TOMS measures ozone by observing the characteristics of sunlight reflected from the Earth's surface, no measurements are available for the poles during the polar winter, i.e., around January for the North Pole and July for the South Pole.  Also, there is an unobserved region between successive satellite orbits around the equator.  Finally, the instrument has periods where technical issues make measurement impossible for a matter of hours or days.  This visualization shows that the dynamics of the ozone layer remain visible despite these measurement issues.	
217775	2594	2902_367	Atmospheric Water Vapor during the 1997-1998 El Nino (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Nino period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Nino.	
217776	2594	2901_360	Atmospheric Water Vapor during the 1998 La Nina (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Nina period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Nina.	
217777	2594	2900_354	Global Atmospheric Carbon Monoxide in 2000 (1024x512 Animation)	This visualization shows global carbon monoxide concentrations at the 500 millibar altitude in the atmosphere from March 1, 2000 through December 31, 2000.  Areas in red have 200 parts per billion of carbon monoxide or more at that altitude (around 5,500 meters), while areas in blue are 50 parts per billion or less.  Carbon monoxide is an atmospheric pollutant and the highest concentrations come from grassland and forest fires in Africa and South America, although there is evidence that industrial sources may also be a factor.  Atmospheric circulation rapidly moves the carbon monoxide to other parts of the world once it has reached this altitude.  This data was measured by the MOPITT instrument on the Terra satellite.	
217778	2594	2898_343	GOES Imagery of Hurricane Luis (993x684 Animation)	On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.	
217779	2594	2897_336	Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)	This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.	
217780	2594	2895_326	Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.	
217781	2594	2894_321	Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.	
217782	2594	2892_309	Satellite Imagery of Hurricane Dennis (512x512 Animation)	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	
217783	2594	2892_309	Biosphere	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	
217784	2594	3116_181	Mount St. Helens Before, During, and After (1024x1024 Animation)	Mount St. Helens erupted on May 18, 1980, devastating more\nthan 150 square miles of forest in southwestern Washington state.  This\nanimation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000,\nillustrating the destruction and regrowth of the forest.  The 1983 image clearly\nshows the new crater on the northern slope where the eruption occurred, the rivers\nand lakes covered with ash, and the regions of deforestation.  The\n2000 image, taken twenty years after the eruption, still shows the changed crater, but\nmuch of the devastated area is covered by new vegetation growth.	
217785	2594	3113_163	Rondonia Deforestation (1024x1024 Animation)	Throughout much of the 1980s, deforestation in Brazil eliminated\nmore than 15,000 square kilometers (9000 square miles) of forest per year.\nData gathered by several satellites in the Landsat\nseries of spacecraft shows enormous tracts of forest disappearing\nin Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts,\nespecially in the dense tropical forests of Brazil, when systematic\ncutting of a road opens new territory to potential deforestation\nby penetrating into new areas.  Clearing of vegetation along the\nsides of those roads then tends to fan out to create a pattern akin to\na fish skeleton. As new paths appear in the woods, more areas\nbecome vulnerable.  Finally, the spaces between the 'skeletal bones' fall\nto defoliation.	
217786	2594	3112_152	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an\nimmense fresh water lake.  In the last thirty years, more than\nsixty percent of the lake has disappeared because much of the\nriver flow feeding the lake was diverted to irrigate\ncotton fields and rice paddies.  Concentrations of salts and minerals\nbegan to rise in the shrinking body of water, leading to staggering\nalterations in the lake's ecology and precipitous drops in the Aral's\nfish population.  Powerful winds that blow across this part of Asia\nroutinely pick up and deposit the now exposed lake bed soil.  This has\ncontributed to a significant reduction in breathable air\nquality, and crop yields have been appreciably affected  due to\nheavily salt laden particles falling on arable land.  This series\nof Landsat images taken in 1973, 1987 and 2000 show the profound\nreduction in overall area at the north end of the Aral, and a\ncommensurate increase in land area as the floor of the sea now\nlies exposed.	
217787	2594	3110_147	Vegetation Images Show Drought in Western US (369x491 Animation)	Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe-SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA-FAS).	
217788	2594	2914_448	Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)	By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.	
217789	2594	2913_438	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	
217790	2594	2909_412	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	
217791	2594	2890_296	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
217792	2594	2890_296	Climate Indicators	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
217793	2594	2913_438	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	
217794	2594	2902_367	Atmospheric Water Vapor during the 1997-1998 El Nino (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Nino period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Nino.	
217795	2594	2901_360	Atmospheric Water Vapor during the 1998 La Nina (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Nina period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Nina.	
217796	2594	2901_360	Cryosphere	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Nina period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Nina.	
217797	2594	3141_276	Jakobshavn Glacier Ice Flow (700x1700 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.	
217798	2594	3140_268	Jakobshavn Glacier Retreat (2048x512 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.	
217799	2594	3138_263	QuikSCAT Antarctic Sea Ice (2048x256 Animation)	The sea ice around Antarctica grows dramatically from late February,\nwhen large parts of the coast are ice-free, to October, when the amount of sea ice\neffectively doubles the size of the continent.  The SeaWinds Scatterometer instrument on the\nQuikSCAT satellite captures this dramatic ebb and flow and shows the sea ice\nas dynamic and always moving, even in areas that are ice-bound.  This animation shows the sea ice\naround Antarctica from SeaWinds during 2004.    SeaWinds can see individual icebergs\nif they are large enough, and a large iceberg can be seen for most of the\nyear south of South America as it moves from the Antarctic Peninsula to the\nSouth Sandwich Islands.  Also visible are the very convoluted and dynamic border between\nthe sea ice and the open sea and holes in the sea ice created by the movement around\nfixed land features such as islands.	
217800	2594	3127_235	Pine Island Glacier Calving (512x512 Animation)	The Pine Island Glacier is the largest discharger of ice in\nAntarctica and the continent's fastest moving glacier.  Even so, when a large\ncrack formed across the glacier in mid 2000, it was surprising how fast the\ncrack expanded, 15 meters per day, and how soon the resulting iceberg broke off,\nmid-November, 2001.  This iceberg, called B-21, is 42 kilometers by 17\nkilometers and contains seven years of glacier outflow released to the sea in a\nsingle event.  This series of images from the MISR instrument on the Terra\nsatellite not only shows the crack expanding and the iceberg breakoff,\nbut the seaward moving glacial flow in the parts of the Pine Island Glacier\nupstream of the crack.	
217801	2594	3125_219	Mount Kilimanjaro's Vanishing Snow Cap (2048x2048 Animation)	During the last few decades, the permanent snow and ice ony\nthe summit of Mount Kilimanjaro has almost completely disappeared, at the rate of\nabout a foot and a half of glacial ice lost per year.  This loss is primarily due\nto increasing average annual temperatures in the region, and scientists are\nspeculating that the glaciers could be completely gone from Kilimanjaro by the\nyear 2015.  This ice cap formed more that 11,000 years ago, and 80% of the ice\nfields have been lost in only the last century.  The shrinkage is illustrated here in\nLandsat images from 1993, 2000, and 2002, with the 1993 image showing a significant ice\ncap and the more recent images showing only small glaciers and snow regions remaining.	
217802	2594	3123_192	Larsen Ice Shelf Collapse (636x676 Animation)	The Larsen ice shelf at the northern end of the Antarctic\nPeninsula experienced a dramatic collapse between January 31 and March 7, 2002.\nFirst, melt ponds appeared on the ice shelf during these summer months (seen in\nblue on the shelf), then a minor collapse of about 800 square kilometers\noccurred.  Finally, a 2600 square kilometer collapse took place, leaving\nthousands of sliver icebergs and berg fragments where the shelf formerly lay.\nBrownish streaks within the floating chunks mark areas where rocks and morainal\ndebris are exposed from the former underside and interior of the shelf.  These\nimages were acquired by the MODIS instrument on the Terra satellite.	
217803	2594	3104_111	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.	
217804	2594	3090_29	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
217805	2594	3089_23	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
217806	2594	3081_1	Giant Iceberg in McMurdo Sound (1024x1024 Animation)	Iceberg B-15A, in Antarctica's McMurdo Sound, is as large as Long Island, NY (3,000 square kilometers or 1,200 square miles) and is the largest fragment of a much larger iceberg that broke away from the Ross Ice Shelf in March 2000. Iceberg B-15A has trapped sea ice in McMurdo Sound, and the ice build-up presents significant problems for Antarctic penguins, which must now swim great distances to reach open waters and food. These images were taken by the Moderate Resolution Imaging Spectroradiometer (MODIS) instrument on NASA's Aqua and Terra satellites between 2004-11-09 and 2005-01-17.	
217807	2594	3037_702	Sea Ice Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature. 	
217808	2594	3036_693	Daily Sea Ice Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	
217809	2594	2899_348	Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	
217810	2594	2899_348	Human Dimensions	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	
217811	2594	2899_348	Progression of Hurricane Frances, 2004	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
217812	2594	3147_593	Hurricane Frances (Sequence)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
217813	2594	3147_571_16750	2004-08-27 16:40	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
217814	2594	3147_571_16751	2004-08-28 14:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
217815	2594	3147_571_16752	2004-08-30 17:10	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
217816	2594	3147_571_16753	2004-08-31 14:45	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
217817	2594	3147_571_16754	2004-08-31 17:55	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
217818	2594	3147_571_16755	2004-09-01 15:30	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
217819	2594	3147_571_16756	2004-09-03 18:24	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
217820	2594	3147_571_16757	2004-09-04 16:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
217821	2594	3147_571_16758	2004-09-05 18:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
217822	2594	3147_571_16759	2004-09-06 19:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
217823	2594	3147_593	Overview (1024x1024 Image)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
217824	2594	3116_181	Mount St. Helens Before, During, and After (1024x1024 Animation)	Mount St. Helens erupted on May 18, 1980, devastating more\nthan 150 square miles of forest in southwestern Washington state.  This\nanimation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000,\nillustrating the destruction and regrowth of the forest.  The 1983 image clearly\nshows the new crater on the northern slope where the eruption occurred, the rivers\nand lakes covered with ash, and the regions of deforestation.  The\n2000 image, taken twenty years after the eruption, still shows the changed crater, but\nmuch of the devastated area is covered by new vegetation growth.	
217825	2594	3113_163	Rondonia Deforestation (1024x1024 Animation)	Throughout much of the 1980s, deforestation in Brazil eliminated\nmore than 15,000 square kilometers (9000 square miles) of forest per year.\nData gathered by several satellites in the Landsat\nseries of spacecraft shows enormous tracts of forest disappearing\nin Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts,\nespecially in the dense tropical forests of Brazil, when systematic\ncutting of a road opens new territory to potential deforestation\nby penetrating into new areas.  Clearing of vegetation along the\nsides of those roads then tends to fan out to create a pattern akin to\na fish skeleton. As new paths appear in the woods, more areas\nbecome vulnerable.  Finally, the spaces between the 'skeletal bones' fall\nto defoliation.	
217826	2594	3112_152	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an\nimmense fresh water lake.  In the last thirty years, more than\nsixty percent of the lake has disappeared because much of the\nriver flow feeding the lake was diverted to irrigate\ncotton fields and rice paddies.  Concentrations of salts and minerals\nbegan to rise in the shrinking body of water, leading to staggering\nalterations in the lake's ecology and precipitous drops in the Aral's\nfish population.  Powerful winds that blow across this part of Asia\nroutinely pick up and deposit the now exposed lake bed soil.  This has\ncontributed to a significant reduction in breathable air\nquality, and crop yields have been appreciably affected  due to\nheavily salt laden particles falling on arable land.  This series\nof Landsat images taken in 1973, 1987 and 2000 show the profound\nreduction in overall area at the north end of the Aral, and a\ncommensurate increase in land area as the floor of the sea now\nlies exposed.	
217827	2594	3112_152	Progression of Hurricane Jeanne, 2004	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
217828	2594	3035_691	Hurricane Jeanne (Sequence)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
217829	2594	3035_677_17499	2004-09-16 17:55	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
217830	2594	3035_677_17500	2004-09-22 15:46	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
217831	2594	3035_677_17501	2004-09-23 18:00	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
217832	2594	3035_677_17502	2004-09-24 15:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
217833	2594	3035_677_17503	2004-09-25 16:15	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
217834	2594	3035_677_17504	2004-09-26 18:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
217835	2594	3035_691	Overview (1024x1024 Image)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
217836	2594	3034_671	Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)	During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.	
217837	2594	3033_665	Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	
217838	2594	3032_660	Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	
217839	2594	3032_660	Hurricane Isabel Progression Source Images	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
217840	2594	2919_501	Hurricane Isabel (Sequence)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
217841	2594	2919_477_15964	2003-09-08 13:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
217842	2594	2919_477_15965	2003-09-10 16:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
217843	2594	2919_477_15966	2003-09-11 14:15	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
217844	2594	2919_477_15967	2003-09-12 15:00	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
217845	2594	2919_477_15968	2003-09-14 14:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
217846	2594	2919_477_15969	2003-09-14 17:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
217847	2594	2919_477_15970	2003-09-15 15:30	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
217848	2594	2919_477_15971	2003-09-16 17:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
217849	2594	2919_477_15972	2003-09-17 15:09	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
217850	2594	2919_477_15973	2003-09-17 18:24	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
217851	2594	2919_477_15974	2003-09-18 15:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
217852	2594	2919_501	Overview (1024x1024 Image)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
217853	2594	2919_501	Earth At Night	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	
217854	2594	2916_467	Complete Earth (2048x1024 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	
217855	2594	2916_471	Eastern Hemisphere (4096x4096 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	
217856	2594	2916_474	Western Hemisphere (4096x4096 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	
217857	2594	2911_424	Urbanization around the Pearl River Estuary in China from 1973 through 2001 (2048x2048 Animation)	The region around the Pearl River Estuary in southern China experienced rapid urban growth in the 1980s and 1990s.  This growth was spurred by the establishment of special government economic zones, particularly in Shenzhen, just to the east of the estuary.  Urban areas increased by more than 300% between 1988 and 1996.  This growth can be directly assessed by remote sensing measurements from space, particularly by comparing images from the Landsat sensors for the last thirty years.  This animation shows nine such images in sequence, from the years 1973, 1975, 1977, 1979, 1988, 1992, 1995, 2000, and 2001.	
217858	2594	2909_412	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	
217859	2594	2898_343	GOES Imagery of Hurricane Luis (993x684 Animation)	On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.	
217860	2594	2893_314	Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	
217861	2594	2892_309	Satellite Imagery of Hurricane Dennis (512x512 Animation)	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	
217862	2594	2890_296	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
217863	2594	2890_296	Hydrosphere	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
217864	2594	3141_276	Jakobshavn Glacier Ice Flow (700x1700 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.	
217865	2594	3140_268	Jakobshavn Glacier Retreat (2048x512 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.	
217866	2594	3112_152	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an\nimmense fresh water lake.  In the last thirty years, more than\nsixty percent of the lake has disappeared because much of the\nriver flow feeding the lake was diverted to irrigate\ncotton fields and rice paddies.  Concentrations of salts and minerals\nbegan to rise in the shrinking body of water, leading to staggering\nalterations in the lake's ecology and precipitous drops in the Aral's\nfish population.  Powerful winds that blow across this part of Asia\nroutinely pick up and deposit the now exposed lake bed soil.  This has\ncontributed to a significant reduction in breathable air\nquality, and crop yields have been appreciably affected  due to\nheavily salt laden particles falling on arable land.  This series\nof Landsat images taken in 1973, 1987 and 2000 show the profound\nreduction in overall area at the north end of the Aral, and a\ncommensurate increase in land area as the floor of the sea now\nlies exposed.	
217867	2594	3090_29	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
217868	2594	3089_23	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
217869	2594	3037_702	Sea Ice Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature. 	
217870	2594	3036_693	Daily Sea Ice Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	
217871	2594	2899_348	Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	
217872	2594	2899_348	Land Surface	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	
217873	2594	3104_111	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.	
217874	2594	3090_29	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
217875	2594	3089_23	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
217876	2594	3089_23	Blue Marble - A Seamless Image Mosaic of the Earth	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
217877	2594	2915_455	Complete Earth (2048x1024 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
217878	2594	2915_459	Complete Earth (1024x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
217879	2594	2915_460	Complete Earth (512x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
217880	2594	2915_461	Eastern Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
217881	2594	2915_464	Western Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
217882	2594	2915_464	Oceans	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
217883	2594	3142_281	Sea Surface Height Anomalies during El Nino-La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino-La Nina event in 1997-1999 was\nparticularly intense, but was also very well observed by\nsatellites and buoys. Changes in the normal height of the\nocean's surface were observed by the TOPEX-Poseidon\naltimeter.	
217884	2594	3135_258	Sea Surface Temperature Anomalies during El Nino-La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino-La Nina event in 1997-1999 was\nparticularly intense, but was also very well observed by\nsatellites and buoys. A strong upwelling of unusually warm water\nwas observed in the Pacific Ocean during the El Nino phase,\nfollowed by unusually cold water in the La Nina phase. The\nAdvanced Very High Resolution Radiometer (AVHRR) instrument on\nthe US National Oceanic and Atmospheric Administration's NOAA-14\nspacecraft observed the changes in sea surface temperature shown\nhere.	
217885	2594	3108_135	Instantaneous Outgoing Shortwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the reflected solar radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is\nshortwave radiation, and the most intense reflection comes from clouds, followed by\nice.  Land reflects only a small amount of radiation, but ocean reflects the least,\nwhich is the reason that the sun heats the oceans so effectively.  Of course,\nthere is no reflected solar radiation in regions of night.	
217886	2594	3107_129	Instantaneous Outgoing Longwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the outgoing thermal radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is\nlongwave radiation and depends on the temperature of the earth, with\nthe most intense radiation coming from the warmest regions and the least from cold\nclouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions\ncan be seen in this data, the Earth radiates pretty uniformly in the longwave bands\nbecause the atmosphere distributes the heat of the sun to the whole planet.	
217887	2594	3104_111	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.	
217888	2594	3097_71	Average Total-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.	
217889	2594	3096_65	Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.	
217890	2594	3092_41	Average Total-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.	
217891	2594	3091_35	Average Clear-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.	
217892	2594	3037_702	Sea Ice Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature. 	
217893	2594	3036_693	Daily Sea Ice Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	
217894	2594	2914_448	Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)	By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.	
217895	2594	2913_438	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	
217896	2594	2907_400	Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)	The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	
217897	2594	2906_393	Global Sea Surface Temperature Anomalies from June, 2002 to September, 2003 (1440x720 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  If the average sea surface temperature for a particular date is subtracted from the measured temperature for that date, the resulting sea surface temperature anomaly can be used to accurately assess the current state of the oceans.  The anomaly can serve as an early warning system for weather phenomena and can be used to indicate forthcoming problems with fish populations and coral reef health.  In this visualization of the anomaly covering the period from June, 2002, to September, 2003, the most obvious effects are a successive warming and cooling along the equator to the west of Peru, the signature of an El Nino-La Nina cycle.  Around January 1, 2003, a cooler than normal region of the ocean appears in this region as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves.	
217898	2594	2905_386	Global Sea Surface Temperature from June, 2002 to September, 2003 (1440x720 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization sequence covering the period from June, 2002, to September, 2003, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	
217899	2594	2897_336	Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)	This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.	
217900	2594	2897_336	Solid Earth	This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.	
217901	2594	3116_181	Mount St. Helens Before, During, and After (1024x1024 Animation)	Mount St. Helens erupted on May 18, 1980, devastating more\nthan 150 square miles of forest in southwestern Washington state.  This\nanimation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000,\nillustrating the destruction and regrowth of the forest.  The 1983 image clearly\nshows the new crater on the northern slope where the eruption occurred, the rivers\nand lakes covered with ash, and the regions of deforestation.  The\n2000 image, taken twenty years after the eruption, still shows the changed crater, but\nmuch of the devastated area is covered by new vegetation growth.	
217902	2594	3116_181	Tectonic Plates and Plate Boundaries	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	
217903	2594	2953_515	Tectonic Plate Boundaries (1024x512 Image)	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	
217904	2594	2953_523	Tectonic Plates (1024x512 Image)	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	
217905	2594	2893_314	Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	
217906	2594	2893_314	Spectral/Engineering	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	
217907	2594	3141_276	Jakobshavn Glacier Ice Flow (700x1700 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.	
217908	2594	3140_268	Jakobshavn Glacier Retreat (2048x512 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.	
217909	2594	2971_537	Galileo Earth Views (1024x512 Animation)	The Galileo spacecraft was launched from the Space Shuttle Atlantis on October 18, 1989 on a six-year trip to Jupiter.  On the way, the trajectory of the spacecraft took it past Venus once and Earth twice.  Galileo took the Earth images in this animation just after the first flyby of the Earth, on December 11 and 12, 1990.  This six-hour sequence of images taken two minutes apart clearly shows how the Earth looks from space and how fast (or slow) the cloud features change when looked at from a distance.  The path of the sun can be seen crossing Australia by its reflection in the nearby ocean, and the terminator region between night and day can be seen moving across the Indian Ocean.  In the original images, the Earth's rotation is so dominant that cloud movement is hard to see, but these images have been mapped to the Earth is such a way that a viewer can watch just the clouds move in the ocean around Antarctica or across the Austrailian land mass.  In this animation, New Zealand can ony be seen as a stationary disturbance under a moving cloud bank.  The black area with the sharp boundary to the north and east of Australia is the side of the Earth that could not be seen from Galileo's position.	
217910	2594	2971_537	Blue Marble - A Seamless Image Mosaic of the Earth	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
217911	2594	2915_455	Complete Earth (2048x1024 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
217912	2594	2915_459	Complete Earth (1024x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
217913	2594	2915_460	Complete Earth (512x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
217914	2594	2915_461	Eastern Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
217915	2594	2915_464	Western Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
217916	2594	2895_326	Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.	
217917	2594	2894_321	Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.	
217918	2594	2894_321	Sun-earth Interactions	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.	
217919	2594	3109_141	Solar Irradiance (512x256 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth moves\naround the sun, the fact that the Earth's axis is tilted means that the sun's\noverhead position moves from the Northern Hemisphere to the Southern Hemisphere and\nback from one summer to the next.  This effect causes winters to be cold and summers warm\nin the Northern Hemisphere and the opposite in the Southern Hemisphere.  This\nanimation shows the incoming solar irradiance on the Earth at noon on the Greenwich\nmeridian during an entire year, illustrating this movement.  The magnitude of this\nirradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is\nelliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the\nsun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation\nby watching the dark bands move.  When the bands expand from the bright spot, the Earth\nis getting closer to the sun, from July through December, and when they contract the Earth is\nmoving away, from January through June.  The sun's irradiance is also variable from day to\nday, but that effect is\nabout ten times smaller than the effect of the earth's orbit.	
217920	2594	3105_117	Instantaneous Incoming Solar Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the incoming solar radiation within view of\nCERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar\nflux, its magnitude only depends on the position of the sun, and, because the orbit\nis synchronized with the sun, the orbit crosses the equator in the daylight at about\n1:30 PM local time on every orbit.  This data is not actually measured from CERES,\nbut is calculated to compare with the outgoing radiation that CERES does measure.	
217921	2594	3095_59	Average Total-sky Incoming Solar Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.	
217922	2594	2891_303	Aurora over the North Pole on April 17, 1999 (360x100 Animation)	When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.	
217923	2594	2891_303	Unclassified	When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.	
217924	2598	2909_412	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	<LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>
217925	2598	2890_296	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
217926	2598	2890_296	Atmosphere	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
217927	2598	3148_595	Heavy Rainfall Leads to Southern California Mudslides (80x80 Animation)	In January 2005, heavy rains in southern California\ncaused flooding and mudslides. A flow of moisture known as a\n'Pineapple Express' because it originates in the Pacific\nsubtropics near Hawaii can cause severe winter storms in\nCalifornia when conditions are right. NASA's Tropical Rainfall\nMeasuring Mission (TRMM) observered heavy rainfall near San\nDiego during a five-day period in January 2005. This\nvisualization shows accumulation of rainfall--each frame shows\nthe total amount of rain since the start of the measurement\nperiod.	<LatLonBoundingBox minx="-130" miny="25" maxx="-110" maxy="45"/>
217928	2598	3148_595	Progression of Hurricane Frances, 2004	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-130" miny="25" maxx="-110" maxy="45"/>
217929	2598	3147_593	Hurricane Frances (Sequence)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>
217930	2598	3147_571_16750	2004-08-27 16:40	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>
217931	2598	3147_571_16751	2004-08-28 14:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>
217932	2598	3147_571_16752	2004-08-30 17:10	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>
217933	2598	3147_571_16753	2004-08-31 14:45	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>
217934	2598	3147_571_16754	2004-08-31 17:55	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>
217935	2598	3147_571_16755	2004-09-01 15:30	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>
217936	2598	3147_571_16756	2004-09-03 18:24	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>
217937	2598	3147_571_16757	2004-09-04 16:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>
217938	2598	3147_571_16758	2004-09-05 18:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>
217939	2598	3147_571_16759	2004-09-06 19:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>
217940	2598	3147_593	Overview (1024x1024 Image)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>
217941	2598	3146_566	Rainfall Accumulation from Hurricane Isabel (320x160 Animation)	Hurricane Isabel generated large amounts of rain over\nthe Atlantic ocean as it approached East coast of the United\nStates in September 2003. In fact, unlike many hurricanes, most\nof the Isabel's rainfall did not occur over land; flooding on\nland was caused mainly by storm surge. This animation shows\naccumulation of rainfall from the hurricane--each frame shows\nthe total amount of rain since the start of the measurement\nperiod. Rain from other sources has been masked out, so the\nhurricane track is clearly visible as the storm moves across the\nAtlantic.	<LatLonBoundingBox minx="-101.25" miny="5.00" maxx="-21.25" maxy="45.00"/>
217942	2598	3144_292	Global Lightning Flash Rate Density (720x360 Image)	Lightning is a brief but intense electrical discharge\nbetween positive and negative regions of a thunderstorm.The\nLightning Imaging Sensor (LIS) on the Tropical Rainfall\nMeasuring Mission (TRMM) satellite was designed to study the\ndistribution and variability of total lightning on a global\nbasis. The Optical Transient Detector (OTD) was an earlier\nlightning detector flying aboard the Microlab-1 spacecraft. The\ndata shown here are compiled from LIS (1998-2002) and OTD\n(1995-1999) observations. Because each satellite saw only a part\nof the Earth at any one time, these data use complex algorithms\nto estimate total flash rate density (number of flashes per\nsquare kilometer per year) based on the flashes observed and the\namount of time the satellite views each area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
217943	2598	3133_252	Transatlantic Dust from North Africa (680x300 Animation)	Desert storms in northern Africa raise dust that is carried in the upper atmosphere across the Atlantic Ocean. The dust, which may carry potentially hazardous bacteria and fungi, can land as far west as the Carribean and the Americas.	<LatLonBoundingBox minx="-130.000" miny="-15.0000" maxx="82.5000" maxy="60.0000"/>
217944	2598	3132_246	Aerosols from 2003 Southern California Fires (640x384 Animation)	A devastating series of fires occurred in Southern California during October 2003. The effects of these fires were detectable from space. The Total Ozone Mapping Spectrometer (TOMS) instrument measures aerosol particles (microscopic airborne dust and smoke). TOMS was able to detect aerosols from these fires moving West over the Pacific Ocean and East over the continental United States.	<LatLonBoundingBox minx="-160.000" miny="10.0000" maxx="-60.0000" maxy="58.0000"/>
217945	2598	3130_240	Continental Effects of 2004 Alaskan Fires (904x384 Animation)	Wildfires started by lightning burned more than 80,000 acres in Alaska in June 2004. The effects of these fires can be seen across North America with the Total Ozone Mapping Spectrometer (TOMS) instrument on the Earth Probe spacecraft. TOMS detects the presence of UV-absorbing tropospheric aerosols across the globe.	<LatLonBoundingBox minx="-180.000" miny="37.0000" maxx="-38.7500" maxy="85.0000"/>
217946	2598	3126_230	Daily Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)	 The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
217947	2598	3124_207	Monthly Average Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)	 The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
217948	2598	3114_176	Daily Erythemal Index (UV exposure) Measurements for 2000-2001 (288x180 Animation)	 The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
217949	2598	3110_147	Vegetation Images Show Drought in Western US (369x491 Animation)	Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe-SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA-FAS).	<LatLonBoundingBox minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>
217950	2598	3109_141	Solar Irradiance (512x256 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth moves\naround the sun, the fact that the Earth's axis is tilted means that the sun's\noverhead position moves from the Northern Hemisphere to the Southern Hemisphere and\nback from one summer to the next.  This effect causes winters to be cold and summers warm\nin the Northern Hemisphere and the opposite in the Southern Hemisphere.  This\nanimation shows the incoming solar irradiance on the Earth at noon on the Greenwich\nmeridian during an entire year, illustrating this movement.  The magnitude of this\nirradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is\nelliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the\nsun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation\nby watching the dark bands move.  When the bands expand from the bright spot, the Earth\nis getting closer to the sun, from July through December, and when they contract the Earth is\nmoving away, from January through June.  The sun's irradiance is also variable from day to\nday, but that effect is\nabout ten times smaller than the effect of the earth's orbit.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
217951	2598	3108_135	Instantaneous Outgoing Shortwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the reflected solar radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is\nshortwave radiation, and the most intense reflection comes from clouds, followed by\nice.  Land reflects only a small amount of radiation, but ocean reflects the least,\nwhich is the reason that the sun heats the oceans so effectively.  Of course,\nthere is no reflected solar radiation in regions of night.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
217952	2598	3107_129	Instantaneous Outgoing Longwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the outgoing thermal radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is\nlongwave radiation and depends on the temperature of the earth, with\nthe most intense radiation coming from the warmest regions and the least from cold\nclouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions\ncan be seen in this data, the Earth radiates pretty uniformly in the longwave bands\nbecause the atmosphere distributes the heat of the sun to the whole planet.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
217953	2598	3106_123	Instantaneous Net Radiation Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the net radiation flux within view of\nCERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming\nsolar flux minus the outgoing reflected (shortwave) and thermal (longwave)\nradiation.  If the flux in a region is positive, the Earth is being warmed by\nthe sun in that region, while cooling regions have a negative flux.  It is\nclear from the animation that the most intensive heating occurs in ocean regions\nwith few clouds, while the second most intense are cloud-free regions over\nvegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough\nsolar radiation to reduce the amount of heating.  Regions of night are, of course,\ncooling regions because there is no incoming flux at all.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
217954	2598	3105_117	Instantaneous Incoming Solar Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the incoming solar radiation within view of\nCERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar\nflux, its magnitude only depends on the position of the sun, and, because the orbit\nis synchronized with the sun, the orbit crosses the equator in the daylight at about\n1:30 PM local time on every orbit.  This data is not actually measured from CERES,\nbut is calculated to compare with the outgoing radiation that CERES does measure.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
217955	2598	3104_111	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
217956	2598	3102_104	Temperature from new Microwave Limb Sounder on Aura (72x89 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
217957	2598	3101_97	Water vapor from new Microwave Limb Sounder on Aura (72x89 Animation)	Water vapor (H2O) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
217958	2598	3100_90	Nitric acid from new Microwave Limb Sounder on Aura (72x89 Animation)	Nitric Acid (HNO3) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Nitric acid is created from the nitrogen oxide emitted by automobiles.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
217959	2598	3099_82	Hydrogen Chloride from new Microwave Limb Sounder on Aura (72x89 Animation)	Hydrogen chloride (HCl) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Ozone-destroying chlorine (Cl) atoms are neutralized when they bond with hydrogen (H) to form HCl.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
217960	2598	3098_77	Polar Vortex (1024x512 Animation)	The polar vortex is an atmospheric regional event that isolates polar air from the air at temperate latitudes, producing conditions favorable for wintertime polar ozone depletion and other chemical perturbations.  The location, size, and shape of the polar vortex is derived from potential vorticity (PV) data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
217961	2598	3097_71	Average Total-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
217962	2598	3096_65	Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
217963	2598	3095_59	Average Total-sky Incoming Solar Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
217964	2598	3094_53	Average Total-sky Net Radiant Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth.  Regions in red and yellow have a net incoming flux and are being heated.\nRegions in blue have a net outgoing flux and are being cooled.  Regions in black\nare in rough equilibrium.  Cloud-free summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that regions that reflect a lot of sunlight, such as the polar\nice sheets and the Sahara desert are almost always in equilibrium or are cooling\nregions.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
217965	2598	3093_47	Average Clear-sky Net Radiant Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly clear-sky average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth when the sky is cloud-free.  Regions in red and yellow have a net\nincoming flux and are being heated.  Regions in blue have a net outgoing flux and are\nbeing cooled.  Regions in black are in rough equilibrium.  Summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that the Earth's ice sheets are almost always regions of\ncooling.  On average, the heating and cooling amounts must balance, or the Earth will\nchange temperature and the climate will change.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
217966	2598	3092_41	Average Total-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
217967	2598	3091_35	Average Clear-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
217968	2598	3090_29	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
217969	2598	3089_23	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
217970	2598	3088_15	Chlorine Monoxide from new Microwave Limb Sounder on Aura (72x89 Animation)	Chlorine monoxide (ClO) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. ClO is a temporary byproduct of the chemical reaction sequence by which chlorine from chlorofluorocarbons (CFCs) destroys ozone.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
217971	2598	3082_7	Ozone from new Microwave Limb Sounder on Aura (72x89 Animation)	Ozone (O3) in the lower stratosphere and upper troposphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
217972	2598	3082_7	Progression of Hurricane Jeanne, 2004	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
217973	2598	3035_691	Hurricane Jeanne (Sequence)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>
217974	2598	3035_677_17499	2004-09-16 17:55	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>
217975	2598	3035_677_17500	2004-09-22 15:46	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>
217976	2598	3035_677_17501	2004-09-23 18:00	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>
217977	2598	3035_677_17502	2004-09-24 15:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>
217978	2598	3035_677_17503	2004-09-25 16:15	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>
217979	2598	3035_677_17504	2004-09-26 18:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>
217980	2598	3035_691	Overview (1024x1024 Image)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>
217981	2598	3034_671	Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)	During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
217982	2598	3033_665	Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
217983	2598	3032_660	Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>
217984	2598	2956_530	China Dust Storm during April 2001 (1024x512 Animation)	A major dust storm occurred in April 2001 over parts of China and Mongolia. Dust from this storm was transported all the way to the coast of the United States.  Although dust from the Sahara Desert is routinely transported across the Atlantic to the east coast of the United States, Asian dust rarely makes the distance across the Pacific to the west coast.  These airborne microscopic dust and smoke particles, or aerosols, were measured by the TOMS instrument on the Earth Probe satellite.  For governments struggling to meet national air quality standards, knowing more about the sources and movement of pollution across national borders has become an important issue.	<LatLonBoundingBox minx="11.3" miny="-84.4" maxx="-11.3" maxy="84.4"/>
217985	2598	2956_530	Hurricane Isabel Progression Source Images	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="11.3" miny="-84.4" maxx="-11.3" maxy="84.4"/>
217986	2598	2919_501	Hurricane Isabel (Sequence)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>
217987	2598	2919_477_15964	2003-09-08 13:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>
217988	2598	2919_477_15965	2003-09-10 16:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>
217989	2598	2919_477_15966	2003-09-11 14:15	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>
217990	2598	2919_477_15967	2003-09-12 15:00	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>
217991	2598	2919_477_15968	2003-09-14 14:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>
217992	2598	2919_477_15969	2003-09-14 17:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>
217993	2598	2919_477_15970	2003-09-15 15:30	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>
217994	2598	2919_477_15971	2003-09-16 17:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>
217995	2598	2919_477_15972	2003-09-17 15:09	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>
217996	2598	2919_477_15973	2003-09-17 18:24	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>
217997	2598	2919_477_15974	2003-09-18 15:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>
217998	2598	2919_501	Overview (1024x1024 Image)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>
217999	2598	2907_400	Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)	The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218000	2598	2904_380	Global Ozone from 2000 through 2003 (288x180 Animation)	This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  The 2000 Antarctic ozone hole reached 11.5 million square miles on September 10, 2000, the largest hole ever recorded, slightly larger than the North American continent.  The 2002 ozone hole was much smaller than normal, dividing into two parts on September 24 before dissipating completely, while the 2003 hole was the second largest observed, reaching 10.9 million square miles on September 11.  This data was measured by the TOMS instrument on the Earth Probe satellite.  TOMS experienced some days during this period for which data was not measured due to instrument problems.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218001	2598	2903_374	Ozone Measurements from 2000 through 2003 (288x180 Animation)	This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003, as measured by theTOMS instrument on the Earth Probe satellite.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  This visualization explicitly shows the TOM ozone data coverage and does not interpolate data into regions of the Earth that the instrument did not observe.  Since TOMS measures ozone by observing the characteristics of sunlight reflected from the Earth's surface, no measurements are available for the poles during the polar winter, i.e., around January for the North Pole and July for the South Pole.  Also, there is an unobserved region between successive satellite orbits around the equator.  Finally, the instrument has periods where technical issues make measurement impossible for a matter of hours or days.  This visualization shows that the dynamics of the ozone layer remain visible despite these measurement issues.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218002	2598	2902_367	Atmospheric Water Vapor during the 1997-1998 El Nino (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Nino period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Nino.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218003	2598	2901_360	Atmospheric Water Vapor during the 1998 La Nina (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Nina period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Nina.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218004	2598	2900_354	Global Atmospheric Carbon Monoxide in 2000 (1024x512 Animation)	This visualization shows global carbon monoxide concentrations at the 500 millibar altitude in the atmosphere from March 1, 2000 through December 31, 2000.  Areas in red have 200 parts per billion of carbon monoxide or more at that altitude (around 5,500 meters), while areas in blue are 50 parts per billion or less.  Carbon monoxide is an atmospheric pollutant and the highest concentrations come from grassland and forest fires in Africa and South America, although there is evidence that industrial sources may also be a factor.  Atmospheric circulation rapidly moves the carbon monoxide to other parts of the world once it has reached this altitude.  This data was measured by the MOPITT instrument on the Terra satellite.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218005	2598	2898_343	GOES Imagery of Hurricane Luis (993x684 Animation)	On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.	<LatLonBoundingBox minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>
218006	2598	2897_336	Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)	This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.	<LatLonBoundingBox minx="-110" miny="-25" maxx="-10" maxy="75"/>
218007	2598	2895_326	Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.	<LatLonBoundingBox minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>
218008	2598	2894_321	Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.	<LatLonBoundingBox minx="70.62893" miny="-61.160" maxx="69.37107" maxy="65.56"/>
218009	2598	2892_309	Satellite Imagery of Hurricane Dennis (512x512 Animation)	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	<LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>
218010	2598	2892_309	Biosphere	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	<LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>
218011	2598	3116_181	Mount St. Helens Before, During, and After (1024x1024 Animation)	Mount St. Helens erupted on May 18, 1980, devastating more\nthan 150 square miles of forest in southwestern Washington state.  This\nanimation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000,\nillustrating the destruction and regrowth of the forest.  The 1983 image clearly\nshows the new crater on the northern slope where the eruption occurred, the rivers\nand lakes covered with ash, and the regions of deforestation.  The\n2000 image, taken twenty years after the eruption, still shows the changed crater, but\nmuch of the devastated area is covered by new vegetation growth.	<LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>
218012	2598	3113_163	Rondonia Deforestation (1024x1024 Animation)	Throughout much of the 1980s, deforestation in Brazil eliminated\nmore than 15,000 square kilometers (9000 square miles) of forest per year.\nData gathered by several satellites in the Landsat\nseries of spacecraft shows enormous tracts of forest disappearing\nin Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts,\nespecially in the dense tropical forests of Brazil, when systematic\ncutting of a road opens new territory to potential deforestation\nby penetrating into new areas.  Clearing of vegetation along the\nsides of those roads then tends to fan out to create a pattern akin to\na fish skeleton. As new paths appear in the woods, more areas\nbecome vulnerable.  Finally, the spaces between the 'skeletal bones' fall\nto defoliation.	<LatLonBoundingBox minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>
218013	2598	3112_152	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an\nimmense fresh water lake.  In the last thirty years, more than\nsixty percent of the lake has disappeared because much of the\nriver flow feeding the lake was diverted to irrigate\ncotton fields and rice paddies.  Concentrations of salts and minerals\nbegan to rise in the shrinking body of water, leading to staggering\nalterations in the lake's ecology and precipitous drops in the Aral's\nfish population.  Powerful winds that blow across this part of Asia\nroutinely pick up and deposit the now exposed lake bed soil.  This has\ncontributed to a significant reduction in breathable air\nquality, and crop yields have been appreciably affected  due to\nheavily salt laden particles falling on arable land.  This series\nof Landsat images taken in 1973, 1987 and 2000 show the profound\nreduction in overall area at the north end of the Aral, and a\ncommensurate increase in land area as the floor of the sea now\nlies exposed.	<LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>
218014	2598	3110_147	Vegetation Images Show Drought in Western US (369x491 Animation)	Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe-SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA-FAS).	<LatLonBoundingBox minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>
218015	2598	2914_448	Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)	By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218016	2598	2913_438	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	<LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>
218017	2598	2909_412	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	<LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>
218018	2598	2890_296	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
218019	2598	2890_296	Climate Indicators	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
218020	2598	2913_438	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	<LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>
218021	2598	2902_367	Atmospheric Water Vapor during the 1997-1998 El Nino (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Nino period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Nino.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218022	2598	2901_360	Atmospheric Water Vapor during the 1998 La Nina (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Nina period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Nina.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218023	2598	2901_360	Cryosphere	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Nina period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Nina.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218024	2598	3141_276	Jakobshavn Glacier Ice Flow (700x1700 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.	<LatLonBoundingBox minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>
218025	2598	3140_268	Jakobshavn Glacier Retreat (2048x512 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.	<LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>
218026	2598	3138_263	QuikSCAT Antarctic Sea Ice (2048x256 Animation)	The sea ice around Antarctica grows dramatically from late February,\nwhen large parts of the coast are ice-free, to October, when the amount of sea ice\neffectively doubles the size of the continent.  The SeaWinds Scatterometer instrument on the\nQuikSCAT satellite captures this dramatic ebb and flow and shows the sea ice\nas dynamic and always moving, even in areas that are ice-bound.  This animation shows the sea ice\naround Antarctica from SeaWinds during 2004.    SeaWinds can see individual icebergs\nif they are large enough, and a large iceberg can be seen for most of the\nyear south of South America as it moves from the Antarctic Peninsula to the\nSouth Sandwich Islands.  Also visible are the very convoluted and dynamic border between\nthe sea ice and the open sea and holes in the sea ice created by the movement around\nfixed land features such as islands.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="-45"/>
218027	2598	3127_235	Pine Island Glacier Calving (512x512 Animation)	The Pine Island Glacier is the largest discharger of ice in\nAntarctica and the continent's fastest moving glacier.  Even so, when a large\ncrack formed across the glacier in mid 2000, it was surprising how fast the\ncrack expanded, 15 meters per day, and how soon the resulting iceberg broke off,\nmid-November, 2001.  This iceberg, called B-21, is 42 kilometers by 17\nkilometers and contains seven years of glacier outflow released to the sea in a\nsingle event.  This series of images from the MISR instrument on the Terra\nsatellite not only shows the crack expanding and the iceberg breakoff,\nbut the seaward moving glacial flow in the parts of the Pine Island Glacier\nupstream of the crack.	<LatLonBoundingBox minx="-102.42663" miny="-75.318278" maxx="-99.976590" maxy="-74.623181"/>
218028	2598	3125_219	Mount Kilimanjaro's Vanishing Snow Cap (2048x2048 Animation)	During the last few decades, the permanent snow and ice ony\nthe summit of Mount Kilimanjaro has almost completely disappeared, at the rate of\nabout a foot and a half of glacial ice lost per year.  This loss is primarily due\nto increasing average annual temperatures in the region, and scientists are\nspeculating that the glaciers could be completely gone from Kilimanjaro by the\nyear 2015.  This ice cap formed more that 11,000 years ago, and 80% of the ice\nfields have been lost in only the last century.  The shrinkage is illustrated here in\nLandsat images from 1993, 2000, and 2002, with the 1993 image showing a significant ice\ncap and the more recent images showing only small glaciers and snow regions remaining.	<LatLonBoundingBox minx="37.04000" miny="-3.35296" maxx="37.59296" maxy="-2.80000"/>
218029	2598	3123_192	Larsen Ice Shelf Collapse (636x676 Animation)	The Larsen ice shelf at the northern end of the Antarctic\nPeninsula experienced a dramatic collapse between January 31 and March 7, 2002.\nFirst, melt ponds appeared on the ice shelf during these summer months (seen in\nblue on the shelf), then a minor collapse of about 800 square kilometers\noccurred.  Finally, a 2600 square kilometer collapse took place, leaving\nthousands of sliver icebergs and berg fragments where the shelf formerly lay.\nBrownish streaks within the floating chunks mark areas where rocks and morainal\ndebris are exposed from the former underside and interior of the shelf.  These\nimages were acquired by the MODIS instrument on the Terra satellite.	<LatLonBoundingBox minx="-62.55" miny="-66.051" maxx="-59.37" maxy="-64.699"/>
218030	2598	3104_111	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218031	2598	3090_29	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218032	2598	3089_23	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218033	2598	3081_1	Giant Iceberg in McMurdo Sound (1024x1024 Animation)	Iceberg B-15A, in Antarctica's McMurdo Sound, is as large as Long Island, NY (3,000 square kilometers or 1,200 square miles) and is the largest fragment of a much larger iceberg that broke away from the Ross Ice Shelf in March 2000. Iceberg B-15A has trapped sea ice in McMurdo Sound, and the ice build-up presents significant problems for Antarctic penguins, which must now swim great distances to reach open waters and food. These images were taken by the Moderate Resolution Imaging Spectroradiometer (MODIS) instrument on NASA's Aqua and Terra satellites between 2004-11-09 and 2005-01-17.	<LatLonBoundingBox minx="163.05" miny="-79.75" maxx="171.55" maxy="-71.25"/>
218034	2598	3037_702	Sea Ice Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature. 	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
218035	2598	3036_693	Daily Sea Ice Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
218036	2598	2899_348	Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
218037	2598	2899_348	Human Dimensions	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
218038	2598	2899_348	Progression of Hurricane Frances, 2004	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
218039	2598	3147_593	Hurricane Frances (Sequence)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>
218040	2598	3147_571_16750	2004-08-27 16:40	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>
218041	2598	3147_571_16751	2004-08-28 14:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>
218042	2598	3147_571_16752	2004-08-30 17:10	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>
218043	2598	3147_571_16753	2004-08-31 14:45	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>
218044	2598	3147_571_16754	2004-08-31 17:55	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>
218045	2598	3147_571_16755	2004-09-01 15:30	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>
218046	2598	3147_571_16756	2004-09-03 18:24	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>
218047	2598	3147_571_16757	2004-09-04 16:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>
218048	2598	3147_571_16758	2004-09-05 18:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>
218049	2598	3147_571_16759	2004-09-06 19:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>
218050	2598	3147_593	Overview (1024x1024 Image)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>
218051	2598	3116_181	Mount St. Helens Before, During, and After (1024x1024 Animation)	Mount St. Helens erupted on May 18, 1980, devastating more\nthan 150 square miles of forest in southwestern Washington state.  This\nanimation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000,\nillustrating the destruction and regrowth of the forest.  The 1983 image clearly\nshows the new crater on the northern slope where the eruption occurred, the rivers\nand lakes covered with ash, and the regions of deforestation.  The\n2000 image, taken twenty years after the eruption, still shows the changed crater, but\nmuch of the devastated area is covered by new vegetation growth.	<LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>
218052	2598	3113_163	Rondonia Deforestation (1024x1024 Animation)	Throughout much of the 1980s, deforestation in Brazil eliminated\nmore than 15,000 square kilometers (9000 square miles) of forest per year.\nData gathered by several satellites in the Landsat\nseries of spacecraft shows enormous tracts of forest disappearing\nin Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts,\nespecially in the dense tropical forests of Brazil, when systematic\ncutting of a road opens new territory to potential deforestation\nby penetrating into new areas.  Clearing of vegetation along the\nsides of those roads then tends to fan out to create a pattern akin to\na fish skeleton. As new paths appear in the woods, more areas\nbecome vulnerable.  Finally, the spaces between the 'skeletal bones' fall\nto defoliation.	<LatLonBoundingBox minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>
218053	2598	3112_152	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an\nimmense fresh water lake.  In the last thirty years, more than\nsixty percent of the lake has disappeared because much of the\nriver flow feeding the lake was diverted to irrigate\ncotton fields and rice paddies.  Concentrations of salts and minerals\nbegan to rise in the shrinking body of water, leading to staggering\nalterations in the lake's ecology and precipitous drops in the Aral's\nfish population.  Powerful winds that blow across this part of Asia\nroutinely pick up and deposit the now exposed lake bed soil.  This has\ncontributed to a significant reduction in breathable air\nquality, and crop yields have been appreciably affected  due to\nheavily salt laden particles falling on arable land.  This series\nof Landsat images taken in 1973, 1987 and 2000 show the profound\nreduction in overall area at the north end of the Aral, and a\ncommensurate increase in land area as the floor of the sea now\nlies exposed.	<LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>
218054	2598	3112_152	Progression of Hurricane Jeanne, 2004	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>
218055	2598	3035_691	Hurricane Jeanne (Sequence)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>
218056	2598	3035_677_17499	2004-09-16 17:55	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>
218057	2598	3035_677_17500	2004-09-22 15:46	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>
218058	2598	3035_677_17501	2004-09-23 18:00	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>
218059	2598	3035_677_17502	2004-09-24 15:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>
218060	2598	3035_677_17503	2004-09-25 16:15	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>
218061	2598	3035_677_17504	2004-09-26 18:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>
218062	2598	3035_691	Overview (1024x1024 Image)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>
218063	2598	3034_671	Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)	During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218064	2598	3033_665	Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218065	2598	3032_660	Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>
218066	2598	3032_660	Hurricane Isabel Progression Source Images	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>
218067	2598	2919_501	Hurricane Isabel (Sequence)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>
218068	2598	2919_477_15964	2003-09-08 13:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>
218069	2598	2919_477_15965	2003-09-10 16:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>
218070	2598	2919_477_15966	2003-09-11 14:15	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>
218071	2598	2919_477_15967	2003-09-12 15:00	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>
218072	2598	2919_477_15968	2003-09-14 14:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>
218073	2598	2919_477_15969	2003-09-14 17:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>
218074	2598	2919_477_15970	2003-09-15 15:30	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>
218075	2598	2919_477_15971	2003-09-16 17:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>
218076	2598	2919_477_15972	2003-09-17 15:09	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>
218077	2598	2919_477_15973	2003-09-17 18:24	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>
218078	2598	2919_477_15974	2003-09-18 15:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>
218079	2598	2919_501	Overview (1024x1024 Image)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>
218080	2598	2919_501	Earth At Night	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	<LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>
218081	2598	2916_467	Complete Earth (2048x1024 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218082	2598	2916_471	Eastern Hemisphere (4096x4096 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	<LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>
218083	2598	2916_474	Western Hemisphere (4096x4096 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	<LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>
218084	2598	2911_424	Urbanization around the Pearl River Estuary in China from 1973 through 2001 (2048x2048 Animation)	The region around the Pearl River Estuary in southern China experienced rapid urban growth in the 1980s and 1990s.  This growth was spurred by the establishment of special government economic zones, particularly in Shenzhen, just to the east of the estuary.  Urban areas increased by more than 300% between 1988 and 1996.  This growth can be directly assessed by remote sensing measurements from space, particularly by comparing images from the Landsat sensors for the last thirty years.  This animation shows nine such images in sequence, from the years 1973, 1975, 1977, 1979, 1988, 1992, 1995, 2000, and 2001.	<LatLonBoundingBox minx="113.523622" miny="22.369052" maxx="114.088858" maxy="22.934218"/>
218085	2598	2909_412	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	<LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>
218086	2598	2898_343	GOES Imagery of Hurricane Luis (993x684 Animation)	On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.	<LatLonBoundingBox minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>
218087	2598	2893_314	Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218088	2598	2892_309	Satellite Imagery of Hurricane Dennis (512x512 Animation)	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	<LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>
218089	2598	2890_296	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
218090	2598	2890_296	Hydrosphere	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
218091	2598	3141_276	Jakobshavn Glacier Ice Flow (700x1700 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.	<LatLonBoundingBox minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>
218092	2598	3140_268	Jakobshavn Glacier Retreat (2048x512 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.	<LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>
218093	2598	3112_152	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an\nimmense fresh water lake.  In the last thirty years, more than\nsixty percent of the lake has disappeared because much of the\nriver flow feeding the lake was diverted to irrigate\ncotton fields and rice paddies.  Concentrations of salts and minerals\nbegan to rise in the shrinking body of water, leading to staggering\nalterations in the lake's ecology and precipitous drops in the Aral's\nfish population.  Powerful winds that blow across this part of Asia\nroutinely pick up and deposit the now exposed lake bed soil.  This has\ncontributed to a significant reduction in breathable air\nquality, and crop yields have been appreciably affected  due to\nheavily salt laden particles falling on arable land.  This series\nof Landsat images taken in 1973, 1987 and 2000 show the profound\nreduction in overall area at the north end of the Aral, and a\ncommensurate increase in land area as the floor of the sea now\nlies exposed.	<LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>
218094	2598	3090_29	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218095	2598	3089_23	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218096	2598	3037_702	Sea Ice Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature. 	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
218097	2598	3036_693	Daily Sea Ice Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
218098	2598	2899_348	Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
218099	2598	2899_348	Land Surface	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
218100	2598	3104_111	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218101	2598	3090_29	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218102	2598	3089_23	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218103	2598	3089_23	Blue Marble - A Seamless Image Mosaic of the Earth	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218104	2598	2915_455	Complete Earth (2048x1024 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218105	2598	2915_459	Complete Earth (1024x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218106	2598	2915_460	Complete Earth (512x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218107	2598	2915_461	Eastern Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>
218108	2598	2915_464	Western Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>
218109	2598	2915_464	Oceans	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>
218110	2598	3142_281	Sea Surface Height Anomalies during El Nino-La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino-La Nina event in 1997-1999 was\nparticularly intense, but was also very well observed by\nsatellites and buoys. Changes in the normal height of the\nocean's surface were observed by the TOPEX-Poseidon\naltimeter.	<LatLonBoundingBox minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>
218111	2598	3135_258	Sea Surface Temperature Anomalies during El Nino-La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino-La Nina event in 1997-1999 was\nparticularly intense, but was also very well observed by\nsatellites and buoys. A strong upwelling of unusually warm water\nwas observed in the Pacific Ocean during the El Nino phase,\nfollowed by unusually cold water in the La Nina phase. The\nAdvanced Very High Resolution Radiometer (AVHRR) instrument on\nthe US National Oceanic and Atmospheric Administration's NOAA-14\nspacecraft observed the changes in sea surface temperature shown\nhere.	<LatLonBoundingBox minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>
218112	2598	3108_135	Instantaneous Outgoing Shortwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the reflected solar radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is\nshortwave radiation, and the most intense reflection comes from clouds, followed by\nice.  Land reflects only a small amount of radiation, but ocean reflects the least,\nwhich is the reason that the sun heats the oceans so effectively.  Of course,\nthere is no reflected solar radiation in regions of night.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218113	2598	3107_129	Instantaneous Outgoing Longwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the outgoing thermal radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is\nlongwave radiation and depends on the temperature of the earth, with\nthe most intense radiation coming from the warmest regions and the least from cold\nclouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions\ncan be seen in this data, the Earth radiates pretty uniformly in the longwave bands\nbecause the atmosphere distributes the heat of the sun to the whole planet.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218114	2598	3104_111	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218115	2598	3097_71	Average Total-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218116	2598	3096_65	Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218117	2598	3092_41	Average Total-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218118	2598	3091_35	Average Clear-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218119	2598	3037_702	Sea Ice Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature. 	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
218120	2598	3036_693	Daily Sea Ice Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
218121	2598	2914_448	Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)	By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218122	2598	2913_438	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	<LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>
218123	2598	2907_400	Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)	The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218124	2598	2906_393	Global Sea Surface Temperature Anomalies from June, 2002 to September, 2003 (1440x720 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  If the average sea surface temperature for a particular date is subtracted from the measured temperature for that date, the resulting sea surface temperature anomaly can be used to accurately assess the current state of the oceans.  The anomaly can serve as an early warning system for weather phenomena and can be used to indicate forthcoming problems with fish populations and coral reef health.  In this visualization of the anomaly covering the period from June, 2002, to September, 2003, the most obvious effects are a successive warming and cooling along the equator to the west of Peru, the signature of an El Nino-La Nina cycle.  Around January 1, 2003, a cooler than normal region of the ocean appears in this region as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218125	2598	2905_386	Global Sea Surface Temperature from June, 2002 to September, 2003 (1440x720 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization sequence covering the period from June, 2002, to September, 2003, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218126	2598	2897_336	Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)	This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.	<LatLonBoundingBox minx="-110" miny="-25" maxx="-10" maxy="75"/>
218127	2598	2897_336	Solid Earth	This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.	<LatLonBoundingBox minx="-110" miny="-25" maxx="-10" maxy="75"/>
218128	2598	3116_181	Mount St. Helens Before, During, and After (1024x1024 Animation)	Mount St. Helens erupted on May 18, 1980, devastating more\nthan 150 square miles of forest in southwestern Washington state.  This\nanimation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000,\nillustrating the destruction and regrowth of the forest.  The 1983 image clearly\nshows the new crater on the northern slope where the eruption occurred, the rivers\nand lakes covered with ash, and the regions of deforestation.  The\n2000 image, taken twenty years after the eruption, still shows the changed crater, but\nmuch of the devastated area is covered by new vegetation growth.	<LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>
218129	2598	3116_181	Tectonic Plates and Plate Boundaries	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	<LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>
218130	2598	2953_515	Tectonic Plate Boundaries (1024x512 Image)	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218131	2598	2953_523	Tectonic Plates (1024x512 Image)	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218132	2598	2893_314	Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218133	2598	2893_314	Spectral/Engineering	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218134	2598	3141_276	Jakobshavn Glacier Ice Flow (700x1700 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.	<LatLonBoundingBox minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>
218135	2598	3140_268	Jakobshavn Glacier Retreat (2048x512 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.	<LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>
218136	2598	2971_537	Galileo Earth Views (1024x512 Animation)	The Galileo spacecraft was launched from the Space Shuttle Atlantis on October 18, 1989 on a six-year trip to Jupiter.  On the way, the trajectory of the spacecraft took it past Venus once and Earth twice.  Galileo took the Earth images in this animation just after the first flyby of the Earth, on December 11 and 12, 1990.  This six-hour sequence of images taken two minutes apart clearly shows how the Earth looks from space and how fast (or slow) the cloud features change when looked at from a distance.  The path of the sun can be seen crossing Australia by its reflection in the nearby ocean, and the terminator region between night and day can be seen moving across the Indian Ocean.  In the original images, the Earth's rotation is so dominant that cloud movement is hard to see, but these images have been mapped to the Earth is such a way that a viewer can watch just the clouds move in the ocean around Antarctica or across the Austrailian land mass.  In this animation, New Zealand can ony be seen as a stationary disturbance under a moving cloud bank.  The black area with the sharp boundary to the north and east of Australia is the side of the Earth that could not be seen from Galileo's position.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>
218137	2598	2971_537	Blue Marble - A Seamless Image Mosaic of the Earth	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>
218138	2598	2915_455	Complete Earth (2048x1024 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218139	2598	2915_459	Complete Earth (1024x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218140	2598	2915_460	Complete Earth (512x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218141	2598	2915_461	Eastern Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>
218142	2598	2915_464	Western Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>
218143	2598	2895_326	Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.	<LatLonBoundingBox minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>
218144	2598	2894_321	Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.	<LatLonBoundingBox minx="70.62893" miny="-61.160" maxx="69.37107" maxy="65.56"/>
218145	2598	2894_321	Sun-earth Interactions	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.	<LatLonBoundingBox minx="70.62893" miny="-61.160" maxx="69.37107" maxy="65.56"/>
218146	2598	3109_141	Solar Irradiance (512x256 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth moves\naround the sun, the fact that the Earth's axis is tilted means that the sun's\noverhead position moves from the Northern Hemisphere to the Southern Hemisphere and\nback from one summer to the next.  This effect causes winters to be cold and summers warm\nin the Northern Hemisphere and the opposite in the Southern Hemisphere.  This\nanimation shows the incoming solar irradiance on the Earth at noon on the Greenwich\nmeridian during an entire year, illustrating this movement.  The magnitude of this\nirradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is\nelliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the\nsun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation\nby watching the dark bands move.  When the bands expand from the bright spot, the Earth\nis getting closer to the sun, from July through December, and when they contract the Earth is\nmoving away, from January through June.  The sun's irradiance is also variable from day to\nday, but that effect is\nabout ten times smaller than the effect of the earth's orbit.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218147	2598	3105_117	Instantaneous Incoming Solar Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the incoming solar radiation within view of\nCERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar\nflux, its magnitude only depends on the position of the sun, and, because the orbit\nis synchronized with the sun, the orbit crosses the equator in the daylight at about\n1:30 PM local time on every orbit.  This data is not actually measured from CERES,\nbut is calculated to compare with the outgoing radiation that CERES does measure.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218148	2598	3095_59	Average Total-sky Incoming Solar Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218149	2598	2891_303	Aurora over the North Pole on April 17, 1999 (360x100 Animation)	When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.	<LatLonBoundingBox minx="-180" miny="-10" maxx="180" maxy="90"/>
218150	2598	2891_303	Unclassified	When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.	<LatLonBoundingBox minx="-180" miny="-10" maxx="180" maxy="90"/>
218151	2599	GWORKS	Greater Victoria Green Map		<LatLonBoundingBox minx="-123.663" miny="48.3046" maxx="-123.256" maxy="48.7026"/>
218152	2599	Sites	Sites	abst	<LatLonBoundingBox minx="-123.627" miny="48.3088" maxx="-123.272" maxy="48.6958"/>
218153	2600	counties	counties		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
218154	2600	stateshr	 stateshr		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
218155	2600	stateslr	 stateslr		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
218156	2600	interstates	 interstates		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
218157	2600	rivers	 rivers		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
218158	2600	statelabels	 statelabels		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
218159	2600	cities	 cities		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
218160	2601	GSC:WORLD_MineralDeposits	World Mineral Deposits		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218161	2601	GSC:WORLD_AgeRockDomain	Generalized Geology of the World: Age and Rock Type Domains	This data set is a choropleth or patchwork map depicting generalized bedrock domains for era-level age ranges and predominant rock types.  This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database that houses age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age), predominant rock type(s), and combined era range and predominant rock type(s). \n      \n      The level of spatial generalization is geared to global visualization on a wall map or over the web.  This data set is spatially inaccurate. The accuracy of some of the original map data sources may be poor, and therefore intricate detail from relatively accurate sources was deliberately generalized for the sake of consistency. The attributes extracted from the full GGW dataset rely on the legends of source maps and accessibilty of appropriate details in literature sources.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
218162	2601	GSC:WORLD_AgeDomains	Generalized Geology of the World: Age Domains	This data set is a choropleth or patchwork map depicting generalized bedrock domains for era-level age ranges and predominant rock types.  This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database that houses age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age), predominant rock type(s), and combined era range and predominant rock type(s). \n      \n      The level of spatial generalization is geared to global visualization on a wall map or over the web.  This data set is spatially inaccurate. The accuracy of some of the original map data sources may be poor, and therefore intricate detail from relatively accurate sources was deliberately generalized for the sake of consistency. The attributes extracted from the full GGW dataset rely on the legends of source maps and accessibilty of appropriate details in literature sources.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
218163	2601	GSC:WORLD_FelsicDomains	Generalized Geology of the World: Felsic and/or Intermediate Magmatic Domains Subdivided by Age	This theme depicts the generalized global distribution of felsic and/or intermediate intrusive and volcanic rocks, subdivided by age range at the era level, against a backdrop of unclassified eon-level age domains (Precambrian and Phanerozoic). Magmas of this composition may originate at deep to shallow crustal levels, during rifting, mature stages of island arc volcanism, and by partial melting in response to rise of metamorphic temperature in the earth's crust.   \n      This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database housing age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed.  The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age) for classified rock types, classified felsic and/or intermediate rock type or the term 'unclassified', and combined era range and classified rock type or a combination of eon and the term 'unclassified rocks'. The level of spatial generalization is geared for global visualization. Therefore, this data set is geospatially inaccurate.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
218164	2601	GSC:WORLD_MaficDomains	Generalized Geology of the World: Mafic and/or Ultramafic Magmatic Domains Subdivided by Age	This theme depicts the generalized global distribution of mafic and/or ultramafic intrusive and volcanic bedrock domains subdivided by age range at the era level, against a backdrop of unclassified eon-level age domains (Precambrian and Phanerozoic). Magmas of this composition generally originate at very high temperatures in the earth's upper mantle or deep crust.  Primitive oceanic crust (ophiolite) generated by seafloor spreading at oceanic ridges are predominantly of this composition, and are often subsequently thrust onto continental margins during the plate tectonic closure of ocean basins. Volcanism along island arcs that develop above subducting oceanic crustal slabs, a plate-tectonic process counterpart to oceanic spreading, may produce substantial mafic igneous rock, particularly during the early stages of arc development. Extensive flood basalts and radiating swarms of mafic dykes result from mantle plumes, or 'hot spots' in areas of previously thickened continental crust.  These rocks tend to carry with them enrichments of the metals copper, platinum group elements, nickel, titanium, chromite, and gold, which may be precipitated as magmatic or hydrothermal minerals.  \n\n      This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database housing age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age) for classified rock types, classified mafic and/or ultramafic rock type or the term 'unclassified', and combined era range and classified rock type or a combination of eon and the term 'unclassified rocks'. \n\n      The level of spatial generalization is geared to global visualizationand therefore this data set is geospatially inaccurate. Mafic and/or ultramafic igneous, and particularly intrusive, domains may be exaggerated in size to be distinguishable on a global scale.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
218165	2601	GSC:WORLD_PrecambrianDomains	Generalized Geology of the World: Precambrian Age and Rock Type Domains	This theme comprises a 	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
218166	2601	GSC:WORLD_FaultZones	Generalized Geology of the World: Major Fault Zones	This theme depicts the generalized traces of major fault zones of the world, classified where possible into five displacement categories, and further classified into age ranges for each displacement if the information was readily available.  The theme was derived from a more complex geospatial arc data set associated with a database that can store more than one displacement class and age range for each fault  (all major fault zones have complex displacement histories). Default record sets are tagged for quick plots, and these were subjected to a sequential series of age and fault type queries. The geospatial data set was copied and simple attribute fields were attached and classified using the query results.   The attribute fields are age at the eon level, age range at the era level, displacement type, combined age range and displacement type, and name.  Many of the fault zones are still unclassified pending availability of source information.\n\n      The downloadable data summary has been extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  Data sources for the fault zones are mainly 1-10 million scale maps and synthesis literature.  The traces presented here are generalized and acknowledged to be inaccurate.  They are simply presented for global scale visualization. Many source maps do not commit to the depiction of displacement classes because multiple histories and variations in interpretation may make such classification controversial.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
218167	2601	GSC:WORLD_NiPGECrDeposits	World Distribution of Ni, Cu, PGE, and Cr Deposits and Camps	This data set depicts the spatial distribution and most significant geological attributes of the world's major nickel, copper, platinum group element and chromite ore deposits. The majority of these deposits are associated with mafic and/or ultramafic igneous rocks in the form of volcanics or intrusions. In some settings they originated as components of these igneous rocks, and were further concentrated in the products of deep chemical weathering (laterite), or crumbling and redistribution in the drainage system or along the sea shore as placers.\n\n      The downloadable data summary has been extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-163.667" miny="-46.2569" maxx="178.85" maxy="79.5"/>
218168	2601	GSC:WORLD_PorphyryDeposits	World Distribution of Porphyry, Porphyry-Related Skarn, and Bulk-mineable Epithermal Deposits	The global distribution of a broad class of large, low- to medium-grade mineral deposits in which primary ore minerals are mainly structurally controlled, and which are spatially and genetically related to felsic to intermediate porphyritic intrusions, is represented in this data set. Variations of this class include large mineralized stockwork and veins directly connected to the intrusions (porphyry), replacement deposits in a predominantly calc-silicate (formerly carbonate-rich sedimentary rock) host (porphyry-associated skarn), and large precious metal (+/- base metal) deposits that are distal but related to porphyry deposits (epithermal deposits).  Porphyry and porphyry-associated deposits are the world's most important source of copper, molybdenum, and rhenium, and are major sources of gold, silver, and tin. Other by-product metals include tungsten, indium, platinum, palladium, and selenium.\n\n      The downloadable data summary is periodically extracted from a database compiled between 1982 and 2004, in part for the World Map Project (1995-1997) and updated for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-178" miny="-42" maxx="178.167" maxy="72.1833"/>
218169	2601	GSC:WORLD_AuDeposits	Gold Deposits of the World: Distribution, Geological Parameters and Gold Content	The spatial distribution and most significant geological attributes of bedrock-hosted (lode) gold deposits of large size and importance are depicted in this data set.  Most of these deposits originally contained at least one million troy ounces (31 metric tons) of gold metal.  Lode gold deposits have originated in a wide variety of geological environments.   Some are related to igneous emplacement and others are formed during periods of moderate to intense deformation .  Placer and paleoplacer deposits are not included in this data set.\n\n      The downloadable data summary is periodically extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet, and is being provided on CD-ROM as a GSC Open File. The CD-ROM version of this data set requires the use of MS-Access, and the database management (data entry/browsing and query) utilities packaged as GlobalDBSystem and developed by Robert Laramée.	<LatLonBoundingBox minx="-158.175" miny="-48.7917" maxx="177.867" maxy="69.8"/>
218170	2601	GSC:WORLD_SedCuDeposits	World Distribution of Sediment-hosted, Stratiform Copper Deposits and Occurrences	This data set depicts the spatial distribution and most significant geological attributes of the world's most important sediment-hosted, stratiform copper mineral deposits. These deposits form the world's second most important source of copper, and are found in chemically reduced zones, commonly associated with evaporite and red (oxidized) sandstones, in continental marginal, lacustrine, or continental settings. This data set has been extracted from a database compiled between 1982 and 1995 (Kirkham, Carrière, Garson, and Laramée; 1995), and updated for the World Minerals Geoscience Database Project (1998-2003).\n\n      The downloadable data summary is periodically extracted from a database published in 1995,  and updated for the World Map Project (1995-1997) and the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-157" miny="-39.4417" maxx="152.8" maxy="81.25"/>
218171	2601	GSC:WORLD_FeOxDeposits	World Distribution of Fe Oxide +/- Cu +/- Au +/- U (IOCG) Deposits	This data set depicts the global distribution of a broad, newly recognized class of metallic mineral deposits characterized by substantial enrichment of iron oxide which is interpreted by scientists to be related to regional magmatic activity and hydrothermal alteration.  Economically important auxiliary metals may include copper, gold, uranium, and rare earth elements.  World class mined deposits of this type include the Olympic Dam (Australia), Candelaria (Chile), Kirunavaara (Sweden), Bayan Obo (China), and Magnitogorsk (Russia - Southern Ural Mountains).\n\n      The downloadable data summary is periodically extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-139.873" miny="-36.3094" maxx="140.979" maxy="68.2227"/>
218172	2601	GSC:WORLD_SedexDeposits	World Distribution of Sedimentary Exhalative (Sedex) Pb-Zn Deposits	The spatial distribution and most significant geological attributes of the world's largest sedimentary exhalative (Sedex)  lead-zinc metallic mineral deposits and mineral districts are depicted in this data set.  These deposits are hosted by marine sedimentary rocks, such as shale, greywacke, and carbonate, and are thought to have originated because of the submarine venting of hydrothermal fluid rich in zinc and lead.\n\n      The downloadable data summary has been extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-163.2" miny="-34.6653" maxx="141.467" maxy="83.0833"/>
218173	2601	GSC:WORLD_MVTDeposits	World Distribution of Mississippi Valley Type Zn-Pb Mineral Deposits	The spatial distribution and most significant geological attributes of the world's largest Mississippi Valley Type (MVT) lead-zinc metallic mineral deposits are depicted in this data set. Carbonate rocks deposited in continental marginal platform settings host these deposits, with multiple centres of mineralization commonly distributed over broad districts. Deposits are confined to specific stratigraphic horizons at the district scale but are discordant locally. Mineralization is thought by many scientists to post-date host rocks, and is generally zinc-rich relative to lead.  \n\n      The downloadable data summary is periodically extracted from a database originally compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-154.25" miny="-28.8833" maxx="138.837" maxy="75.3833"/>
218174	2602	GSC:CAN_MineralDeposits	Canadian Mineral Deposits		<LatLonBoundingBox minx="-142" miny="40" maxx="-51" maxy="83"/>
218175	2602	GSC:CAN_AuDeposits	Gold Deposits of Canada: Distribution, Geological Parameters and Gold Content	The spatial distribution and most significant geological attributes of Canadian bedrock-hosted (lode) gold deposits of large size and importance are depicted in this data set.  Most of these deposits originally contained at least 0.5 million troy ounces (31 metric tons) of gold metal.  Lode gold deposits have originated in a wide variety of geological environments.   Some are related to igneous emplacement and others are formed during periods of moderate to intense deformation.  Placer and paleoplacer deposits are not included in this data set.\n\n      The downloadable data summary is periodically extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet, and is being provided on CD-ROM as a GSC Open File. The CD-ROM version of this data set requires the use of MS-Access, and the database management (data entry/browsing and query) utilities packaged as GlobalDBSystem and developed by Robert Laramée.	<LatLonBoundingBox minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514"/>
218176	2602	GSC:CAN_MoDeposits	MOLYFILE: an Index-level Computer File of Molybdenum Deposits and Occurrences in Canada	MOLYFILE is an inventory of molybdenum deposits and occurrences in Canada discovered before 1982, and documents their index level geological and economic attributes. The file contains information on: name(s), location, political province, geological province, geological age (if available), deposit type, major commodities, minor commodities, molybdenum status, reserves and production.  This file is archived on tape.  It has also been converted for public access over the Internet into the database format modified for Canadian deposits from the World Minerals Geoscience Database Project.	<LatLonBoundingBox minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5"/>
218177	2602	GSC:CAN_UThDeposits	Canadian Radioactive (Uranium and/or Thorium) Occurrences Database	Radioactive occurrences represent natural concentrations of uraniium and/or thorium in the geological environment that exceed 10 times the background concentration. Multiple radioactively anomalous sampling locations, or zones, that lie within 400 to 500 metres from each other may be considered one occurrence.  Radioactive mineralization occurs in a variety of settings and styles, which are used by the International Atomic Energy Agency (IAEA) for the classification system that has been applied to this database: 1) conglomerate-type, including placers and paleoplacers; 2) Proterozoic unconformity-related; 3) Magmatic-anatectic and metasomatic; 4) Vein-type; 5) Sandstone-type; 6) Volcanic-associated; 7) Miscellaneous (those additional to the first six types, or with insufficient observations to assign a class).  \n      \n      Relatively few of these occurrences constitute deposits for which the resource of uranium or thorium has been estimated to have reasonable chance of being economically produced, though several producers and past producers are included in this database.\n      \n      This data set has been converted for public access over the Internet into the database format modified for Canadian deposits from the World Minerals Geoscience Database Project.	<LatLonBoundingBox minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167"/>
218178	2602	GSC:CAN_VTiDeposits	V and Ti Occurrences of Canada	Vanadium (V) and titanium (Ti), strategic metals of the future which are intimately associated in nature, are found throughout Canada in a wide variety of forms and settings.  Natural hosts for V and Ti deposits are magnetite and/or ilmenite-rich igneous rocks such as anorthosite complexes and layered intrusions, sedimentary rocks including heavy mineral placers, coal and phosphate rock, hydrothermally altered and metamorphic rocks, and bauxite (aluminium-rich residually weathered) deposits.  \n      \n      These metals are also found in previously processed oil residues and ashes, and in iron slag. They are also recovered from the recycling of used catalysts.	<LatLonBoundingBox minx="-138.167" miny="0" maxx="0" maxy="76.1847"/>
218179	2603	GEONAMES:cgns	Canadian Geographical Names	The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). 	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
218180	2603	GEONAMES:cgns	map annotations	map annotations	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
218181	2603	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218182	2603	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218183	2605	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218184	2605	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218185	2606	Ministry of Sustainable Resource Management, British Columbia, Canada	ogc_layer_service		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218186	2606	TRIMOrthomosaic	TRIM Orthomosaic		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218187	2606	TRIMOrthomosaicOverview	TRIM Orthomosaic Overview		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218188	2606	BC_WATER_POLYS_5KM	Rivers and Lakes (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218189	2606	BC_BASEMAP_LINES_5KM_water	Water - Lines (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218190	2606	BC_BASEMAP_LINES_5KM_transport	Transportation - Lines (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218191	2606	BC_BASEMAP_LINES_5KM_boundary	Provincial Boundary (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218192	2606	BC_RIV_LAKE_WET_POLYS_500M	Rivers, Lakes, Wetlands (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218193	2606	BC_WATER_LINES_500M	Water - Lines (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218194	2606	BC_TRANSPORT_LINES_500M	Transportation - Lines (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218195	2606	BC_PROV_BOUNDARIES_LINES_500M	Provincial Boundary (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218196	2606	BC_MANMADE_LINES_500M	Man-Made Features - Lines (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218197	2606	BC_MAJOR_CITIES_POINTS_500M	Major Cities (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218198	2606	BC_WATER_POINTS_500M	Water - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218199	2606	BC_TRANSPORT_POINTS_500M	Transportation - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218200	2606	BC_SPOT_ELEVATION_POINTS_500M	Spot Elevation - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218201	2606	BC_MANMADE_POINTS_500M	Man-Made Features - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218202	2606	NTS_BC_COASTLINE_POLYS_125M	BC Coastline - Polygons (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218203	2606	NTS_BC_RIV_LAKE_WET_POLYS_125M	Rivers, Lakes, Wetlands (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218204	2606	NTS_BC_COASTLINE_LINES_125M	BC Coastline - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218205	2606	NTS_BC_CONTOUR_LINES_125M	Contours - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218206	2606	NTS_BC_LANDCOVER_LINES_125M	Land Cover - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218207	2606	NTS_BC_LANDFORM_LINES_125M	Land Form - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218208	2606	NTS_BC_MANMADE_LINES_125M	Man-Made Features - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218209	2606	NTS_BC_TRANSPORT_LINES_125M	Transportation - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218210	2606	NTS_BC_WATER_LINES_125M	Water - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218211	2606	NTS_BC_MANMADE_POINTS_125M	Man-Made Features - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218212	2606	NTS_BC_TRANSPORT_POINTS_125M	Transportation - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218213	2606	NTS_BC_WATER_POINTS_125M	Water - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218214	2606	NTS_BC_LANDFORM_POINTS_125M	Land Form - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218215	2606	NTS_BC_ANNO	Annotation (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218216	2606	TRIM_EBM_OCEAN	Ocean - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218217	2606	TRIM_EBM_WATERBODIES	Water Bodies - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218218	2606	TRIM_EBM_WATERCOURSES	Water Courses - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218219	2606	TRIM_EBM_WETLANDS	Wetlands - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218220	2606	TWTR_LINES	Water - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218221	2606	TTRN_LINES	Transportation - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218222	2606	TSRF_LINES	Surface Features - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218223	2606	TMISC_LINES	Miscellaneous Features - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218224	2606	TCVR_LINES	Land Cover - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218225	2606	TCVR_POINTS	Land Cover - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218226	2606	TCUL_LINES	Cultural Features - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218227	2606	TCTR_LINES	Elevation - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218228	2606	TWTR_POINTS	Water - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218229	2606	TTRN_POINTS	Transportation - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218230	2606	TSRF_POINTS	Surface Features - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218231	2606	TMISC_POINTS	Miscellaneous Features - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218232	2606	TCUL_POINTS	Cultural Features - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218233	2606	TCTR_POINTS	Elevation - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218234	2606	WHSE_BASEMAPPING.TRIM_TEXT_ANNO	Annotation (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218235	2606	TWTR_ANNO	Water - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218236	2606	TTRN_ANNO	Transportation - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218237	2606	TSRF_ANNO	Surface Features - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218238	2606	TMISC_ANNO	Miscellaneous Features - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218239	2606	TCVR_ANNO	Land Cover - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218240	2606	TCUL_ANNO	Cultural Features - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218241	2606	TCTR_ANNO	Elevation - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218242	2606	FOREST_COVER	Forest Cover		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218243	2606	BCGS_GRID	BCGS Grid		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218244	2606	NTS_GRID	NTS Grid		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218245	2606	DBM_7H_MIL_BATHYMETRIC_POLY	Bathymetric		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218246	2606	DBM_7H_MIL_POLITICAL_POLY_BC	British Columbia		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218247	2606	DBM_7H_MIL_POLITICAL_POLY_PS	Provinces and States		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218248	2606	DBM_7H_MIL_PARK_POLY	Federal Parks		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218249	2606	DBM_7H_MIL_ROADS_LINE	Major Roads		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218250	2606	DBM_7H_MIL_DRAINAGE_POLY	Drainage Polygons		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218251	2606	DBM_7H_MIL_DRAINAGE_LINE	Drainage Lines		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218252	2606	DBM_7H_MIL_BOUNDARIES_LINE	Boundary Lines		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218253	2606	DBM_7H_MIL_POPULATION_POINT	Major Cities		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
218254	2607	NewfoundlandLabrador	Provincial Boundary		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218255	2607	Water	Water		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218256	2607	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218257	2607	highwaysMjrRoads	Highways and Major Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218258	2607	allroads	All Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218259	2607	FerrySeg	FERRYSEG		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218260	2607	Junction	JUNCTION		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218261	2607	BlkPassage	BLKPASSAGE		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218262	2608	10k_Drainage_polygons	10k_Drainage Polygons		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
218263	2608	ST_POINT	ST_POINT		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
218264	2608	WA_POINT	WA_POINT		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
218265	2608	ST_LINE	ST_LINE		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
218266	2608	LF_POINT	LF_POINT		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
218267	2608	UT_LINE	UT_LINE		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
218268	2608	LF_LINE	LF_LINE		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
218269	2608	RR_POINT	RR_POINT		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
218270	2608	RR_LINE	RR_LINE		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
218271	2608	DA_POINT	DA_POINT		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
218272	2608	DL_LINE	DL_LINE		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
218273	2608	DA_POLY	DA_POLY		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
218274	2608	DA_LINE	DA_LINE		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
218275	2608	LC_POINT	LC_POINT		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
218276	2608	LC_LINE	LC_LINE		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
218277	2608	UT_POINT	UT_POINT		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
218278	2608	WA_LINE	WA_LINE		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
218279	2608	COAST	COAST		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
218280	2608	ROADS	ROADS		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
218281	2609	overview	Wetland Overview		<LatLonBoundingBox minx="-168.0028" miny="13.16666" maxx="145.84166" maxy="70.74974"/>
218282	2609	wetlands_low	Wetlands Low Res		<LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>
218283	2609	wetlands	Wetlands High Res		<LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>
218284	2611	No Detailed Map Data Area	No Detailed Map Data Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
218285	2611	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
218286	2611	Oceans and Seas Names	Oceans and Seas Names		<LatLonBoundingBox minx="-180.0" miny="-85.46362" maxx="180.0" maxy="90.0"/>
218287	2611	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
218288	2611	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
218289	2611	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
218290	2611	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
218291	2611	Provinces	Provinces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
218292	2611	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>
218293	2611	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
218294	2611	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>
218295	2611	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>
218296	2611	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>
218297	2611	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>
218298	2611	Major Highways	Major Highways		<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>
218299	2611	Major Highways and Railroads	Major Highways and Railroads		<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>
218300	2611	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
218301	2611	Major Cities	Major Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
218302	2611	Major Cities	Major Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
218303	2611	Detailed Map Coverage Area	Detailed Map Coverage Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
218304	2611	Land	Land		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62742"/>
218305	2611	Tundra	Tundra		<LatLonBoundingBox minx="-179.98334" miny="-52.39805" maxx="180.0" maxy="82.90648"/>
218306	2611	Land Ice	Land Ice		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.56442"/>
218307	2611	Sea Ice	Sea Ice		<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="90.0"/>
218308	2611	Urban Areas	Urban Areas		<LatLonBoundingBox minx="-179.12961" miny="-53.167423" maxx="178.44325" maxy="70.99273"/>
218309	2611	Trees	Trees		<LatLonBoundingBox minx="-179.98318" miny="-55.84857" maxx="180.0" maxy="71.4789"/>
218310	2611	Grasslands	Grasslands		<LatLonBoundingBox minx="-179.98318" miny="-55.979496" maxx="180.0" maxy="82.90719"/>
218311	2611	Croplands	Croplands		<LatLonBoundingBox minx="-154.01534" miny="-51.745857" maxx="176.78868" maxy="68.291046"/>
218312	2611	Orchards	Orchards		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
218313	2611	Swamps	Swamps		<LatLonBoundingBox minx="-179.98318" miny="-51.548218" maxx="180.0" maxy="75.65982"/>
218314	2611	Ground Surface Elements	Ground Surface Elements		<LatLonBoundingBox minx="-179.58232" miny="-85.70269" maxx="179.84998" maxy="82.64876"/>
218315	2611	Extraction Areas	Extraction Areas		<LatLonBoundingBox minx="-131.2693" miny="-48.04159" maxx="158.85747" maxy="63.69042"/>
218316	2611	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-179.99942" miny="-70.91725" maxx="180.0" maxy="83.57595"/>
218317	2611	Contour Lines	Contour Lines		<LatLonBoundingBox minx="-179.99942" miny="-88.95424" maxx="179.99942" maxy="83.59417"/>
218318	2611	Depth Contours	Depth Contours		<LatLonBoundingBox minx="-180.0" miny="-78.111824" maxx="180.0" maxy="89.918655"/>
218319	2611	Utility Lines	Utility Lines		<LatLonBoundingBox minx="-179.9483" miny="-51.993965" maxx="180.0" maxy="71.11742"/>
218320	2611	Pipelines	Pipelines		<LatLonBoundingBox minx="-150.7199" miny="-53.791397" maxx="177.97461" maxy="70.666664"/>
218321	2611	Trails	Trails		<LatLonBoundingBox minx="-179.99942" miny="-47.162167" maxx="179.9993" maxy="77.22398"/>
218322	2611	Major Railroads	Major Railroads		<LatLonBoundingBox minx="-165.24467" miny="-53.138428" maxx="179.6099" maxy="78.16797"/>
218323	2611	Major Roads	Major Roads		<LatLonBoundingBox minx="-179.99942" miny="-54.888023" maxx="179.99942" maxy="74.74059"/>
218324	2611	Water Courses	Water Courses		<LatLonBoundingBox minx="-179.99942" miny="-55.0" maxx="180.0" maxy="83.62305"/>
218325	2611	Bridges	Bridges		<LatLonBoundingBox minx="-149.70282" miny="-50.308285" maxx="179.45197" maxy="69.67091"/>
218326	2611	Reefs	Reefs		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
218327	2611	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
218328	2611	Coastlines	Coastlines		<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="83.62742"/>
218329	2611	Utility Features	Utility Features		<LatLonBoundingBox minx="-156.89561" miny="-45.776196" maxx="176.14938" maxy="70.385284"/>
218330	2611	Transportation Features	Transportation Features		<LatLonBoundingBox minx="-103.282196" miny="-29.065208" maxx="154.64261" maxy="63.029194"/>
218331	2611	Railroad Yards	Railroad Yards		<LatLonBoundingBox minx="-148.86684" miny="-43.679996" maxx="149.5935" maxy="63.688225"/>
218332	2611	Extraction Features	Extraction Features		<LatLonBoundingBox minx="-167.52893" miny="-53.18131" maxx="175.34767" maxy="75.42316"/>
218333	2611	Water Features	Water Features		<LatLonBoundingBox minx="-179.99197" miny="-73.984604" maxx="179.85625" maxy="83.67336"/>
218334	2611	Danger Features	Danger Features		<LatLonBoundingBox minx="-178.96597" miny="-54.932495" maxx="178.4526" maxy="71.41378"/>
218335	2611	Airports	Airports		<LatLonBoundingBox minx="-178.29736" miny="-90.0" maxx="179.33986" maxy="82.51778"/>
218336	2611	Detailed Map Coverage Area	Detailed Map Coverage Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
218337	2611	Coastal Areas	Coastal Areas		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>
218338	2611	Land	Land		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>
218339	2611	Tundra	Tundra		<LatLonBoundingBox minx="-178.48111" miny="64.14834" maxx="179.59395" maxy="77.232735"/>
218340	2611	Land Ice	Land Ice		<LatLonBoundingBox minx="-155.91853" miny="-84.0" maxx="174.14835" maxy="81.861565"/>
218341	2611	Sea Ice	Sea Ice		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>
218342	2611	Urban Areas	Urban Areas		<LatLonBoundingBox minx="-145.29291" miny="-33.53587" maxx="179.36748" maxy="71.61582"/>
218343	2611	Trees	Trees		<LatLonBoundingBox minx="-166.47398" miny="-31.995968" maxx="177.10352" maxy="72.53972"/>
218344	2611	Parks	Parks		<LatLonBoundingBox minx="-124.305595" miny="-23.0" maxx="140.49512" maxy="62.0"/>
218345	2611	Sand Dunes	Sand Dunes		<LatLonBoundingBox minx="-159.0275" miny="-31.32832" maxx="79.64734" maxy="67.109665"/>
218346	2611	Moraines	Moraines		<LatLonBoundingBox minx="-153.77684" miny="62.688198" maxx="99.86182" maxy="81.84172"/>
218347	2611	Swamps	Swamps		<LatLonBoundingBox minx="-179.20819" miny="-34.421886" maxx="179.99117" maxy="76.19126"/>
218348	2611	Materials Treatment Plants	Materials Treatment Plants		<LatLonBoundingBox minx="-122.18907" miny="-3.479321" maxx="137.90483" maxy="61.83765"/>
218349	2611	Railroad Yards	Railroad Yards		<LatLonBoundingBox minx="-122.3055" miny="-15.788865" maxx="82.92358" maxy="59.637814"/>
218350	2611	Processing Treatment Plants	Processing Treatment Plants		<LatLonBoundingBox minx="-122.15848" miny="-5.215573" maxx="82.776855" maxy="58.08121"/>
218351	2611	Power Plants	Power Plants		<LatLonBoundingBox minx="-112.86815" miny="33.38122" maxx="50.90602" maxy="40.467903"/>
218352	2611	Orchards	Orchards		<LatLonBoundingBox minx="-124.227936" miny="-23.800035" maxx="153.84622" maxy="55.853786"/>
218353	2611	Settlement Areas	Settlement Areas		<LatLonBoundingBox minx="-74.89436" miny="6.0005074" maxx="110.11158" maxy="55.941147"/>
218354	2611	Anchorage	Anchorage		<LatLonBoundingBox minx="-122.38765" miny="-1.9209778" maxx="-10.792727" maxy="40.773373"/>
218355	2611	Ground Surface Elements	Ground Surface Elements		<LatLonBoundingBox minx="-179.99928" miny="-33.740498" maxx="180.0" maxy="79.006035"/>
218356	2611	Grasslands	Grasslands		<LatLonBoundingBox minx="-120.45383" miny="-2.926694" maxx="76.40558" maxy="41.747623"/>
218357	2611	Extraction Areas	Extraction Areas		<LatLonBoundingBox minx="-175.57819" miny="-30.16479" maxx="178.88663" maxy="69.97828"/>
218358	2611	Disposal Sites	Disposal Sites		<LatLonBoundingBox minx="-146.82222" miny="26.877052" maxx="127.55267" maxy="65.55857"/>
218359	2611	Reefs and Lagoons	Reefs and Lagoons		<LatLonBoundingBox minx="-179.90388" miny="-31.674229" maxx="180.0" maxy="71.482704"/>
218360	2611	Croplands	Croplands		<LatLonBoundingBox minx="-122.265" miny="-32.0" maxx="141.98323" maxy="48.796913"/>
218361	2611	Buildings	Buildings		<LatLonBoundingBox minx="-119.352" miny="-16.731215" maxx="132.4333" maxy="63.231903"/>
218362	2611	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-70.70266" maxx="180.0" maxy="81.08745"/>
218363	2611	Rivers and Streams	Rivers and Streams		<LatLonBoundingBox minx="-180.0" miny="-32.651974" maxx="180.0" maxy="79.12366"/>
218364	2611	Rivers and Streams	Rivers and Streams		<LatLonBoundingBox minx="-180.0" miny="-49.72756" maxx="180.0" maxy="81.1904"/>
218365	2611	Aqueducts	Aqueducts		<LatLonBoundingBox minx="-147.65063" miny="-29.393105" maxx="140.6771" maxy="65.29738"/>
218366	2611	Tunnels	Tunnels		<LatLonBoundingBox minx="-124.214806" miny="-29.236952" maxx="141.96776" maxy="58.03824"/>
218367	2611	Tree Rows	Tree Rows		<LatLonBoundingBox minx="-97.5" miny="14.737684" maxx="77.77693" maxy="58.000206"/>
218368	2611	Trails	Trails		<LatLonBoundingBox minx="-179.99927" miny="-33.746853" maxx="180.0" maxy="78.23832"/>
218369	2611	Cart Tracks	Cart Tracks		<LatLonBoundingBox minx="-160.50871" miny="-31.18229" maxx="177.5651" maxy="67.17848"/>
218370	2611	Airport Runways	Airport Runways		<LatLonBoundingBox minx="-179.56981" miny="-79.05204" maxx="179.28818" maxy="81.15811"/>
218371	2611	Railroads	Railroads		<LatLonBoundingBox minx="-124.22562" miny="-33.025597" maxx="179.34236" maxy="67.97045"/>
218372	2611	Roads	Roads		<LatLonBoundingBox minx="-179.5084" miny="-49.396156" maxx="179.32593" maxy="73.32733"/>
218373	2611	Power Lines	Power Lines		<LatLonBoundingBox minx="-179.20421" miny="-32.0" maxx="178.75063" maxy="69.773766"/>
218374	2611	Political Boundaries	Political Boundaries		<LatLonBoundingBox minx="-170.20073" miny="-84.0" maxx="180.0" maxy="69.656784"/>
218375	2611	Pipelines	Pipelines		<LatLonBoundingBox minx="-150.03792" miny="-23.85084" maxx="141.38611" maxy="70.29745"/>
218376	2611	Piers	Piers		<LatLonBoundingBox minx="-179.34657" miny="-22.945335" maxx="177.56474" maxy="69.765495"/>
218377	2611	Ferry Crossings	Ferry Crossings		<LatLonBoundingBox minx="-122.41377" miny="-27.656439" maxx="166.08255" maxy="60.64082"/>
218378	2611	Contour Lines	Contour Lines		<LatLonBoundingBox minx="-180.0" miny="-49.726856" maxx="180.0" maxy="81.842896"/>
218379	2611	Depth Contours	Depth Contours		<LatLonBoundingBox minx="-168.8847" miny="-78.10017" maxx="180.0" maxy="81.53614"/>
218380	2611	Reefs	Reefs		<LatLonBoundingBox minx="-113.00097" miny="-53.254025" maxx="162.16968" maxy="73.61979"/>
218381	2611	Coastlines	Coastlines		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>
218382	2611	Bridges	Bridges		<LatLonBoundingBox minx="-179.4043" miny="-30.92448" maxx="170.411" maxy="69.75945"/>
218383	2611	Interchanges	Interchanges		<LatLonBoundingBox minx="-124.21605" miny="-15.844286" maxx="73.305176" maxy="55.230915"/>
218384	2611	Ferry Crossings	Ferry Crossings		<LatLonBoundingBox minx="-122.19142" miny="-14.449997" maxx="100.64368" maxy="58.71022"/>
218385	2611	Mines	Mines		<LatLonBoundingBox minx="-179.51402" miny="-31.423431" maxx="177.64186" maxy="74.02315"/>
218386	2611	Danger Points	Danger Points		<LatLonBoundingBox minx="-178.5" miny="-83.857025" maxx="179.92558" maxy="76.26837"/>
218387	2611	Dams	Dams		<LatLonBoundingBox minx="-123.95774" miny="-15.322959" maxx="140.68254" maxy="66.417984"/>
218388	2611	Communication Towers	Communication Towers		<LatLonBoundingBox minx="-166.88669" miny="-30.0742" maxx="174.09068" maxy="76.27167"/>
218389	2611	Towers	Towers		<LatLonBoundingBox minx="-161.861" miny="-22.83" maxx="173.17903" maxy="70.32768"/>
218390	2611	Mountain Pass	Mountain Pass		<LatLonBoundingBox minx="-123.3923" miny="-30.669569" maxx="167.66406" maxy="67.1667"/>
218391	2611	Forts	Forts		<LatLonBoundingBox minx="-149.22572" miny="-16.59378" maxx="78.944626" maxy="65.89661"/>
218392	2611	Airports	Airports		<LatLonBoundingBox minx="-179.55473" miny="-78.50407" maxx="179.28369" maxy="81.78495"/>
218393	2612	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
218394	2612	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
218395	2612	Precipitation - Year	Precipitation - Year		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
218396	2612	Precipitation - Year	Precipitation - Year		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
218397	2612	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
218398	2612	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
218399	2612	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
218400	2612	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
218401	2612	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
218402	2612	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
218403	2612	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
218404	2616	BSC_WMS	Bird Studies Canada WMS/WFS Server		<LatLonBoundingBox minx="-141" miny="41" maxx="-52" maxy="78"/>
218405	2616	IBA	Canadian Important Bird Areas	This layer represents *generalized* boundaries of Important Bird Areas (IBA) in Canada.  IBAs, in Canada and elsewhere, are evaluated and designated on the basis of internationally criteria.  The polygons contained in the dataset meet these criteria and are therefore deemed significant at the national, continental, or global level.  In Canada, IBAs are not legally recognized entities and therefore do not have any regulatory status.  Nevertheless, they are extremely useful for conservation planning for birds.  Polygon boundaries were digitized on-screen in ArcView GIS 3.2 by using NTDB 1:50K or 1:250K digital layers for reference.  If NTDB coverage was not available (e.g., far north), the Digital Chart of the World (1:1M) was used.  The boundaries of IBAs in this dataset are intentionally generalized to reflect the importance of the surrounding ecosystem on the values present within IBAs.  For example, small islands supporting colonies of seabirds might be buffered by 1 or 2 km to form an IBA.  Boundaries for a very small minority of IBAs were available in paper form as part of IBA conservation plans that had been developed previously.  In such cases, we visually estimated their boundaries against the NTDB or other base layers.  Many IBAs are already recognized as other types of protected areas, e.g., National Wildlife Areas, National and Provincial Parks, Migratory Bird Sanctuaries, conservation reserves, and so on.  In these cases, we used digital boundaries from other sources (e.g., WWF Canada's Designated Areas Database, Environment Canada's Canadian Conservation Areas Database) as reference points when digitizing IBA boundaries.  Please cite as follows:  Bird Studies Canada and Nature Canada.  2004.  Important Bird Areas of Canada Database.  Port Rowan, Ontario:  Bird Studies Canada.  To access the Canadian IBA directory: http://www.bsc-eoc.org/iba/ibasites.html.  Full metadata for this layer:  http://www.bsc-eoc.org/website/metadata/caniba_poly.xml	<LatLonBoundingBox minx="-141.238" miny="41.6718" maxx="-52.667" maxy="78.1059"/>
218406	2616	CBC_PT	Canadian Christmas Bird Count Locations	A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the centre point of all the Christmas Bird Counts conducted in Canada.  An accompanying layer (CBC_PY) contains the 24 km circles.	<LatLonBoundingBox minx="-137.517" miny="42.0317" maxx="-52.7" maxy="65.2784"/>
218407	2616	CBC_PY	Canadian Christmas Bird Count Locations	A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the 24 km circles surveyed as part of each Christmas Bird Count conducted in Canada.  An accompanying layer (CBC_PT) contains the centre point of the circles.	<LatLonBoundingBox minx="-137.745" miny="41.9265" maxx="-52.5407" maxy="65.39"/>
218408	2616	MMP	Marsh Monitoring Program Route Locations	A Spring survey of birds and amphibians carried out primarily within the Great Lakes region of North America.	<LatLonBoundingBox minx="-99.5513" miny="40.4143" maxx="-66.4431" maxy="50.3027"/>
218409	2616	CLLS	Canadian Lakes Loon Survey Locations	A volunteer-based program that monitors the effects of acid rain and other human disturbance on loon breeding and presence on Canada's cottage lakes and other waterbodies.	<LatLonBoundingBox minx="-137.1" miny="42.4667" maxx="-52.7" maxy="62.91"/>
218410	2616	OBBA_SQUARE	Ontario Breeding Bird Atlas 10 km Squares	A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Squares are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 10Km by 10Km except near UTM zone boundaries, where they are smaller.	<LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225"/>
218411	2616	OBBA_REGION	Ontario Breeding Bird Atlas Administrative Regions	An administrative unit that is used for local bird atlas co-ordination, which is based on bioregions and access.  Each region is assigned a Regional Coordinator who administers bird surveys within their region.	<LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225"/>
218412	2616	OBBA_BLOCK	Ontario Breeding Bird Atlas 100 km Blocks	A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Blocks are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 100Km by 100Km except near UTM zone boundaries, where they are smaller.	<LatLonBoundingBox minx="-96" miny="41.5286" maxx="-73.7075" maxy="57.7329"/>
218413	2616	OWLS	Nocturnal Owl Survey Locations	A volunteer-based program that monitors the abundance of owl species across Canada by means of broadcast surveys.  Ontario survey locations are currently available through this service.	<LatLonBoundingBox minx="-94.9897" miny="43.2858" maxx="-74.755" maxy="51.7095"/>
218414	2616	BBS_PT	Breeding Bird Survey Route Start Points	The Breeding Bird Survey, initiated in 1966, is one of the oldest surveys of breeding birds in North America. It is conducted primarily by volunteers, who follow a predetermined, roadside route each year at the height of the breeding season.  This layer portrays the start point for each BBS route in Canada.	<LatLonBoundingBox minx="-140.952" miny="42.0986" maxx="-52.8184" maxy="68.0856"/>
218415	2620	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>
218416	2620	Countries Line	Countries Line		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>
218417	2620	cities	cities		<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="177.130187988281" maxy="78.1999969482422"/>
218418	2620	WorldGrid	WorldGrid		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218419	2621	ATLAS_SHORELINES_150	ATLAS_SHORELINES_150		<LatLonBoundingBox minx="-179.998988540844" miny="3.14847018871123" maxx="179.998988540844" maxy="86.2365398609999"/>
218420	2621	ATLAS_SHORELINES_075	ATLAS_SHORELINES_075		<LatLonBoundingBox minx="-179.998988540844" miny="3.14847018871123" maxx="179.998988540844" maxy="86.2365398609999"/>
218421	2621	ATLAS_USA_SHORELINES	ATLAS_USA_SHORELINES		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
218422	2621	ATLAS_PRINCIPAL_AQUIFERS	ATLAS_PRINCIPAL_AQUIFERS		<LatLonBoundingBox minx="-160.236053600529" miny="17.6746929152033" maxx="-64.5661626675903" maxy="49.3856197575196"/>
218423	2621	ATLAS_GLACIAL_AQUIFERS	ATLAS_GLACIAL_AQUIFERS		<LatLonBoundingBox minx="-112.755439938405" miny="37.6572035347709" maxx="-67.0445407839329" maxy="49.0016369550671"/>
218424	2621	ATLAS_WILDERNESS_AREAS	ATLAS_WILDERNESS_AREAS		<LatLonBoundingBox minx="-179.133392596255" miny="19.1661299318326" maxx="179.788208277549" maxy="69.8552928453385"/>
218425	2621	ATLAS_AGRICULTURE_CENSUS	ATLAS_AGRICULTURE_CENSUS		<LatLonBoundingBox minx="-179.133392596255" miny="18.9154925530217" maxx="179.788208277549" maxy="71.3980486896066"/>
218426	2621	ATLAS_CRIMES	ATLAS_CRIMES		<LatLonBoundingBox minx="-179.133392093341" miny="18.9154925530217" maxx="179.788208277549" maxy="71.3980487832051"/>
218427	2621	ATLAS_CENSUS_2000	ATLAS_CENSUS_2000		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
218428	2621	ATLAS_CENSUS_1990	ATLAS_CENSUS_1990		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
218429	2621	ATLAS_CENSUS_1980	ATLAS_CENSUS_1980		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
218430	2621	ATLAS_HUCS_150	ATLAS_HUCS_150		<LatLonBoundingBox minx="-179.133390000001" miny="17.6746899999998" maxx="179.788210000001" maxy="71.3980499999998"/>
218431	2621	ATLAS_HUCS_P	ATLAS_HUCS_P		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
218432	2621	ATLAS_HUCS_075	ATLAS_HUCS_075		<LatLonBoundingBox minx="-179.133390000001" miny="17.6746899999998" maxx="179.788210000001" maxy="71.3980499999998"/>
218433	2621	ATLAS_HUCS_100	ATLAS_HUCS_100		<LatLonBoundingBox minx="-179.133390000001" miny="17.6746899999998" maxx="179.788210000001" maxy="71.3980499999998"/>
218434	2621	ATLAS_STREAMS_WATERBODIES_P_LABELS	ATLAS_STREAMS_WATERBODIES_P_LABELS		<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>
218435	2621	ATLAS_STREAMS_WATERBODIES_L_LABELS	ATLAS_STREAMS_WATERBODIES_L_LABELS		<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>
218436	2621	ATLAS_WATERBODIES_075	ATLAS_WATERBODIES_075		<LatLonBoundingBox minx="-159.18211" miny="26.6876200000006" maxx="-67.4233199999999" maxy="60.4441499999994"/>
218437	2621	ATLAS_STREAMS_WATERBODIES_P	ATLAS_STREAMS_WATERBODIES_P		<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>
218438	2621	ATLAS_STREAMS_075	ATLAS_STREAMS_075		<LatLonBoundingBox minx="-165.36464" miny="25.8409900000006" maxx="-67.1657599999999" maxy="70.3456100000003"/>
218439	2621	ATLAS_STREAMS_WATERBODIES_L	ATLAS_STREAMS_WATERBODIES_L		<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>
218440	2621	ATLAS_PARKWAYS_RIVERS	ATLAS_PARKWAYS_RIVERS		<LatLonBoundingBox minx="-163.226226916762" miny="26.9109497098931" maxx="-69.0746386262539" maxy="69.0464248412519"/>
218441	2621	ATLAS_DAMS_LARGE_DRAINAGE	ATLAS_DAMS_LARGE_DRAINAGE		<LatLonBoundingBox minx="-162.934219894082" miny="18.0160769664877" maxx="-66.0146106597344" maxy="68.0675886974449"/>
218442	2621	ATLAS_DAMS_150	ATLAS_DAMS_150		<LatLonBoundingBox minx="-122.7628" miny="25.7603799999997" maxx="-67.7777800000003" maxy="48.7481800000005"/>
218443	2621	ATLAS_DAMS_075	ATLAS_DAMS_075		<LatLonBoundingBox minx="-153.10449" miny="18.1013500000008" maxx="-66.4879500000006" maxy="61.4155800000008"/>
218444	2621	ATLAS_DAMS	ATLAS_DAMS		<LatLonBoundingBox minx="-162.934219894082" miny="18.0160769664877" maxx="-66.0146106597344" maxy="68.0675886974449"/>
218445	2621	ATLAS_RAILROAD	ATLAS_RAILROAD		<LatLonBoundingBox minx="-150.119929959968" miny="25.4685598107754" maxx="-67.4282600725272" maxy="64.9310002320995"/>
218446	2621	ATLAS_ROADS_INTERSTATE_LABELS	ATLAS_ROADS_INTERSTATE_LABELS		<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>
218447	2621	ATLAS_ROADS_LABELS	ATLAS_ROADS_LABELS		<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>
218448	2621	ATLAS_ROADS_INTERSTATE	ATLAS_ROADS_INTERSTATE		<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>
218449	2621	ATLAS_ROADS_PRIN_HIGHWAY	ATLAS_ROADS_PRIN_HIGHWAY		<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>
218450	2621	ATLAS_ROADS_075	ATLAS_ROADS_075		<LatLonBoundingBox minx="-168.098529999999" miny="25.45262" maxx="-67.82935" maxy="71.3165700000009"/>
218451	2621	ATLAS_ROADS	ATLAS_ROADS		<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>
218452	2621	ATLAS_AIRPORTS	ATLAS_AIRPORTS		<LatLonBoundingBox minx="-176.646029934719" miny="17.7018899607952" maxx="174.11361982473" maxy="71.2854498722823"/>
218453	2621	ATLAS_AIRPORTS_LABELS	ATLAS_AIRPORTS_LABELS		<LatLonBoundingBox minx="-176.646029934719" miny="17.7018899607952" maxx="174.11361982473" maxy="71.2854498722823"/>
218454	2621	ATLAS_STATES	ATLAS_STATES		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
218455	2621	ATLAS_STATES_075	ATLAS_STATES_075		<LatLonBoundingBox minx="-178.18231" miny="17.6746899999998" maxx="179.709339999999" maxy="71.3449400000009"/>
218456	2621	ATLAS_STATES_150	ATLAS_STATES_150		<LatLonBoundingBox minx="-178.19486" miny="18.9245200000005" maxx="179.22687" maxy="71.3639000000003"/>
218457	2621	ATLAS_STATES_LABELS	ATLAS_STATES_LABELS		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
218458	2621	ATLAS_COUNTIES_2001	ATLAS_COUNTIES_2001		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
218459	2621	ATLAS_COUNTIES_2001_LABELS	ATLAS_COUNTIES_2001_LABELS		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
218460	2621	ATLAS_COUNTIES_2000	ATLAS_COUNTIES_2000		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
218461	2621	ATLAS_COUNTIES_2000_LABELS	ATLAS_COUNTIES_2000_LABELS		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
218462	2621	ATLAS_COUNTIES_1990	ATLAS_COUNTIES_1990		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
218463	2621	ATLAS_COUNTIES_1990_LABELS	ATLAS_COUNTIES_1990_LABELS		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
218464	2621	ATLAS_COUNTIES_1980	ATLAS_COUNTIES_1980		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
218465	2621	ATLAS_COUNTIES_1980_LABELS	ATLAS_COUNTIES_1980_LABELS		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
218466	2621	ATLAS_ARSENIC_GROUND_WATER	ATLAS_ARSENIC_GROUND_WATER		<LatLonBoundingBox minx="-180" miny="3.08834116924075" maxx="180.00890316679" maxy="86.2537747992106"/>
218467	2621	ATLAS_FOREST_COVER_TYPES	ATLAS_FOREST_COVER_TYPES		<LatLonBoundingBox minx="-179.937221893537" miny="3.09180670202831" maxx="179.936682447431" maxy="86.250371676525"/>
218468	2621	ATLAS_FOREST_FRAG_CAUSE_1KM	ATLAS_FOREST_FRAG_CAUSE_1KM		<LatLonBoundingBox minx="-179.937221893537" miny="3.09180670202831" maxx="179.936682447431" maxy="86.250371676525"/>
218469	2621	ATLAS_FOREST_FRAG_CAUSE_270M	ATLAS_FOREST_FRAG_CAUSE_270M		<LatLonBoundingBox minx="-132.822899383247" miny="19.1104506011996" maxx="-59.424583549864" maxy="54.3526647718862"/>
218470	2621	ATLAS_FOREST_FRAG_CAUSE_540M	ATLAS_FOREST_FRAG_CAUSE_540M		<LatLonBoundingBox minx="-132.820874369795" miny="19.1104196330442" maxx="-59.4275104688666" maxy="54.3501478168507"/>
218471	2621	ATLAS_FOREST_FRAG_CLASS	ATLAS_FOREST_FRAG_CLASS		<LatLonBoundingBox minx="-179.937221893537" miny="3.09180670202833" maxx="179.936682447222" maxy="86.2503716764768"/>
218472	2621	ATLAS_LAND_COVER_CHAR	ATLAS_LAND_COVER_CHAR		<LatLonBoundingBox minx="-179.710226155468" miny="4.77787969388321" maxx="179.954480926577" maxy="86.2478793481519"/>
218473	2621	ATLAS_LAND_COVER_DIVERSITY	ATLAS_LAND_COVER_DIVERSITY		<LatLonBoundingBox minx="-179.710226155468" miny="4.77787969388321" maxx="179.954480926577" maxy="86.2478793481519"/>
218474	2621	ATLAS_NA_SHADED_RELIEF	ATLAS_NA_SHADED_RELIEF		<LatLonBoundingBox minx="-180" miny="3.08834116924075" maxx="180.00890316679" maxy="86.2537747992106"/>
218475	2621	ATLAS_NIGHT_LIGHTS	ATLAS_NIGHT_LIGHTS		<LatLonBoundingBox minx="-180" miny="3.09127277183723" maxx="180.009438214883" maxy="86.2262876256534"/>
218476	2622	ABBA_GOES.GOESALL	ABBA_GOES(All Goes Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
218477	2622	ABBA_GOES.GOES10	ABBA_GOES(GOES10 Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
218478	2622	ABBA_GOES.GOES12	ABBA_GOES(GOES12 Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
218479	2622	ABBA_GOES.GOES12	Aerosol_event		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
218480	2622	Aerosol_event.all	Aerosol_event(All)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
218481	2622	Aerosol_event.D	Aerosol_event(Dust)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
218482	2622	Aerosol_event.H	Aerosol_event(Haze)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
218483	2622	Aerosol_event.S	Aerosol_event(Smoke)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
218484	2622	Aerosol_event.V	Aerosol_event(Volcano)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
218485	2622	Aerosol_event.V	AIRNOW		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
218486	2622	AIRNOW.pm10	AIRNOW(Particulate Matter)		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
218487	2622	AIRNOW.pmfine	AIRNOW(Particulate Matter 2.5)		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
218488	2622	AIRNOW.super	AIRNOW(Ozone Concentration)		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
218489	2622	AIRNOW.super	AIRNOW_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
218490	2622	AIRNOW_OL.pm10	AIRNOW_OL(Particulate Matter)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
218491	2622	AIRNOW_OL.pmfine	AIRNOW_OL(Particulate Matter 2.5)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
218492	2622	AIRNOW_OL.super	AIRNOW_OL(Ozone Concentration)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
218493	2622	AIRNOW_OL.super	AIRNOW_PM25IMG		<LatLonBoundingBox minx="-130" miny="20" maxx="-65" maxy="55"/>
218494	2622	AIRNOW_PM25IMG.PM25	AIRNOW_PM25IMG(PM25 Concentr)		<LatLonBoundingBox minx="-130" miny="20" maxx="-65" maxy="55"/>
218495	2622	AIRNOW_PM25IMG.PM25	ASOS_STI		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218496	2622	ASOS_STI.DryVisMean	ASOS_STI(Average Dry bscat)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218497	2622	ASOS_STI.VisMean	ASOS_STI(Hourly bscat average)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218498	2622	ASOS_STI.VisStdDev	ASOS_STI(Hourly bscat std. dev)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218499	2622	ASOS_STI.VisMedian	ASOS_STI(Hourly bscat median)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218500	2622	ASOS_STI.VisMin	ASOS_STI(Hourly bscat minimum)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218501	2622	ASOS_STI.VisMax	ASOS_STI(Hourly bscat maximum)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218502	2622	ASOS_STI.VisPoints	ASOS_STI(Number of 1-minute data)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218503	2622	ASOS_STI.RHMean	ASOS_STI(Average RH)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218504	2622	ASOS_STI.RHMin	ASOS_STI(Mimimum RH)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218505	2622	ASOS_STI.RHMax	ASOS_STI(Maximum RH)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218506	2622	ASOS_STI.TempMean	ASOS_STI(Average temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218507	2622	ASOS_STI.TempMin	ASOS_STI(Minimum temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218508	2622	ASOS_STI.TempMax	ASOS_STI(Maximum temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218509	2622	ASOS_STI.MaxWindGust	ASOS_STI(Maximum wind gust)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218510	2622	ASOS_STI.MaxWindGustDir	ASOS_STI(Maximum wind gust direction)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218511	2622	ASOS_STI.DayNight	ASOS_STI(day / night indicator)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218512	2622	ASOS_STI.ValidationLevel	ASOS_STI(Validation level)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218513	2622	ASOS_STI.RecordFlag	ASOS_STI(bscat QC flag)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218514	2622	ASOS_STI.RecordQC	ASOS_STI(bscat QC code)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218515	2622	ASOS_STI.RecordQC	ASOS_STI_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218516	2622	ASOS_STI_OL.DryVisMean	ASOS_STI_OL(Average Dry bscat)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218517	2622	ASOS_STI_OL.VisMean	ASOS_STI_OL(Hourly bscat average)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218518	2622	ASOS_STI_OL.VisStdDev	ASOS_STI_OL(Hourly bscat std. dev)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218519	2622	ASOS_STI_OL.VisMedian	ASOS_STI_OL(Hourly bscat median)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218520	2622	ASOS_STI_OL.VisMin	ASOS_STI_OL(Hourly bscat minimum)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218521	2622	ASOS_STI_OL.VisMax	ASOS_STI_OL(Hourly bscat maximum)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218522	2622	ASOS_STI_OL.VisPoints	ASOS_STI_OL(Number of 1-minute data)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218523	2622	ASOS_STI_OL.RHMean	ASOS_STI_OL(Average RH)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218524	2622	ASOS_STI_OL.RHMin	ASOS_STI_OL(Mimimum RH)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218525	2622	ASOS_STI_OL.RHMax	ASOS_STI_OL(Maximum RH)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218526	2622	ASOS_STI_OL.TempMean	ASOS_STI_OL(Average temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218527	2622	ASOS_STI_OL.TempMin	ASOS_STI_OL(Minimum temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218528	2622	ASOS_STI_OL.TempMax	ASOS_STI_OL(Maximum temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218529	2622	ASOS_STI_OL.MaxWindGust	ASOS_STI_OL(Maximum wind gust)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218530	2622	ASOS_STI_OL.MaxWindGustDir	ASOS_STI_OL(Maximum wind gust direction)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218531	2622	ASOS_STI_OL.DayNight	ASOS_STI_OL(day / night indicator)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218532	2622	ASOS_STI_OL.ValidationLevel	ASOS_STI_OL(Validation level)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218533	2622	ASOS_STI_OL.RecordFlag	ASOS_STI_OL(bscat QC flag)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218534	2622	ASOS_STI_OL.RecordQC	ASOS_STI_OL(bscat QC code)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
218535	2622	ASOS_STI_OL.RecordQC	ASTR_FIREd		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218536	2622	ASTR_FIREd.FireDay	ASTR_FIREd(FireDay)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218537	2622	ASTR_FIREd.FireDay	ASTR_FIREm		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218538	2622	ASTR_FIREm.FireMonth	ASTR_FIREm(FireMonth)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218539	2622	ASTR_FIREm.FireMonth	Astrophoto		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
218540	2622	Astrophoto.all	Astrophoto(All Events)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
218541	2622	Astrophoto.D	Astrophoto(Dust Events)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
218542	2622	Astrophoto.H	Astrophoto(Haze Events)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
218543	2622	Astrophoto.S	Astrophoto(Smoke Events)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
218544	2622	Astrophoto.V	Astrophoto(Volcano Events)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
218545	2622	Astrophoto.V	ATAD		<LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60"/>
218546	2622	ATAD.Traj4xDay	ATAD(Trajectory Day (4x))		<LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60"/>
218547	2622	ATAD.Traj4xDay	ATADV		<LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60"/>
218548	2622	ATADV.Traj4xDay	ATADV(Trajectory Day (4x))		<LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60"/>
218549	2622	ATADV.Traj4xDay	AVHRR		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
218550	2622	AVHRR.OptThick	AVHRR(Optical Thickness)		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
218551	2622	AVHRR.OptThick	BLM_FireHist		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
218552	2622	BLM_FireHist.Acres	BLM_FireHist(Acres Burned)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
218553	2622	BLM_FireHist.FireCount	BLM_FireHist(Fire Count)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
218554	2622	BLM_FireHist.FireCount	BRAVO_Mex		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
218555	2622	BRAVO_Mex.SO2_ANN	BRAVO_Mex(Sulfur Dioxide)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
218556	2622	BRAVO_Mex.NOX_ANN	BRAVO_Mex(Nitrogen Oxides)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
218557	2622	BRAVO_Mex.CO_ANN	BRAVO_Mex(Carbon Monoxide)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
218558	2622	BRAVO_Mex.PM10_ANN	BRAVO_Mex(Particulate Matter 10um)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
218559	2622	BRAVO_Mex.PM25_ANN	BRAVO_Mex(Particulate Matter 25um)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
218560	2622	BRAVO_Mex.VOC_ANN	BRAVO_Mex(Volatile Organic Compounds)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
218561	2622	BRAVO_Mex.VOC_ANN	Can_FireHist		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
218562	2622	Can_FireHist.Size	Can_FireHist(hectares burned)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
218563	2622	Can_FireHist.FireCount	Can_FireHist(Fire Count)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
218564	2622	Can_FireHist.FireCount	Can_Hg		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
218565	2622	Can_Hg.Mercury	Can_Hg(Mercury Annual)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
218566	2622	Can_Hg.Mercury	CARB_Emissions		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
218567	2622	CARB_Emissions.11101	CARB_Emissions(Suspended Particulate)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
218568	2622	CARB_Emissions.16113	CARB_Emissions(Reactive Organic Gases)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
218569	2622	CARB_Emissions.42101	CARB_Emissions(Carbon Monoxide)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
218570	2622	CARB_Emissions.42401	CARB_Emissions(Sulfur Dioxide)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
218571	2622	CARB_Emissions.42603	CARB_Emissions(Nitrogren Oxides)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
218572	2622	CARB_Emissions.43101	CARB_Emissions(Total Hydrocarbons)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
218573	2622	CARB_Emissions.43104	CARB_Emissions(Volatile Organic Compunds)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
218574	2622	CARB_Emissions.85101	CARB_Emissions(PM10)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
218575	2622	CARB_Emissions.88101	CARB_Emissions(PM2.5)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
218576	2622	CARB_Emissions.88101	CARB_Stacks		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
218577	2622	CARB_Stacks.StkHgt	CARB_Stacks(Stack Height)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
218578	2622	CARB_Stacks.StkDiam	CARB_Stacks(Stack Diameter)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
218579	2622	CARB_Stacks.StkDiam	CCRS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218580	2622	CCRS.AEROFACP_TRANS_1M:Foundation	CCRS(Airport Facilities Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218581	2622	CCRS.ALBANCATCH_P:CEOWARE2	CCRS(Catchments 1M - Albany (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218582	2622	CCRS.ALBANSB_P:CEOWARE2	CCRS(Station Basins 1M - Albany (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218583	2622	CCRS.AQUECANL_HYDRO_1M:Foundation	CCRS(Aqueducts/Canals/Flumes/Penstocks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218584	2622	CCRS.ARCTICATCH_P:CEOWARE2	CCRS(Catchments 1M - Arctic (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218585	2622	CCRS.ARCTISB_P:CEOWARE2	CCRS(Station Basins 1M - Arctic (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218586	2622	CCRS.AVERAG_P:CEOWARE2	CCRS(Average Fuel Efficiency of Light-duty Vehicles 1990 Model)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218587	2622	CCRS.AVHRR_LANDCOVER:CEOWARE2	CCRS(AVHRR Land Cover)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218588	2622	CCRS.BARRIERL_BND_1M:Foundation	CCRS(Barrier Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218589	2622	CCRS.BATHY_L:CEOWARE2	CCRS(North America Bathymetry lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218590	2622	CCRS.BATHY_P:CEOWARE2	CCRS(North America Bathymetry polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218591	2622	CCRS.BNDTXT_BND_1M:Foundation	CCRS(Boundaries Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218592	2622	CCRS.BOUND_L:CEOWARE2	CCRS(North America Boundary Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218593	2622	CCRS.BOUND_P:CEOWARE2	CCRS(North America Boundary Polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218594	2622	CCRS.BUILTUPA_POP_1M:Foundation	CCRS(Built-Up Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218595	2622	CCRS.BUILTUPP_POP_1M:Foundation	CCRS(Built-Up Area Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218596	2622	CCRS.CAN_AB_L_GEO83_E:CEOWARE2	CCRS(Administrative Boundaries (l))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218597	2622	CCRS.CAN_AB_P_GEO83_E:CEOWARE2	CCRS(Administrative Boundaries (p))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218598	2622	CCRS.CANADA_LANDCOVER:CEOWARE2	CCRS(Canada Landcover produced by CCRS)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218599	2622	CCRS.CANADDRCARTO_L:CEOWARE2	CCRS(Drainage Network 1M - Cartographic (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218600	2622	CCRS.CANADDRCARTO_P:CEOWARE2	CCRS(Drainage Network 1M - Cartographic (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218601	2622	CCRS.CANADFDA_L:CEOWARE2	CCRS(Drainage Areas 1M - Fundamental Drainage Areas (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218602	2622	CCRS.CANADFDA_P:CEOWARE2	CCRS(Drainage Areas 1M - Fundamental Drainage Areas (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218603	2622	CCRS.CANADISLE_L:CEOWARE2	CCRS(Drainage Network 1M - Island (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218604	2622	CCRS.CANADISLE_P:CEOWARE2	CCRS(Drainage Network 1M - Island (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218605	2622	CCRS.CANADLAKE_L:CEOWARE2	CCRS(Drainage Network 1M - Waterbody (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218606	2622	CCRS.CANADLAKE_P:CEOWARE2	CCRS(Drainage Network 1M - Waterbody (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218607	2622	CCRS.CANADNACB_L:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Component Basins (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218608	2622	CCRS.CANADNACB_P:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Component Basins (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218609	2622	CCRS.CANADNAMRB_L:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Major River Basins (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218610	2622	CCRS.CANADNAMRB_P:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Major River Basins (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218611	2622	CCRS.CANADNAODA_L:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218612	2622	CCRS.CANADNAODA_P:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218613	2622	CCRS.CANADNASCB_L:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Sub Component Basins (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218614	2622	CCRS.CANADNASCB_P:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Sub Component Basins (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218615	2622	CCRS.CANADNASSCB_L:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218616	2622	CCRS.CANADNASSCB_P:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218617	2622	CCRS.CANADSKEL_L:CEOWARE2	CCRS(Drainage Network 1M - Drainage Network Skeleton (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218618	2622	CCRS.CANADSTN_PT:CEOWARE2	CCRS(Hydrometric Gauging Stations 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218619	2622	CCRS.CANADWSCMDA_L:CEOWARE2	CCRS(Drainage Areas 1M - WSC: Major Drainage Areas (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218620	2622	CCRS.CANADWSCMDA_P:CEOWARE2	CCRS(Drainage Areas 1M - WSC: Major Drainage Areas (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218621	2622	CCRS.CANADWSCSDA_L:CEOWARE2	CCRS(Drainage Areas 1M - WSC: Sub Drainage Areas (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218622	2622	CCRS.CANADWSCSDA_P:CEOWARE2	CCRS(Drainage Areas 1M - WSC: Sub Drainage Areas (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218623	2622	CCRS.CANADWSCSSDA_L:CEOWARE2	CCRS(Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218624	2622	CCRS.CANADWSCSSDA_P:CEOWARE2	CCRS(Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218625	2622	CCRS.CAWF_PCT:CEOWARE2	CCRS(Canada Water Fraction Map 1KM)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218626	2622	CCRS.CBOUND_L:CEOWARE2	CCRS(Canada Political Boundary lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218627	2622	CCRS.CBOUND_P:CEOWARE2	CCRS(Canada Political Boundary polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218628	2622	CCRS.CCAD:CEOWARE2	CCRS(Canadian Conservation Areas Database)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218629	2622	CCRS.CD961M:CEOWARE2	CCRS(1996 Census Divisions 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218630	2622	CCRS.CHYDRO_L:CEOWARE2	CCRS("Canada Hydrography\\, watercourses")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218631	2622	CCRS.CHYDRO_P:CEOWARE2	CCRS("Canada Hydrography\\, waterbodies")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218632	2622	CCRS.CICE_P:CEOWARE2	CCRS(Canada Glaciers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218633	2622	CCRS.CLI_AGRICULTURE:CEOWARE2	CCRS(Agriculture 250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218634	2622	CCRS.CLI_FORESTRY:CEOWARE2	CCRS(Forestry 250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218635	2622	CCRS.CLI_LANDUSE:CEOWARE2	CCRS(Landuse 250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218636	2622	CCRS.CLI_RECREATION:CEOWARE2	CCRS(Recreation 250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218637	2622	CCRS.CLI_UNGULATES:CEOWARE2	CCRS(Ungulates 250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218638	2622	CCRS.CLI_WATERFOWL:CEOWARE2	CCRS(Waterfowl 250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218639	2622	CCRS.CLUMP1966:CEOWARE2	CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218640	2622	CCRS.CLUMP1971:CEOWARE2	CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218641	2622	CCRS.CLUMP1976:CEOWARE2	CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218642	2622	CCRS.CLUMP1981:CEOWARE2	CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218643	2622	CCRS.CLUMP1986:CEOWARE2	CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218644	2622	CCRS.COASTL_BND_1M:Foundation	CCRS(Coastlines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218645	2622	CCRS.CONTOURL_ELEV_1M:Foundation	CCRS(Elevation Contours)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218646	2622	CCRS.CPOP_PNT:CEOWARE2	CCRS(Canada Populated places)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218647	2622	CCRS.CRAIL_L:CEOWARE2	CCRS(Canada Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218648	2622	CCRS.CROAD_L:CEOWARE2	CCRS(Canada Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218649	2622	CCRS.CROPA_VEG_1M:Foundation	CCRS(Croplands)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218650	2622	CCRS.crosshairs	CCRS(Crosshairs)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218651	2622	CCRS.DANGERP_HYDRO_1M:Foundation	CCRS(Danger Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218652	2622	CCRS.DEPTHL_BND_1M:Foundation	CCRS(Depth Contours)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218653	2622	CCRS.DQLINE_TRANS_1M:Foundation	CCRS(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218654	2622	CCRS.DQLINE_TRANS_1M:Foundation	CCRS(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218655	2622	CCRS.DQLINE_UTIL_1M:Foundation	CCRS(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218656	2622	CCRS.DQLINE_UTIL_1M:Foundation	CCRS(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218657	2622	CCRS.EC_GHG_P:CEOWARE2	CCRS(Projected Greenhouse Gas Emissions Intensity 2010)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218658	2622	CCRS.ECUMENE_GECA000E03A:CEOWARE2	CCRS(Agricultural Ecumene Boundaries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218659	2622	CCRS.ELEVP_ELEV_1M:Foundation	CCRS(Spot Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218660	2622	CCRS.EOS_DATA_GATEWAYS:CEOWARE2	CCRS(EOS Data Gateways)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218661	2622	CCRS.ERS1_BCMAIN:CEOWARE2	CCRS(ERS-1 BC Mainland Mosaic)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218662	2622	CCRS.ERS1_VANISLEDEM:CEOWARE2	CCRS(ERS-1 Vancouver Island DEM)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218663	2622	CCRS.ERS1_VANISLEMOS:CEOWARE2	CCRS(ERS-1 Vancouver Island Mosaic)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218664	2622	CCRS.ETOPO5:Foundation	CCRS(Global 5 Minute Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218665	2622	CCRS.EXTRACTA_IND_1M:Foundation	CCRS(Extraction Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218666	2622	CCRS.EXTRACTP_IND_1M:Foundation	CCRS(Extraction Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218667	2622	CCRS.FBOUND_L:CEOWARE2	CCRS(Foreign Area Political Boundary lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218668	2622	CCRS.FBOUND_P:CEOWARE2	CCRS(Foreign Area Political Boundary polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218669	2622	CCRS.FEDS:CEOWARE2	CCRS(Federal Electoral Districts of Canada)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218670	2622	CCRS.FHYDRO_L:CEOWARE2	CCRS("Foreign Area Hydrography\\, watercourses")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218671	2622	CCRS.FHYDRO_P:CEOWARE2	CCRS("Foreign Area Hydrography\\, waterbodies")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218672	2622	CCRS.FICE_P:CEOWARE2	CCRS(Foreign Area Glaciers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218673	2622	CCRS.FISHINDA_IND_1M:Foundation	CCRS(Fish Hatcheries/Fish Farms)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218674	2622	CCRS.FPOP_PNT:CEOWARE2	CCRS(Foreign Area Populated places)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218675	2622	CCRS.FRAIL_L:CEOWARE2	CCRS(Foreign Area Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218676	2622	CCRS.FROAD_L:CEOWARE2	CCRS(Foreign Area Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218677	2622	CCRS.FULLISLE:CEOWARE2	CCRS(Freshwater Islands 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218678	2622	CCRS.FULLLAKE:CEOWARE2	CCRS(Water Areas 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218679	2622	CCRS.FULLSKEL:CEOWARE2	CCRS(Watercourse 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218680	2622	CCRS.G_CCSD962:CEOWARE2	CCRS(1996 Census Sub Divisions 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218681	2622	CCRS.G_CD96:CEOWARE2	CCRS(1996 Census Divisions 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218682	2622	CCRS.G_CMA96:CEOWARE2	CCRS(1996 Census Metropolitan Areas 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218683	2622	CCRS.G_CSD96:CEOWARE2	CCRS(1996 Census Sub Divisions 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218684	2622	CCRS.G_DR75A:CEOWARE2	CCRS(Rivers 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218685	2622	CCRS.G_DR75P:CEOWARE2	CCRS(Lakes 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218686	2622	CCRS.G_I1M:CEOWARE2	CCRS(Islands 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218687	2622	CCRS.G_I75:CEOWARE2	CCRS(Islands 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218688	2622	CCRS.G_IG1M:CEOWARE2	CCRS(Island Groupings 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218689	2622	CCRS.G_IG75:CEOWARE2	CCRS(Island Groupings 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218690	2622	CCRS.G_P1M:CEOWARE2	CCRS(Provinces and Territories 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218691	2622	CCRS.GCDB_INDEX:CEOWARE2	CCRS(Ground Control Database - Index)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218692	2622	CCRS.GCDB_UTM07:CEOWARE2	CCRS(Ground Control Database - UTM zone 07)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218693	2622	CCRS.GCDB_UTM08:CEOWARE2	CCRS(Ground Control Database - UTM zone 08)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218694	2622	CCRS.GCDB_UTM09:CEOWARE2	CCRS(Ground Control Database - UTM zone 09)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218695	2622	CCRS.GCDB_UTM10:CEOWARE2	CCRS(Ground Control Database - UTM zone 10)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218696	2622	CCRS.GCDB_UTM11:CEOWARE2	CCRS(Ground Control Database - UTM zone 11)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218697	2622	CCRS.GCDB_UTM12:CEOWARE2	CCRS(Ground Control Database - UTM zone 12)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218698	2622	CCRS.GCDB_UTM13:CEOWARE2	CCRS(Ground Control Database - UTM zone 13)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218699	2622	CCRS.GCDB_UTM14:CEOWARE2	CCRS(Ground Control Database - UTM zone 14)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218700	2622	CCRS.GCDB_UTM15:CEOWARE2	CCRS(Ground Control Database - UTM zone 15)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218701	2622	CCRS.GCDB_UTM16:CEOWARE2	CCRS(Ground Control Database - UTM zone 16)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218702	2622	CCRS.GCDB_UTM17:CEOWARE2	CCRS(Ground Control Database - UTM zone 17)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218703	2622	CCRS.GCDB_UTM18:CEOWARE2	CCRS(Ground Control Database - UTM zone 18)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218704	2622	CCRS.GCDB_UTM19:CEOWARE2	CCRS(Ground Control Database - UTM zone 19)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218705	2622	CCRS.GCDB_UTM20:CEOWARE2	CCRS(Ground Control Database - UTM zone 20)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218706	2622	CCRS.GCDB_UTM21:CEOWARE2	CCRS(Ground Control Database - UTM zone 21)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218707	2622	CCRS.GCDB_UTM22:CEOWARE2	CCRS(Ground Control Database - UTM zone 22)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218708	2622	CCRS.GEO_GAV2:CEOWARE2	CCRS(Find a Place Secondary Name Source)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218709	2622	CCRS.GEO_NP2:CEOWARE2	CCRS(Geonames Concise Gazetteer)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218710	2622	CCRS.GEO_PROV:CEOWARE2	CCRS(Provinces and Territories 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218711	2622	CCRS.GHGPOP_P:CEOWARE2	CCRS(Greenhouse Gas Emissions per Capita 1998)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218712	2622	CCRS.GHGRDP_P:CEOWARE2	CCRS(Greenhouse Gas Emissions Intensity 1998)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218713	2622	CCRS.GL_MOSAIC:CEOWARE2	CCRS(Great Lakes Mosaic of Landsat MSS Images - Canada)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218714	2622	CCRS.GRASSA_VEG_1M:Foundation	CCRS(Grasslands)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218715	2622	CCRS.graticule	CCRS(Lat/Lon Graticule)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218716	2622	CCRS.GRFM_AFR_1A:CEOWARE2	CCRS(GRFM Central Africa Mosaic 1A)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218717	2622	CCRS.GRFM_AFR_1B_EA:CEOWARE2	CCRS(GRFM East Africa Mosaic 1B)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218718	2622	CCRS.GRFM_AFR_1B_MAD:CEOWARE2	CCRS(GRFM Madagascar Mosaic 1B)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218719	2622	CCRS.GRFM_AFR_1B_WA:CEOWARE2	CCRS(GRFM West Africa Mosaic 1B)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218720	2622	CCRS.GRFM_AFR_1C:CEOWARE2	CCRS(GRFM Central Africa Mosaic 1C)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218721	2622	CCRS.GROUNDA_PHYS_1M:Foundation	CCRS(Ground Surface Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218722	2622	CCRS.GSD_PVCN:CEOWARE2	CCRS(GSD Primary Vertical Benchmarks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218723	2622	CCRS.GTOPO30:Foundation	CCRS(Global 30 Second Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218724	2622	CCRS.H20SHED_CANADA:CEOWARE2	CCRS(Canada Watershed Maps)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218725	2622	CCRS.HUDSOCATCH_P:CEOWARE2	CCRS(Catchments 1M - Hudson (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218726	2622	CCRS.HUDSOSB_P:CEOWARE2	CCRS(Station Basins 1M - Hudson (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218727	2622	CCRS.HYDRO_L:CEOWARE2	CCRS("North America Hydrography\\, watercourses")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218728	2622	CCRS.HYDRO_P:CEOWARE2	CCRS("North America Hydrography\\, waterbodies")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218729	2622	CCRS.HYDROTXT_HYDRO_1M:Foundation	CCRS(Hydrography Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218730	2622	CCRS.ICE_P:CEOWARE2	CCRS(North America Ice)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218731	2622	CCRS.INDTXT_IND_1M:Foundation	CCRS(Industry Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218732	2622	CCRS.INWATERA_HYDRO_1M:Foundation	CCRS(Inland Water Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218733	2622	CCRS.L7O_B743:CEOWARE2	CCRS(Landsat 7 Orthorectified Imagery over Canada - band 743)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218734	2622	CCRS.LAB_ELS:CEOWARE2	CCRS(East-Central Labrador Ecological Land Survey)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218735	2622	CCRS.LANDICEA_PHYS_1M:Foundation	CCRS(Snow/Ice Fields and Glaciers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218736	2622	CCRS.LNDFRML_PHYS_1M:Foundation	CCRS(Landform Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218737	2622	CCRS.LSAT7_BROWSE_AUG_99:CEOWARE2	CCRS(Landsat 7 Browse August 1999 sample image)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218738	2622	CCRS.LSAT7_BROWSE_JUL_99:CEOWARE2	CCRS(Landsat 7 Browse July 1999 sample image)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218739	2622	CCRS.LSAT7_FIREVAL:CEOWARE2	CCRS(Landsat 7 Browse Jul/Aug 1999 (timestamped))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218740	2622	CCRS.MACKECATCH_P:CEOWARE2	CCRS(Catchments 1M - Mackenzie (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218741	2622	CCRS.MACKESB_P:CEOWARE2	CCRS(Station Basins 1M - Mackenzie (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218742	2622	CCRS.MARITCATCH_P:CEOWARE2	CCRS(Catchments 1M - Maritimes (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218743	2622	CCRS.MARITSB_P:CEOWARE2	CCRS(Station Basins 1M - Maritimes (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218744	2622	CCRS.MARKML_P:CEOWARE2	CCRS(Market Share of Midsize and Large Cars 1990 Model)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218745	2622	CCRS.MARKSC_P:CEOWARE2	CCRS(Market Share of Compact and Subcompact Cars 1990 Model)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218746	2622	CCRS.MARKVU_P:CEOWARE2	CCRS(Market Share of Small Vans and Small Utility Vehicles 1990 Model)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218747	2622	CCRS.MBOUND_L:CEOWARE2	CCRS(Mexico Political Boundary lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218748	2622	CCRS.MBOUND_P:CEOWARE2	CCRS(Mexico Political Boundary polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218749	2622	CCRS.MHYDRO_L:CEOWARE2	CCRS("Mexico Hydrography\\, watercourses")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218750	2622	CCRS.MHYDRO_P:CEOWARE2	CCRS("Mexico Hydrography\\, waterbodies")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218751	2622	CCRS.MISCL_HYDRO_1M:Foundation	CCRS(Miscellaneous Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218752	2622	CCRS.MISCP_HYDRO_1M:Foundation	CCRS(Miscellaneous Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218753	2622	CCRS.MISINDP_IND_1M:Foundation	CCRS(Miscellaneous Industry Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218754	2622	CCRS.MISPOPA_POP_1M:Foundation	CCRS(Miscellaneous Population Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218755	2622	CCRS.MISPOPP_POP_1M:Foundation	CCRS(Miscellaneous Population Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218756	2622	CCRS.MISSICATCH_P:CEOWARE2	CCRS(Catchments 1M - Mississippi (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218757	2622	CCRS.MISSISB_P:CEOWARE2	CCRS(Station Basins 1M - Mississippi (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218758	2622	CCRS.MISTRANL_TRANS_1M:Foundation	CCRS(Miscellaneous Transportation Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218759	2622	CCRS.MPOP_PNT:CEOWARE2	CCRS(Mexico Populated places)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218760	2622	CCRS.MRAIL_L:CEOWARE2	CCRS(Mexico Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218761	2622	CCRS.MROAD_L:CEOWARE2	CCRS(Mexico Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218762	2622	CCRS.MSLUD:CEOWARE2	CCRS(Maritime Strategic (1987) Land Use Data Base (SLUD) Canada)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218763	2622	CCRS.N_AMER_LANDCOVER:CEOWARE2	CCRS(North America Landcover produced by CCRS)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218764	2622	CCRS.NACBATHY_L:CEOWARE2	CCRS(North America Bathymetry lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218765	2622	CCRS.NACBATHY_P:CEOWARE2	CCRS(North America Bathymetry polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218766	2622	CCRS.NACSEAICE_P:CEOWARE2	CCRS(North America Sea Ice)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218767	2622	CCRS.NAMBATHY_L:CEOWARE2	CCRS(North America Bathymetry lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218768	2622	CCRS.NAMBATHY_P:CEOWARE2	CCRS(North America Bathymetry polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218769	2622	CCRS.NAMSEAICE_P:CEOWARE2	CCRS(North America Sea Ice)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218770	2622	CCRS.NAUBATHY_L:CEOWARE2	CCRS(North America Bathymetry lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218771	2622	CCRS.NAUBATHY_P:CEOWARE2	CCRS(North America Bathymetry polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218772	2622	CCRS.NAUSEAICE_P:CEOWARE2	CCRS(North America Sea Ice)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218773	2622	CCRS.NCAD:CEOWARE2	CCRS(North American Conservation Areas Database)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218774	2622	CCRS.NELSOCATCH_P:CEOWARE2	CCRS(Catchments 1M - Nelson (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218775	2622	CCRS.NELSOSB_P:CEOWARE2	CCRS(Station Basins 1M - Nelson (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218776	2622	CCRS.NEWFOCATCH_P:CEOWARE2	CCRS(Catchments 1M - Newfoundland (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218777	2622	CCRS.NEWFOSB_P:CEOWARE2	CCRS(Station Basins 1M - Newfoundland (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218778	2622	CCRS.NOAA_AVHRR_COMP:CEOWARE2	CCRS(NOAA AVHRR Composite - Canada)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218779	2622	CCRS.NWQUECATCH_P:CEOWARE2	CCRS(Catchments 1M - Nwquebec (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218780	2622	CCRS.NWQUESB_P:CEOWARE2	CCRS(Station Basins 1M - Nwquebec (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218781	2622	CCRS.OCEANSEA_BND_1M:Foundation	CCRS(Oceans/Seas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218782	2622	CCRS.ONT_LANDCOVER:CEOWARE2	CCRS(Ontario Land Cover)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218783	2622	CCRS.ONT_TIMBER_INV:CEOWARE2	CCRS(Ontario Timber Inventory)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218784	2622	CCRS.PACIFCATCH_P:CEOWARE2	CCRS(Catchments 1M - Pacific (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218785	2622	CCRS.PACIFSB_P:CEOWARE2	CCRS(Station Basins 1M - Pacific (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218786	2622	CCRS.PHYSTXT_PHYS_1M:Foundation	CCRS(Physiography Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218787	2622	CCRS.PIPEL_UTIL_1M:Foundation	CCRS(Pipelines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218788	2622	CCRS.POLBNDA_BND_1M:Foundation	CCRS(Administrative Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218789	2622	CCRS.POLBNDL_BND_1M:Foundation	CCRS(Political Boundaries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218790	2622	CCRS.POLBNDP_BND_1M:Foundation	CCRS(Political Boundary Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218791	2622	CCRS.POP_PNT:CEOWARE2	CCRS(North America Populated Places)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218792	2622	CCRS.POPPLACE_PT:CEOWARE2	CCRS(Populated Places 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218793	2622	CCRS.POPTXT_POP_1M:Foundation	CCRS(Population Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218794	2622	CCRS.QUEENCATCH_P:CEOWARE2	CCRS(Catchments 1M - Queen (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218795	2622	CCRS.QUEENSB_P:CEOWARE2	CCRS(Station Basins 1M - Queen (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218796	2622	CCRS.RAIL_L:CEOWARE2	CCRS(North America RailRoads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218797	2622	CCRS.RAILRDL_TRANS_1M:Foundation	CCRS(Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218798	2622	CCRS.RELIEF:Foundation	CCRS(Two Minute Shaded Relief)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218799	2622	CCRS.ROAD_L:CEOWARE2	CCRS(North America Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218800	2622	CCRS.ROAD1G:CEOWARE2	CCRS(Roads 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218801	2622	CCRS.ROADL_TRANS_1M:Foundation	CCRS(Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218802	2622	CCRS.ROADS_L:CEOWARE2	CCRS(Road Network 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218803	2622	CCRS.ROADS75M:CEOWARE2	CCRS(Roads 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218804	2622	CCRS.RRYARDP_TRANS_1M:Foundation	CCRS(Railroad Yard Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218805	2622	CCRS.RSAT_MOSAIC:CEOWARE2	CCRS(Radarsat Mosaic of Canada)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218806	2622	CCRS.SDI_DENVER_2002:CEOWARE2	CCRS(SDI Canadian Access Partners)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218807	2622	CCRS.SEAICE_P:CEOWARE2	CCRS(North America Sea Ice)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218808	2622	CCRS.SEAICEA_PHYS_1M:Foundation	CCRS(Sea Ice Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218809	2622	CCRS.STLAWCATCH_P:CEOWARE2	CCRS(Catchments 1M - Stlawrence (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218810	2622	CCRS.STLAWSB_P:CEOWARE2	CCRS(Station Basins 1M - Stlawrence (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218811	2622	CCRS.STORAGEP_IND_1M:Foundation	CCRS(Storage Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218812	2622	CCRS.SWAMPA_VEG_1M:Foundation	CCRS(Marshs/Swamps)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218813	2622	CCRS.TRAILL_TRANS_1M:Foundation	CCRS(Trails and Tracks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218814	2622	CCRS.TRANSTRC_TRANS_1M:Foundation	CCRS(Transportation Structures Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218815	2622	CCRS.TRANSTRL_TRANS_1M:Foundation	CCRS(Transportation Structures Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218816	2622	CCRS.TRANSTXT_TRANS_1M:Foundation	CCRS(Transportation Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218817	2622	CCRS.TREESA_VEG_1M:Foundation	CCRS(Trees)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218818	2622	CCRS.TUNDRAA_VEG_1M:Foundation	CCRS(Tundra)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218819	2622	CCRS.UBOUND_L:CEOWARE2	CCRS(USA Political Boundary lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218820	2622	CCRS.UBOUND_P:CEOWARE2	CCRS(USA Political Boundary polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218821	2622	CCRS.UHYDRO_L:CEOWARE2	CCRS("USA Hydrography\\, watercourses")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218822	2622	CCRS.UHYDRO_P:CEOWARE2	CCRS("USA Hydrography\\, waterbodies")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218823	2622	CCRS.UICE_P:CEOWARE2	CCRS(USA Glaciers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218824	2622	CCRS.UPOP_PNT:CEOWARE2	CCRS(USA Populated places)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218825	2622	CCRS.URAIL_L:CEOWARE2	CCRS(USA Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218826	2622	CCRS.UROAD_L:CEOWARE2	CCRS(USA Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218827	2622	CCRS.UTILL_UTIL_1M:Foundation	CCRS(Power Transmission/Telephone/Telegraph Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218828	2622	CCRS.UTILP_UTIL_1M:Foundation	CCRS(Utility Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218829	2622	CCRS.UTILTXT_UTIL_1M:Foundation	CCRS(Utilities Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218830	2622	CCRS.VEGETATION_INDEX:CEOWARE2	CCRS(Vegetation Index)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218831	2622	CCRS.WATRCRSL_HYDRO_1M:Foundation	CCRS(Water Courses)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218832	2622	CCRS.YUKONCATCH_P:CEOWARE2	CCRS(Catchments 1M - Yukon (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218833	2622	CCRS.YUKONSB_P:CEOWARE2	CCRS(Station Basins 1M - Yukon (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218834	2622	CCRS.YUKONSB_P:CEOWARE2	CEC_NAm		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
218835	2622	CEC_NAm.SO2_emission	CEC_NAm(SO2 emissions)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
218836	2622	CEC_NAm.SO2_rate	CEC_NAm(SO2 emissions rate)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
218837	2622	CEC_NAm.CO2_emission	CEC_NAm(CO2 emissions)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
218838	2622	CEC_NAm.CO2_rate	CEC_NAm(CO2 emissions rate)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
218839	2622	CEC_NAm.NOx_emission	CEC_NAm(NOx emissions)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
218840	2622	CEC_NAm.NOx_rate	CEC_NAm(NOx emissions rate)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
218841	2622	CEC_NAm.Hg_emission	CEC_NAm(Hg emissions)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
218842	2622	CEC_NAm.Hg_rate	CEC_NAm(Hg emissions rate)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
218843	2622	CEC_NAm.Capacity	CEC_NAm(Capacity)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
218844	2622	CEC_NAm.Generation	CEC_NAm(Generation)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
218845	2622	CEC_NAm.Fuel	CEC_NAm(Fuel Type)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
218846	2622	CEC_NAm.Fuel	computed		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
218847	2622	computed.Computed	computed(Computed)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
218848	2622	computed.Computed	CubeWerx		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218849	2622	CubeWerx.AEROFACP_1M	CubeWerx(Airport Facilities Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218850	2622	CubeWerx.AGE_ROCK_TYPE	CubeWerx(World Age Rock Type)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218851	2622	CubeWerx.AGE_ROCK_TYPE_CA	CubeWerx(Canadian Age Rock Type)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218852	2622	CubeWerx.AGGLOMERATION_0	CubeWerx(Agglomration / Built-up area (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218853	2622	CubeWerx.AGGLOMERATION_2	CubeWerx(Agglomration / Built-up area (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218854	2622	CubeWerx.AGGLOMERATION_22	CubeWerx(Agglomration / Built-up area (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218855	2622	CubeWerx.Airports	CubeWerx(Airports)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218856	2622	CubeWerx.ANTENNE_PARABOLIQ_0	CubeWerx(Antenne parabolique / Parabolic antenna (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218857	2622	CubeWerx.AQUECANL_1M	CubeWerx(Aqueducts/Canals/Flumes/Penstocks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218858	2622	CubeWerx.AVHRR	CubeWerx("NOAA AVHRR satellite image\\, Sep. 27\\, 1998\\, 20:)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218859	2622	CubeWerx.AVHRR2	CubeWerx("NOAA AVHRR satellite image\\, Sep. 28\\, 1998\\, 20:)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218860	2622	CubeWerx.BACKGROUND	CubeWerx(BACKGROUND)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218861	2622	CubeWerx.BAR_ROCHEUS_RECIF_2	CubeWerx(Barre rocheuse/rcif / Rocky ledge/Reef (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218862	2622	CubeWerx.BAR_ROCHEUS_RECIF_22	CubeWerx(Barre rocheuse/rcif / Rocky ledge/Reef (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218863	2622	CubeWerx.BARRAGE_0	CubeWerx(Barrage / Dam (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218864	2622	CubeWerx.BARRAGE_02	CubeWerx(Barrage / Dam (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218865	2622	CubeWerx.BARRAGE_1	CubeWerx(Barrage / Dam (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218866	2622	CubeWerx.BARRAGE_12	CubeWerx(Barrage / Dam (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218867	2622	CubeWerx.BARRAGE_2	CubeWerx(Barrage / Dam (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218868	2622	CubeWerx.BARRAGE_22	CubeWerx(Barrage / Dam (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218869	2622	CubeWerx.BARRIERE_0	CubeWerx(Barrire / Barrier - Gate (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218870	2622	CubeWerx.BARRIERL_1M	CubeWerx(Barrier Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218871	2622	CubeWerx.BASE_D_HYDRAVIONS_0	CubeWerx(Base d'hydravions / Seaplane base (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218872	2622	CubeWerx.BASE_D_HYDRAVIONS_02	CubeWerx(Base d'hydravions / Seaplane base (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218873	2622	CubeWerx.Bathymetry	CubeWerx(Bathymetry)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218874	2622	CubeWerx.BATIM_L_20K	CubeWerx(BATIM_L_20K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218875	2622	CubeWerx.BATIM_P_20K	CubeWerx(BATIM_P_20K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218876	2622	CubeWerx.BATIM_S_20K	CubeWerx(BATIM_S_20K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218877	2622	CubeWerx.BATIMENT_0	CubeWerx(Btiment / Building (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218878	2622	CubeWerx.BATIMENT_02	CubeWerx(Btiment / Building (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218879	2622	CubeWerx.BATIMENT_2	CubeWerx(Btiment / Building (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218880	2622	CubeWerx.BC_BASEMAP_LINES_5KM_boundary	CubeWerx(Provincial Boundary (1:6M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218881	2622	CubeWerx.BC_BASEMAP_LINES_5KM_transport	CubeWerx(Transportation - Lines (1:6M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218882	2622	CubeWerx.BC_BASEMAP_LINES_5KM_water	CubeWerx(Water - Lines (1:6M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218883	2622	CubeWerx.BC_MAJOR_CITIES_POINTS_500M	CubeWerx(Major Cities (1:2M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218884	2622	CubeWerx.BC_MANMADE_LINES_500M	CubeWerx(Man-Made Features - Lines (1:2M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218885	2622	CubeWerx.BC_MANMADE_POINTS_500M	CubeWerx(Man-Made Features - Points (1:2M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218886	2622	CubeWerx.BC_PROV_BOUNDARIES_LINES_500M	CubeWerx(Provincial Boundary (1:2M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218887	2622	CubeWerx.BC_RIV_LAKE_WET_POLYS_500M	CubeWerx("Rivers\\, Lakes\\, Wetlands (1:2M)")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218888	2622	CubeWerx.BC_SPOT_ELEVATION_POINTS_500M	CubeWerx(Spot Elevation - Points (1:2M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218889	2622	CubeWerx.BC_TRANSPORT_LINES_500M	CubeWerx(Transportation - Lines (1:2M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218890	2622	CubeWerx.BC_TRANSPORT_POINTS_500M	CubeWerx(Transportation - Points (1:2M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218891	2622	CubeWerx.BC_WATER_LINES_500M	CubeWerx(Water - Lines (1:2M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218892	2622	CubeWerx.BC_WATER_POINTS_500M	CubeWerx(Water - Points (1:2M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218893	2622	CubeWerx.BC_WATER_POLYS_5KM	CubeWerx(Rivers and Lakes (1:6M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218894	2622	CubeWerx.BCGS_GRID	CubeWerx(BCGS Grid)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218895	2622	CubeWerx.BDTA_20K	CubeWerx(BDTA_20K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218896	2622	CubeWerx.BDTA_250K	CubeWerx(BDTA_250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218897	2622	CubeWerx.BELVEDERE_0	CubeWerx(Belvdre / Lookout (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218898	2622	CubeWerx.BELVEDERE_2	CubeWerx(Belvdre / Lookout (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218899	2622	CubeWerx.BNDTXT_1M	CubeWerx(Boundaries Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218900	2622	CubeWerx.Borders	CubeWerx(Borders)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218901	2622	CubeWerx.BRISE_LAMES_1	CubeWerx(Brise-lames / Breakwater (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218902	2622	CubeWerx.BRISE_LAMES_12	CubeWerx(Brise-lames / Breakwater (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218903	2622	CubeWerx.Builtup	CubeWerx(Builtup areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218904	2622	CubeWerx.BUILTUPA_1M	CubeWerx(Built-Up Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218905	2622	CubeWerx.BUILTUPP_1M	CubeWerx(Built-Up Area Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218906	2622	CubeWerx.CALE_2	CubeWerx(Cale / Slip (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218907	2622	CubeWerx.CAMP_0	CubeWerx(Camp / Camp (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218908	2622	CubeWerx.CANADA	CubeWerx(CANADA)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218909	2622	CubeWerx.CANADA_POLY	CubeWerx(CANADA_POLY)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218910	2622	CubeWerx.CANAL_NAVIGABLE_1	CubeWerx(Canal navigable / Navigable canal (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218911	2622	CubeWerx.CANAL_NAVIGABLE_12	CubeWerx(Canal navigable / Navigable canal (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218912	2622	CubeWerx.CANAL_NAVIGABLE_2	CubeWerx(Canal navigable / Navigable canal (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218913	2622	CubeWerx.CANAL_NAVIGABLE_22	CubeWerx(Canal navigable / Navigable canal (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218914	2622	CubeWerx.CANIMAGE	CubeWerx(CANIMAGE)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218915	2622	CubeWerx.CAPITALS	CubeWerx(CAPITALS)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218916	2622	CubeWerx.CENTRE_DE_SKI_0	CubeWerx(Centre de ski / Ski centre (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218917	2622	CubeWerx.CENTRE_DE_SKI_02	CubeWerx(Centre de ski / Ski centre (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218918	2622	CubeWerx.CHAMP_PETRLFR_GAZ_0	CubeWerx(Champ ptrolifre ou gazier / Oil or gas field (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218919	2622	CubeWerx.CHAMP_PETRLFR_GAZ_02	CubeWerx(Champ ptrolifre ou gazier / Oil or gas field (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218920	2622	CubeWerx.CHEMIN_DE_FER_1	CubeWerx(Chemin de fer / Railway (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218921	2622	CubeWerx.CHEMIN_DE_FER_12	CubeWerx(Chemin de fer / Railway (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218922	2622	CubeWerx.CHEMINEE_0	CubeWerx(Chemine / Chimney (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218923	2622	CubeWerx.CHEMINEE_02	CubeWerx(Chemine / Chimney (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218924	2622	CubeWerx.CIMETIERE_0	CubeWerx(Cimetire / Cemetery (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218925	2622	CubeWerx.CIMETIERE_2	CubeWerx(Cimetire / Cemetery (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218926	2622	CubeWerx.CINE_PARC_0	CubeWerx(Cin-parc / Drive-in theatre (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218927	2622	CubeWerx.CINE_PARC_2	CubeWerx(Cin-parc / Drive-in theatre (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218928	2622	CubeWerx.CITERNE_0	CubeWerx(Citerne / Tank (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218929	2622	CubeWerx.CITERNE_02	CubeWerx(Citerne / Tank (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218930	2622	CubeWerx.CITERNE_2	CubeWerx(Citerne / Tank (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218931	2622	CubeWerx.Cities	CubeWerx(Cities)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218932	2622	CubeWerx.COASTL_1M	CubeWerx(Coastlines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218933	2622	CubeWerx.Coastlines	CubeWerx(Coastlines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218934	2622	CubeWerx.CONDUIT_1	CubeWerx(Conduit / Conduit (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218935	2622	CubeWerx.CONDUIT_12	CubeWerx(Conduit / Conduit (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218936	2622	CubeWerx.CONTOURL_1M	CubeWerx(Elevation Contours)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218937	2622	CubeWerx.CONVOYEUR_1	CubeWerx(Convoyeur / Conveyor (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218938	2622	CubeWerx.CONVOYEUR_12	CubeWerx(Convoyeur / Conveyor (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218939	2622	CubeWerx.Countries	CubeWerx(Countries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218940	2622	CubeWerx.COUR_A_BOIS_2	CubeWerx(Cour  bois / Lumber yard (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218941	2622	CubeWerx.COURBE_DE_NIVEAU_1	CubeWerx(Courbe de niveau / Contour (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218942	2622	CubeWerx.COURBE_DE_NIVEAU_12	CubeWerx(Courbe de niveau / Contour (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218943	2622	CubeWerx.COURS_D_EAU_1	CubeWerx(Cours d'eau / Watercourse (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218944	2622	CubeWerx.COURS_D_EAU_12	CubeWerx(Cours d'eau / Watercourse (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218945	2622	CubeWerx.CROIX_0	CubeWerx(Croix / Cross (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218946	2622	CubeWerx.CROPA_1M	CubeWerx(Croplands)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218947	2622	CubeWerx.crosshairs	CubeWerx(Crosshairs)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218948	2622	CubeWerx.crosshairs2	CubeWerx(Crosshairs)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218949	2622	CubeWerx.DANGERP_1M	CubeWerx(Danger Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218950	2622	CubeWerx.DBM_7H_MIL_BATHYMETRIC_POLY	CubeWerx(Bathymetric)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218951	2622	CubeWerx.DBM_7H_MIL_BOUNDARIES_LINE	CubeWerx(Boundary Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218952	2622	CubeWerx.DBM_7H_MIL_DRAINAGE_LINE	CubeWerx(Drainage Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218953	2622	CubeWerx.DBM_7H_MIL_DRAINAGE_POLY	CubeWerx(Drainage Polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218954	2622	CubeWerx.DBM_7H_MIL_PARK_POLY	CubeWerx(Federal Parks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218955	2622	CubeWerx.DBM_7H_MIL_POLITICAL_POLY_BC	CubeWerx(British Columbia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218956	2622	CubeWerx.DBM_7H_MIL_POLITICAL_POLY_PS	CubeWerx(Provinces and States)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218957	2622	CubeWerx.DBM_7H_MIL_POPULATION_POINT	CubeWerx(Major Cities)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218958	2622	CubeWerx.DBM_7H_MIL_ROADS_LINE	CubeWerx(Major Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218959	2622	CubeWerx.DEBLAI_2	CubeWerx(Dblai / Cut (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218960	2622	CubeWerx.DEBLAI_22	CubeWerx(Dblai / Cut (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218961	2622	CubeWerx.DEPOT_DE_LIQUIDE_0	CubeWerx(Dpt de liquide / Liquids depot/dump (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218962	2622	CubeWerx.DEPOT_DE_LIQUIDE_2	CubeWerx(Dpt de liquide / Liquids depot/dump (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218963	2622	CubeWerx.DEPOT_DE_LIQUIDE_22	CubeWerx(Dpt de liquide / Liquids depot/dump (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218964	2622	CubeWerx.DEPOT_DE_SOLIDES_0	CubeWerx(Dpt de solides / Solids depot/dump (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218965	2622	CubeWerx.DEPOT_DE_SOLIDES_2	CubeWerx(Dpt de solides / Solids depot/dump (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218966	2622	CubeWerx.DEPOT_DE_SOLIDES_22	CubeWerx(Dpt de solides / Solids depot/dump (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218967	2622	CubeWerx.DEPTHL_1M	CubeWerx(Depth Contours)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218968	2622	CubeWerx.DIGUE_LEVEE_1	CubeWerx(Digue - leve / Dyke - Levee (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218969	2622	CubeWerx.DIGUE_LEVEE_12	CubeWerx(Digue - leve / Dyke - Levee (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218970	2622	CubeWerx.DNEC_250K	CubeWerx(DNEC_250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218971	2622	CubeWerx.DNEC_50K	CubeWerx(DNEC_50K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218972	2622	CubeWerx.DQLINE_TRANS_1M	CubeWerx(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218973	2622	CubeWerx.DQLINE_TRANS_1M2	CubeWerx(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218974	2622	CubeWerx.DQLINE_UTIL_1M	CubeWerx(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218975	2622	CubeWerx.DQLINE_UTIL_1M2	CubeWerx(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218976	2622	CubeWerx.DRAINAGE	CubeWerx(DRAINAGE)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218977	2622	CubeWerx.DRG	CubeWerx(1:24k USGS Digital Raster Graphics)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218978	2622	CubeWerx.ECHLL_POISSNS_0	CubeWerx(chelle  poissons / Fish ladder (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218979	2622	CubeWerx.ELEVP_1M	CubeWerx(Spot Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218980	2622	CubeWerx.ENTRAV_NAVIGATION_0	CubeWerx(Entrave  la navigation / Hazard to navigation (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218981	2622	CubeWerx.ENTRAV_NAVIGATION_02	CubeWerx(Entrave  la navigation / Hazard to navigation (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218982	2622	CubeWerx.ENTREE_DE_CAVERNE_0	CubeWerx(Entre de caverne / Cave entrance (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218983	2622	CubeWerx.EOLIENNE_0	CubeWerx(olienne / Wind-operated device (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218984	2622	CubeWerx.ESKER_1	CubeWerx(Esker / Esker (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218985	2622	CubeWerx.ESKER_12	CubeWerx(Esker / Esker (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218986	2622	CubeWerx.ETANGS_DE_TOUNDRA_2	CubeWerx(tangs de toundra / Tundra pond (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218987	2622	CubeWerx.ETANGS_DE_TOUNDRA_22	CubeWerx(tangs de toundra / Tundra pond (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218988	2622	CubeWerx.ETENDUE_D_EAU_2	CubeWerx(tendue d'eau / Waterbody (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218989	2622	CubeWerx.ETENDUE_D_EAU_22	CubeWerx(tendue d'eau / Waterbody (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218990	2622	CubeWerx.ETOPO2	CubeWerx(Global 2 Minute Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218991	2622	CubeWerx.EXSURGENCE_0	CubeWerx(Exsurgence / Disappearing stream (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218992	2622	CubeWerx.EXSURGENCE_02	CubeWerx(Exsurgence / Disappearing stream (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218993	2622	CubeWerx.EXTRACTA_1M	CubeWerx(Extraction Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218994	2622	CubeWerx.EXTRACTP_1M	CubeWerx(Extraction Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218995	2622	CubeWerx.FAULTS	CubeWerx(World Fault Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218996	2622	CubeWerx.FAULTS_CA	CubeWerx(Canadian Fault Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218997	2622	CubeWerx.FELSIC_MAGMATIC	CubeWerx(Felsic Magmatic)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218998	2622	CubeWerx.FISHINDA_1M	CubeWerx(Fish Hatcheries/Fish Farms)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
218999	2622	CubeWerx.FONDRIERE_DE_PALS_2	CubeWerx(Fondrire de palse / Palsa bog (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219000	2622	CubeWerx.FONDRIERE_DE_PALS_22	CubeWerx(Fondrire de palse / Palsa bog (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219001	2622	CubeWerx.FOREST_COVER	CubeWerx(Forest Cover)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219002	2622	CubeWerx.FORT_2	CubeWerx(Fort / Fort (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219003	2622	CubeWerx.GOES	CubeWerx("NOAA GOES satellite image\\, Sep. 26\\, 1998\\, 17:4)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219004	2622	CubeWerx.GOES2	CubeWerx("NOAA GOES satellite image\\, Sep. 27\\, 1998\\, 17:4)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219005	2622	CubeWerx.GOES3	CubeWerx("NOAA GOES satellite image\\, Sep. 28\\, 1998\\, 17:4)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219006	2622	CubeWerx.GRASSA_1M	CubeWerx(Grasslands)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219007	2622	CubeWerx.graticule	CubeWerx(Lat/Lon Graticule)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219008	2622	CubeWerx.graticule2	CubeWerx(Lat/Lon Graticule)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219009	2622	CubeWerx.GRID	CubeWerx(GRID)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219010	2622	CubeWerx.GROUNDA_1M	CubeWerx(Ground Surface Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219011	2622	CubeWerx.GRUE_0	CubeWerx(Grue / Crane (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219012	2622	CubeWerx.GRUE_1	CubeWerx(Grue / Crane (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219013	2622	CubeWerx.GTOPO30	CubeWerx(Global 30 Second Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219014	2622	CubeWerx.GUE_0	CubeWerx(Gu / Ford (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219015	2622	CubeWerx.GUE_1	CubeWerx(Gu / Ford (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219016	2622	CubeWerx.HABIT_P_1M	CubeWerx(HABIT_P_1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219017	2622	CubeWerx.HABIT_P_8M	CubeWerx(HABIT_P_8M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219018	2622	CubeWerx.Highways	CubeWerx(Highways)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219019	2622	CubeWerx.Hillshading	CubeWerx(Hillshading)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219020	2622	CubeWerx.HYDRO_250K	CubeWerx(HYDRO_250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219021	2622	CubeWerx.HYDRO_L_1M	CubeWerx(HYDRO_L_1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219022	2622	CubeWerx.HYDRO_L_20K	CubeWerx(HYDRO_L_20K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219023	2622	CubeWerx.HYDRO_L_8M	CubeWerx(HYDRO_L_8M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219024	2622	CubeWerx.HYDRO_S_1M	CubeWerx(HYDRO_S_1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219025	2622	CubeWerx.HYDRO_S_20K	CubeWerx(HYDRO_S_20K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219026	2622	CubeWerx.HYDRO_S_8M	CubeWerx(HYDRO_S_8M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219027	2622	CubeWerx.HYDRO_SL_1M	CubeWerx(HYDRO_SL_1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219028	2622	CubeWerx.HYDRO_SL_20K	CubeWerx(HYDRO_SL_20K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219029	2622	CubeWerx.HYDROTXT_1M	CubeWerx(Hydrography Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219030	2622	CubeWerx.INDEX_1000K	CubeWerx(INDEX_1000K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219031	2622	CubeWerx.INDEX_250K	CubeWerx(INDEX_250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219032	2622	CubeWerx.INDEX_50K	CubeWerx(INDEX_50K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219033	2622	CubeWerx.INDTXT_1M	CubeWerx(Industry Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219034	2622	CubeWerx.INSTLLTNS_GAZ_PET_0	CubeWerx(Installations gaz et ptrole / Gas and oil faciliti)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219035	2622	CubeWerx.INSTLLTNS_GAZ_PET_02	CubeWerx(Installations gaz et ptrole / Gas and oil faciliti)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219036	2622	CubeWerx.INSTLLTNS_GAZ_PET_2	CubeWerx(Installations gaz et ptrole / Gas and oil faciliti)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219037	2622	CubeWerx.INTERNATIONAL	CubeWerx(INTERNATIONAL)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219038	2622	CubeWerx.Inundated	CubeWerx(Inundated)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219039	2622	CubeWerx.INWATERA_1M	CubeWerx(Inland Water Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219040	2622	CubeWerx.JARDIN_BOTANIQUE_2	CubeWerx(Jardin botanique / Botanical garden (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219041	2622	CubeWerx.LANDICEA_1M	CubeWerx(Snow/Ice Fields and Glaciers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219042	2622	CubeWerx.LIEU_HISTRQ_INTER_0	CubeWerx(Lieu historique - lieu d'intrt / Historic site - P)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219043	2622	CubeWerx.LIEU_HISTRQ_INTER_02	CubeWerx(Lieu historique - lieu d'intrt / Historic site - P)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219044	2622	CubeWerx.LIEU_PELRNG_0	CubeWerx(Lieu de plerinage / Shrine (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219045	2622	CubeWerx.LIGN_TRANSMISSION_1	CubeWerx(Ligne de transmission / Transmission line (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219046	2622	CubeWerx.LIGN_TRANSMISSION_12	CubeWerx(Ligne de transmission / Transmission line (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219047	2622	CubeWerx.LIMT_TERRTR_SNRC_1	CubeWerx(Limite de territoire SNRC / NTS territorial limits)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219048	2622	CubeWerx.LIMT_TERRTR_SNRC_12	CubeWerx(Limite de territoire SNRC / NTS territorial limits)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219049	2622	CubeWerx.LIT_COUR_EAU_TARI_2	CubeWerx(Lit de cours d'eau tari / Dry river bed (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219050	2622	CubeWerx.LIT_COUR_EAU_TARI_22	CubeWerx(Lit de cours d'eau tari / Dry river bed (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219051	2622	CubeWerx.LNDFRML_1M	CubeWerx(Landform Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219052	2622	CubeWerx.MAFIC_MAGMATIC	CubeWerx(Mafic Magmatic)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219053	2622	CubeWerx.MARN_CLUB_NAUTQ_0	CubeWerx(Marina - club nautique / Marina - Yacht club (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219054	2622	CubeWerx.MISCL_1M	CubeWerx(Miscellaneous Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219055	2622	CubeWerx.MISCP_1M	CubeWerx(Miscellaneous Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219056	2622	CubeWerx.MISINDP_1M	CubeWerx(Miscellaneous Industry Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219057	2622	CubeWerx.MISPOPA_1M	CubeWerx(Miscellaneous Population Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219058	2622	CubeWerx.MISPOPP_1M	CubeWerx(Miscellaneous Population Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219059	2622	CubeWerx.MISTRANL_1M	CubeWerx(Miscellaneous Transportation Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219060	2622	CubeWerx.MONTREAL_PHOTO	CubeWerx(MONTREAL_PHOTO)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219061	2622	CubeWerx.MORAINE_2	CubeWerx(Moraine / Moraine (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219062	2622	CubeWerx.MORAINE_22	CubeWerx(Moraine / Moraine (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219063	2622	CubeWerx.MUNIC_S_1M	CubeWerx(MUNIC_S_1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219064	2622	CubeWerx.MUR_CLOTURE_1	CubeWerx(Mur - clture / Wall - Fence (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219065	2622	CubeWerx.MUR_DE_PROTECTION_1	CubeWerx(Mur de protection / Seawall (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219066	2622	CubeWerx.NEIG_GLAC_PERMANT_2	CubeWerx(Neige et glace permanentes / Permanent snow and ic)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219067	2622	CubeWerx.NEIG_GLAC_PERMANT_22	CubeWerx(Neige et glace permanentes / Permanent snow and ic)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219068	2622	CubeWerx.NTS_BC_ANNO	CubeWerx(Annotation (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219069	2622	CubeWerx.NTS_BC_COASTLINE_LINES_125M	CubeWerx(BC Coastline - Lines (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219070	2622	CubeWerx.NTS_BC_COASTLINE_POLYS_125M	CubeWerx(BC Coastline - Polygons (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219071	2622	CubeWerx.NTS_BC_CONTOUR_LINES_125M	CubeWerx(Contours - Lines (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219072	2622	CubeWerx.NTS_BC_LANDCOVER_LINES_125M	CubeWerx(Land Cover - Lines (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219073	2622	CubeWerx.NTS_BC_LANDFORM_LINES_125M	CubeWerx(Land Form - Lines (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219074	2622	CubeWerx.NTS_BC_LANDFORM_POINTS_125M	CubeWerx(Land Form - Points (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219075	2622	CubeWerx.NTS_BC_MANMADE_LINES_125M	CubeWerx(Man-Made Features - Lines (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219076	2622	CubeWerx.NTS_BC_MANMADE_POINTS_125M	CubeWerx(Man-Made Features - Points (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219077	2622	CubeWerx.NTS_BC_RIV_LAKE_WET_POLYS_125M	CubeWerx("Rivers\\, Lakes\\, Wetlands (1:250K)")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219078	2622	CubeWerx.NTS_BC_TRANSPORT_LINES_125M	CubeWerx(Transportation - Lines (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219079	2622	CubeWerx.NTS_BC_TRANSPORT_POINTS_125M	CubeWerx(Transportation - Points (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219080	2622	CubeWerx.NTS_BC_WATER_LINES_125M	CubeWerx(Water - Lines (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219081	2622	CubeWerx.NTS_BC_WATER_POINTS_125M	CubeWerx(Water - Points (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219082	2622	CubeWerx.NTS_GRID	CubeWerx(NTS Grid)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219083	2622	CubeWerx.OBSTACL_NAVIG_AER_0	CubeWerx(Obstacle  la navigation arienne / Hazard to air na)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219084	2622	CubeWerx.OBSTACL_NAVIG_AER_02	CubeWerx(Obstacle  la navigation arienne / Hazard to air na)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219085	2622	CubeWerx.OBSTACL_NAVIG_AER_1	CubeWerx(Obstacle  la navigation arienne / Hazard to air na)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219086	2622	CubeWerx.OBSTACL_NAVIG_AER_12	CubeWerx(Obstacle  la navigation arienne / Hazard to air na)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219087	2622	CubeWerx.Ocean	CubeWerx(Ocean features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219088	2622	CubeWerx.OCEANSEA_1M	CubeWerx(Oceans/Seas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219089	2622	CubeWerx.ONEARCSEC	CubeWerx(One Arc Second SRTM)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219090	2622	CubeWerx.ORBVIEW3_ORTHO_SAMP	CubeWerx(ORBVIEW3_ORTHO_SAMP)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219091	2622	CubeWerx.PARANEIGE_1	CubeWerx(Paraneige / Snowshed (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219092	2622	CubeWerx.PARC_A_BESTIAUX_2	CubeWerx(Parc  bestiaux / Stockyard (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219093	2622	CubeWerx.PARC_D_AMUSEMENT_2	CubeWerx(Parc d'amusement / Amusement park (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219094	2622	CubeWerx.PARC_TERRN_SPORTS_2	CubeWerx(Parc - terrain de sports / Park -Sports field (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219095	2622	CubeWerx.PASSERELLE_1	CubeWerx(Passerelle / Footbridge (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219096	2622	CubeWerx.PERCEE_1	CubeWerx(Perce / Cut line (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219097	2622	CubeWerx.PERCEE_12	CubeWerx(Perce / Cut line (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219098	2622	CubeWerx.PERTURBATION_EAUX_0	CubeWerx(Perturbation des eaux / Water disturbance (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219099	2622	CubeWerx.PERTURBATION_EAUX_02	CubeWerx(Perturbation des eaux / Water disturbance (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219100	2622	CubeWerx.PERTURBATION_EAUX_1	CubeWerx(Perturbation des eaux / Water disturbance (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219101	2622	CubeWerx.PERTURBATION_EAUX_12	CubeWerx(Perturbation des eaux / Water disturbance (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219102	2622	CubeWerx.PERTURBATION_EAUX_2	CubeWerx(Perturbation des eaux / Water disturbance (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219103	2622	CubeWerx.PERTURBATION_EAUX_22	CubeWerx(Perturbation des eaux / Water disturbance (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219104	2622	CubeWerx.PHYSTXT_1M	CubeWerx(Physiography Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219105	2622	CubeWerx.PINGO_0	CubeWerx(Pingo / Pingo (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219106	2622	CubeWerx.PINGO_02	CubeWerx(Pingo / Pingo (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219107	2622	CubeWerx.PIPEL_1M	CubeWerx(Pipelines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219108	2622	CubeWerx.PIPELINE_1	CubeWerx(Pipeline / Pipeline (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219109	2622	CubeWerx.PIPELINE_12	CubeWerx(Pipeline / Pipeline (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219110	2622	CubeWerx.PISTE_D_ENVOL_0	CubeWerx(Piste d'envol / Runway (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219111	2622	CubeWerx.PISTE_D_ENVOL_02	CubeWerx(Piste d'envol / Runway (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219112	2622	CubeWerx.PISTE_D_ENVOL_2	CubeWerx(Piste d'envol / Runway (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219113	2622	CubeWerx.PISTE_DE_COURSES_1	CubeWerx(Piste de courses / Sports track/race track (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219114	2622	CubeWerx.PISTE_DE_COURSES_2	CubeWerx(Piste de courses / Sports track/race track (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219115	2622	CubeWerx.PLACE	CubeWerx(PLACE)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219116	2622	CubeWerx.PLAQUE_TOURNANTE_0	CubeWerx(Plaque tournante / Turntable (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219117	2622	CubeWerx.POINT_D_ELEVATION_0	CubeWerx(Point d'lvation / Elevation point (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219118	2622	CubeWerx.POINT_D_ELEVATION_02	CubeWerx(Point d'lvation / Elevation point (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219119	2622	CubeWerx.POINT_DISCONTINUI_0	CubeWerx(Point de discontinuit / Discontinuity point (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219120	2622	CubeWerx.POINT_DISCONTINUI_02	CubeWerx(Point de discontinuit / Discontinuity point (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219121	2622	CubeWerx.POLBNDA_1M	CubeWerx(Administrative Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219122	2622	CubeWerx.POLBNDL_1M	CubeWerx(Political Boundaries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219123	2622	CubeWerx.POLBNDP_1M	CubeWerx(Political Boundary Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219124	2622	CubeWerx.PONT_1	CubeWerx(Pont / Bridge (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219125	2622	CubeWerx.PONT_12	CubeWerx(Pont / Bridge (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219126	2622	CubeWerx.PONT_CANALISATION_1	CubeWerx(Pont de canalisation / Conduit bridge (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219127	2622	CubeWerx.POPTXT_1M	CubeWerx(Population Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219128	2622	CubeWerx.PORTE_D_ECLUSE_0	CubeWerx(Porte d'cluse / Lock gate (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219129	2622	CubeWerx.PORTE_D_ECLUSE_1	CubeWerx(Porte d'cluse / Lock gate (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219130	2622	CubeWerx.POST_TRANSFRMTRS_0	CubeWerx(Poste de transformateurs / Transformer Station (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219131	2622	CubeWerx.POST_TRANSFRMTRS_02	CubeWerx(Poste de transformateurs / Transformer Station (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219132	2622	CubeWerx.POST_TRANSFRMTRS_2	CubeWerx(Poste de transformateurs / Transformer Station (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219133	2622	CubeWerx.PRECAMBRIAN	CubeWerx(Precambrian)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219134	2622	CubeWerx.PUITS_0	CubeWerx(Puits / Well (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219135	2622	CubeWerx.PUITS_02	CubeWerx(Puits / Well (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219136	2622	CubeWerx.QUAI_1	CubeWerx(Quai / Wharf (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219137	2622	CubeWerx.QUAI_12	CubeWerx(Quai / Wharf (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219138	2622	CubeWerx.RAILRDL_1M	CubeWerx(Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219139	2622	CubeWerx.Railroads	CubeWerx(Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219140	2622	CubeWerx.RAMPE_MISE_A_EAU_0	CubeWerx(Rampe de mise  l'eau / Boat ramp (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219141	2622	CubeWerx.RECUPERATEUR_2	CubeWerx(Rcuprateur / Auto wrecker (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219142	2622	CubeWerx.RELIEF	CubeWerx(Two Minute Shaded Relief)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219143	2622	CubeWerx.REMBLAI_2	CubeWerx(Remblai / Embankment (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219144	2622	CubeWerx.REMBLAI_22	CubeWerx(Remblai / Embankment (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219145	2622	CubeWerx.REPERE_NAVIGATION_0	CubeWerx(Repre de navigation / Navigational aid (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219146	2622	CubeWerx.REPERE_NAVIGATION_02	CubeWerx(Repre de navigation / Navigational aid (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219147	2622	CubeWerx.RESERVOIR_SOUTERN_0	CubeWerx(Rservoir souterrain / Underground reservoir (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219148	2622	CubeWerx.RESERVOIR_SOUTERN_2	CubeWerx(Rservoir souterrain / Underground reservoir (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219149	2622	CubeWerx.Rivers	CubeWerx(Rivers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219150	2622	CubeWerx.ROADL_1M	CubeWerx(Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219151	2622	CubeWerx.Roads	CubeWerx(Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219152	2622	CubeWerx.ROUTE_1	CubeWerx(Route / Road (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219153	2622	CubeWerx.ROUTE_12	CubeWerx(Route / Road (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219154	2622	CubeWerx.ROUTE_ACCES_LIMIT_1	CubeWerx(Route d'accs limit / Limited-use road (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219155	2622	CubeWerx.ROUTE_ACCES_LIMIT_12	CubeWerx(Route d'accs limit / Limited-use road (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219156	2622	CubeWerx.ROUTE_AUTRE_1	CubeWerx(Passage rserv ou route de type inconnu / Rapid tra)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219157	2622	CubeWerx.ROUTE_AUTRE_12	CubeWerx(Passage rserv ou route de type inconnu / Rapid tra)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219158	2622	CubeWerx.ROUTE_L_1M	CubeWerx(ROUTE_L_1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219159	2622	CubeWerx.ROUTE_PRINC_NPAV_1	CubeWerx(Route principale ou autoroute non pave / Main or h)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219160	2622	CubeWerx.ROUTE_PRINC_NPAV_12	CubeWerx(Route principale ou autoroute non pave / Main or h)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219161	2622	CubeWerx.ROUTE_PRINC_PAV_1	CubeWerx(Route principale ou autoroute pave / Main or highw)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219162	2622	CubeWerx.ROUTE_PRINC_PAV_12	CubeWerx(Route principale ou autoroute pave / Main or highw)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219163	2622	CubeWerx.ROUTE_SEC_NPAV_1	CubeWerx(Route secondaire ou rue non pave / Loose surface s)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219164	2622	CubeWerx.ROUTE_SEC_NPAV_12	CubeWerx(Route secondaire ou rue non pave / Loose surface s)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219165	2622	CubeWerx.ROUTE_SEC_PAV_1	CubeWerx(Route secondaire ou rue pave / Hard surface second)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219166	2622	CubeWerx.ROUTE_SEC_PAV_12	CubeWerx(Route secondaire ou rue pave / Hard surface second)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219167	2622	CubeWerx.RRYARDP_1M	CubeWerx(Railroad Yard Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219168	2622	CubeWerx.RUINES_0	CubeWerx(Ruines / Ruins (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219169	2622	CubeWerx.RUINES_2	CubeWerx(Ruines / Ruins (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219170	2622	CubeWerx.SABLE_2	CubeWerx(Sable / Sand (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219171	2622	CubeWerx.SABLE_22	CubeWerx(Sable / Sand (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219172	2622	CubeWerx.SAUT_DE_SKI_0	CubeWerx(Saut de ski / Ski jump (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219173	2622	CubeWerx.SEAICEA_1M	CubeWerx(Sea Ice Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219174	2622	CubeWerx.SENTIER_0	CubeWerx(Sentier de portage / Portage Trail (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219175	2622	CubeWerx.SENTIER_1	CubeWerx(Sentier / Trail (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219176	2622	CubeWerx.SENTIER_12	CubeWerx(Sentier / Trail (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219177	2622	CubeWerx.SEPARATEUR_ETANGS_1	CubeWerx(Sparateur d'tangs / Pond partition (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219178	2622	CubeWerx.Settlements	CubeWerx(Settlements)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219179	2622	CubeWerx.SILO_0	CubeWerx(Silo / Silo (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219180	2622	CubeWerx.SOLS_POLYGONAUX_2	CubeWerx(Sols polygonaux / Tundra polygon (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219181	2622	CubeWerx.SOLS_POLYGONAUX_22	CubeWerx(Sols polygonaux / Tundra polygon (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219182	2622	CubeWerx.SORTIE_AUTOROUTE_0	CubeWerx(Sortie d'autoroute / Highway exit (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219183	2622	CubeWerx.SOURCE_0	CubeWerx(Source / Spring (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219184	2622	CubeWerx.SPOT	CubeWerx(SPOT multispectral 20m scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219185	2622	CubeWerx.Spot	CubeWerx(Spot elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219186	2622	CubeWerx.STADE_2	CubeWerx(Stade / Stadium (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219187	2622	CubeWerx.STORAGEP_1M	CubeWerx(Storage Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219188	2622	CubeWerx.Streams	CubeWerx(Streams)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219189	2622	CubeWerx.SWAMPA_1M	CubeWerx(Marshs/Swamps)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219190	2622	CubeWerx.TCTR_ANNO	CubeWerx(Elevation - Text (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219191	2622	CubeWerx.TCTR_LINES	CubeWerx(Elevation - Lines (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219192	2622	CubeWerx.TCTR_POINTS	CubeWerx(Elevation - Points (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219193	2622	CubeWerx.TCUL_ANNO	CubeWerx(Cultural Features - Text (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219194	2622	CubeWerx.TCUL_LINES	CubeWerx(Cultural Features - Lines (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219195	2622	CubeWerx.TCUL_POINTS	CubeWerx(Cultural Features - Points (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219196	2622	CubeWerx.TCVR_ANNO	CubeWerx(Land Cover - Text (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219197	2622	CubeWerx.TCVR_LINES	CubeWerx(Land Cover - Lines (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219198	2622	CubeWerx.TCVR_POINTS	CubeWerx(Land Cover - Points (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219199	2622	CubeWerx.TELEPHERIQUE_1	CubeWerx(Tlphrique / Aerial cableway (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219200	2622	CubeWerx.TELEPHERIQUE_12	CubeWerx(Tlphrique / Aerial cableway (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219201	2622	CubeWerx.Terrain	CubeWerx(SkyLine)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219202	2622	CubeWerx.Terrain_Atlanta_GA	CubeWerx(Terrain Atlanta GA)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219203	2622	CubeWerx.TERRAIN_CAMPING_0	CubeWerx(Terrain de camping / Campground (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219204	2622	CubeWerx.TERRAIN_CAMPING_02	CubeWerx(Terrain de camping / Campground (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219205	2622	CubeWerx.TERRAIN_CAMPING_2	CubeWerx(Terrain de camping / Campground (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219206	2622	CubeWerx.TERRAIN_DE_GOLF_2	CubeWerx(Terrain de golf / Golf course (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219207	2622	CubeWerx.Terrain_Jacksonville_FL	CubeWerx(Terrain Jacksonville FL)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219208	2622	CubeWerx.Terrain_Orlando_FL	CubeWerx(Terrain Orlando FL)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219209	2622	CubeWerx.Terrain_Tampa_FL	CubeWerx(Terrain Tampa FL)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219210	2622	CubeWerx.TERRE_HUMIDE_2	CubeWerx(Terre humide / Wetland (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219211	2622	CubeWerx.TERRE_HUMIDE_22	CubeWerx(Terre humide / Wetland (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219212	2622	CubeWerx.TERRN_EXPSTN_2	CubeWerx(Terrain d'exposition / Exhibition ground (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219213	2622	CubeWerx.TERRN_PIQ_NIQ_0	CubeWerx(Terrain de pique-nique / Picnic site (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219214	2622	CubeWerx.TERRN_PIQ_NIQ_02	CubeWerx(Terrain de pique-nique / Picnic site (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219215	2622	CubeWerx.TERRN_PIQ_NIQ_2	CubeWerx(Terrain de pique-nique / Picnic site (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219216	2622	CubeWerx.TERRN_PRATQ_GOLF_0	CubeWerx(Terrain de pratique de golf / Golf driving range ()		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219217	2622	CubeWerx.TERRN_PRATQ_GOLF_2	CubeWerx(Terrain de pratique de golf / Golf driving range ()		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219218	2622	CubeWerx.THREEARCSEC	CubeWerx(Three Arc Second SRTM)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219219	2622	CubeWerx.TMISC_ANNO	CubeWerx(Miscellaneous Features - Text (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219220	2622	CubeWerx.TMISC_LINES	CubeWerx(Miscellaneous Features - Lines (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219221	2622	CubeWerx.TMISC_POINTS	CubeWerx(Miscellaneous Features - Points (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219222	2622	CubeWerx.Topography	CubeWerx(Topography)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219223	2622	CubeWerx.TOPONYM_GENERIQUE_0	CubeWerx(Toponyme gnrique / Generic toponym (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219224	2622	CubeWerx.TOPONYM_GENERIQUE_02	CubeWerx(Toponyme gnrique / Generic toponym (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219225	2622	CubeWerx.TOPONYM_TRANSPORT_0	CubeWerx(Toponyme relatif au transport / Toponym relating t)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219226	2622	CubeWerx.TOPONYM_TRANSPORT_02	CubeWerx(Toponyme relatif au transport / Toponym relating t)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219227	2622	CubeWerx.TOPONYME_0	CubeWerx(Toponyme / Toponym (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219228	2622	CubeWerx.TOPONYME_02	CubeWerx(Toponyme / Toponym (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219229	2622	CubeWerx.TOPONYME_HYDRO_0	CubeWerx(Toponyme relatif  l'hydrographie / Toponym relatin)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219230	2622	CubeWerx.TOPONYME_HYDRO_02	CubeWerx(Toponyme relatif  l'hydrographie / Toponym relatin)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219231	2622	CubeWerx.TOPONYME_LIEU_0	CubeWerx(Toponyme relatif au lieu / Toponym relating to pla)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219232	2622	CubeWerx.TOPONYME_LIEU_02	CubeWerx(Toponyme relatif au lieu / Toponym relating to pla)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219233	2622	CubeWerx.TOPONYME_LITTORAL_0	CubeWerx(Toponyme relatif au littoral / Toponym relating to)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219234	2622	CubeWerx.TOPONYME_LITTORAL_02	CubeWerx(Toponyme relatif au littoral / Toponym relating to)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219235	2622	CubeWerx.TOPONYME_RELIEF_0	CubeWerx(Toponyme relatif au relief / Toponym relating to r)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219236	2622	CubeWerx.TOPONYME_RELIEF_02	CubeWerx(Toponyme relatif au relief / Toponym relating to r)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219237	2622	CubeWerx.TOUR_0	CubeWerx(Tour / Tower (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219238	2622	CubeWerx.TOUR_02	CubeWerx(Tour / Tower (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219239	2622	CubeWerx.TOURBIER_EXPLOITA_2	CubeWerx(Tourbire en exploitation / Peat cutting (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219240	2622	CubeWerx.TOURBIERE_RETICUL_2	CubeWerx(Tourbire rticule / String bog (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219241	2622	CubeWerx.TOURBIERE_RETICUL_22	CubeWerx(Tourbire rticule / String bog (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219242	2622	CubeWerx.TRAILL_1M	CubeWerx(Trails and Tracks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219243	2622	CubeWerx.Trails	CubeWerx(Trails)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219244	2622	CubeWerx.TRANSTRC_1M	CubeWerx(Transportation Structures Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219245	2622	CubeWerx.TRANSTRL_1M	CubeWerx(Transportation Structures Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219246	2622	CubeWerx.TRANSTXT_1M	CubeWerx(Transportation Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219247	2622	CubeWerx.TRAVERSE_1	CubeWerx(Traverse / Ferry route (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219248	2622	CubeWerx.TRAVERSE_12	CubeWerx(Traverse / Ferry route (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219249	2622	CubeWerx.TREESA_1M	CubeWerx(Trees)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219250	2622	CubeWerx.TRIM_EBM_OCEAN	CubeWerx(Ocean - Polygons (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219251	2622	CubeWerx.TRIM_EBM_WATERBODIES	CubeWerx(Water Bodies - Polygons (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219252	2622	CubeWerx.TRIM_EBM_WATERCOURSES	CubeWerx(Water Courses - Polygons (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219253	2622	CubeWerx.TRIM_EBM_WETLANDS	CubeWerx(Wetlands - Polygons (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219254	2622	CubeWerx.TRIMOrthomosaic	CubeWerx(TRIM Orthomosaic)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219255	2622	CubeWerx.TRIMOrthomosaicOverview	CubeWerx(TRIM Orthomosaic Overview)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219256	2622	CubeWerx.TSRF_ANNO	CubeWerx(Surface Features - Text (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219257	2622	CubeWerx.TSRF_LINES	CubeWerx(Surface Features - Lines (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219258	2622	CubeWerx.TSRF_POINTS	CubeWerx(Surface Features - Points (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219259	2622	CubeWerx.TTRN_ANNO	CubeWerx(Transportation - Text (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219260	2622	CubeWerx.TTRN_LINES	CubeWerx(Transportation - Lines (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219261	2622	CubeWerx.TTRN_POINTS	CubeWerx(Transportation - Points (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219262	2622	CubeWerx.TUNDRAA_1M	CubeWerx(Tundra)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219263	2622	CubeWerx.TUNNEL_1	CubeWerx(Tunnel / Tunnel (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219264	2622	CubeWerx.TUNNEL_12	CubeWerx(Tunnel / Tunnel (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219265	2622	CubeWerx.TWTR_ANNO	CubeWerx(Water - Text (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219266	2622	CubeWerx.TWTR_LINES	CubeWerx(Water - Lines (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219267	2622	CubeWerx.TWTR_POINTS	CubeWerx(Water - Points (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219268	2622	CubeWerx.URB_250K	CubeWerx(URB_250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219269	2622	CubeWerx.UTILL_1M	CubeWerx(Power Transmission/Telephone/Telegraph Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219270	2622	CubeWerx.UTILP_1M	CubeWerx(Utility Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219271	2622	CubeWerx.UTILTXT_1M	CubeWerx(Utilities Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219272	2622	CubeWerx.VALVE_0	CubeWerx(Valve / Valve (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219273	2622	CubeWerx.VARECH_2	CubeWerx(Varech / Kelp (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219274	2622	CubeWerx.VCOMM_L_20K	CubeWerx(VCOMM_L_20K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219275	2622	CubeWerx.VEGETATION_2	CubeWerx(Vgtation / Vegetation (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219276	2622	CubeWerx.VEGETATION_22	CubeWerx(Vgtation / Vegetation (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219277	2622	CubeWerx.VIVIER_2	CubeWerx(Vivier / Fish pound (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219278	2622	CubeWerx.Waterbodies	CubeWerx(Waterbodies)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219279	2622	CubeWerx.WATRCRSL_1M	CubeWerx(Water Courses)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219280	2622	CubeWerx.WHSE_BASEMAPPING	CubeWerx(Annotation (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219281	2622	CubeWerx.X00203590_0_IMAGE	CubeWerx(X00203590_0_IMAGE)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219282	2622	CubeWerx.ZON_EXTRCTN_MINR_0	CubeWerx(Zone d'extraction de minerai / Mining area (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219283	2622	CubeWerx.ZON_EXTRCTN_MINR_02	CubeWerx(Zone d'extraction de minerai / Mining area (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219284	2622	CubeWerx.ZON_EXTRCTN_MINR_2	CubeWerx(Zone d'extraction de minerai / Mining area (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219285	2622	CubeWerx.ZON_EXTRCTN_MINR_22	CubeWerx(Zone d'extraction de minerai / Mining area (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219286	2622	CubeWerx.ZOO_2	CubeWerx(Zoo / Zoo (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219287	2622	CubeWerx.ZOO_2	DATAFED		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219288	2622	DATAFED.all	DATAFED(All)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219289	2622	DATAFED.all	DEM		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219290	2622	DEM.ElevGlob	DEM(Global Elevation)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219291	2622	DEM.ElevUs	DEM(US Elevation)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219292	2622	DEM.ElevUs	DMSolutions		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
219293	2622	DMSolutions.bathymetry	DMSolutions(Elevation/Bathymetry)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
219294	2622	DMSolutions.DEMO	DMSolutions(GMap WMS Demo Server)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
219295	2622	DMSolutions.drain_fn	DMSolutions(Water)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
219296	2622	DMSolutions.drainage	DMSolutions(Drainage)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
219297	2622	DMSolutions.fedlimit	DMSolutions(Federal Limit)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
219298	2622	DMSolutions.grid	DMSolutions(Grid)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
219299	2622	DMSolutions.land_fn	DMSolutions(Foreign Lands)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
219300	2622	DMSolutions.park	DMSolutions(Parks)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
219301	2622	DMSolutions.popplace	DMSolutions(Cities)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
219302	2622	DMSolutions.prov_bound	DMSolutions(Province)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
219303	2622	DMSolutions.rail	DMSolutions(Railroads)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
219304	2622	DMSolutions.road	DMSolutions(Roads)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
219305	2622	DMSolutions.road	EMEPAir		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219306	2622	EMEPAir.ca	EMEPAir(ca)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219307	2622	EMEPAir.cl	EMEPAir(cl)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219308	2622	EMEPAir.h	EMEPAir(h)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219309	2622	EMEPAir.hno3	EMEPAir(hno3)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219310	2622	EMEPAir.k	EMEPAir(k)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219311	2622	EMEPAir.mg	EMEPAir(mg)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219312	2622	EMEPAir.na	EMEPAir(na)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219313	2622	EMEPAir.nh3	EMEPAir(nh3)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219314	2622	EMEPAir.nh3_nh4	EMEPAir(nh3_nh4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219315	2622	EMEPAir.nh4	EMEPAir(nh4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219316	2622	EMEPAir.no2	EMEPAir(no2)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219317	2622	EMEPAir.no3	EMEPAir(no3)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219318	2622	EMEPAir.pm10	EMEPAir(pm10)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219319	2622	EMEPAir.so2	EMEPAir(so2)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219320	2622	EMEPAir.so4	EMEPAir(so4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219321	2622	EMEPAir.spm	EMEPAir(spm)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219322	2622	EMEPAir.xso4	EMEPAir(xso4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219323	2622	EMEPAir.hno3_no3	EMEPAir(hno3_no3)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219324	2622	EMEPAir.hno3_no3	EMEPPrec		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219325	2622	EMEPPrec.ca	EMEPPrec(ca)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219326	2622	EMEPPrec.cl	EMEPPrec(cl)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219327	2622	EMEPPrec.cond	EMEPPrec(cond)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219328	2622	EMEPPrec.h	EMEPPrec(h)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219329	2622	EMEPPrec.k	EMEPPrec(k)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219330	2622	EMEPPrec.mg	EMEPPrec(mg)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219331	2622	EMEPPrec.mm	EMEPPrec(mm)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219332	2622	EMEPPrec.mm_off	EMEPPrec(mm_off)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219333	2622	EMEPPrec.na	EMEPPrec(na)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219334	2622	EMEPPrec.nh4	EMEPPrec(nh4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219335	2622	EMEPPrec.no3	EMEPPrec(no3)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219336	2622	EMEPPrec.ph	EMEPPrec(ph)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219337	2622	EMEPPrec.so4	EMEPPrec(so4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
219338	2622	EMEPPrec.so4	EPA_AirMarkets		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219339	2622	EPA_AirMarkets.SO2	EPA_AirMarkets(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219340	2622	EPA_AirMarkets.NOx	EPA_AirMarkets(Nitrogen Oxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219341	2622	EPA_AirMarkets.HTINPT	EPA_AirMarkets(Total heat Input)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219342	2622	EPA_AirMarkets.HTINPT	EPA_eGrid		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219343	2622	EPA_eGrid.SO2Yr	EPA_eGrid(Annual Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219344	2622	EPA_eGrid.NOxYr	EPA_eGrid(Annual Nitrogen Oxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219345	2622	EPA_eGrid.NOx season O3	EPA_eGrid(Ozone Season Nitrogen Oxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219346	2622	EPA_eGrid.CO2Yr	EPA_eGrid(Annual Carbon Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219347	2622	EPA_eGrid.MercuryYr	EPA_eGrid(Annual Mercury)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219348	2622	EPA_eGrid.MercuryYr	ESA_ESRIN		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219349	2622	ESA_ESRIN.AATSR	ESA_ESRIN(AATSR)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219350	2622	ESA_ESRIN.AEROFACP_1M	ESA_ESRIN(Airport Facilities Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219351	2622	ESA_ESRIN.AEROFACP_1M2	ESA_ESRIN(Airport Facilities Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219352	2622	ESA_ESRIN.AGE_ROCK_TYPE	ESA_ESRIN(World Age Rock Type)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219353	2622	ESA_ESRIN.AGE_ROCK_TYPE_CA	ESA_ESRIN(Canadian Age Rock Type)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219354	2622	ESA_ESRIN.Airports	ESA_ESRIN(Airports)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219355	2622	ESA_ESRIN.AQUECANL_1M	ESA_ESRIN(Aqueducts/Canals/Flumes/Penstocks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219356	2622	ESA_ESRIN.AQUECANL_1M2	ESA_ESRIN(Aqueducts/Canals/Flumes/Penstocks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219357	2622	ESA_ESRIN.ASAR	ESA_ESRIN(ASAR)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219358	2622	ESA_ESRIN.ASAR_WSM	ESA_ESRIN(ASAR_WSM)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219359	2622	ESA_ESRIN.BARRIERL_1M	ESA_ESRIN(Barrier Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219360	2622	ESA_ESRIN.BARRIERL_1M2	ESA_ESRIN(Barrier Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219361	2622	ESA_ESRIN.Bathymetry	ESA_ESRIN(Bathymetry)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219362	2622	ESA_ESRIN.BNDTXT_1M	ESA_ESRIN(Boundaries Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219363	2622	ESA_ESRIN.BNDTXT_1M2	ESA_ESRIN(Boundaries Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219364	2622	ESA_ESRIN.Borders	ESA_ESRIN(Borders)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219365	2622	ESA_ESRIN.Builtup	ESA_ESRIN(Builtup areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219366	2622	ESA_ESRIN.BUILTUPA_1M	ESA_ESRIN(Built-Up Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219367	2622	ESA_ESRIN.BUILTUPA_1M2	ESA_ESRIN(Built-Up Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219368	2622	ESA_ESRIN.BUILTUPP_1M	ESA_ESRIN(Built-Up Area Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219369	2622	ESA_ESRIN.BUILTUPP_1M2	ESA_ESRIN(Built-Up Area Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219370	2622	ESA_ESRIN.Cities	ESA_ESRIN(Cities)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219371	2622	ESA_ESRIN.COASTL_1M	ESA_ESRIN(Coastlines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219372	2622	ESA_ESRIN.COASTL_1M2	ESA_ESRIN(Coastlines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219373	2622	ESA_ESRIN.Coastlines	ESA_ESRIN(Coastlines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219374	2622	ESA_ESRIN.CONTOURL_1M	ESA_ESRIN(Elevation Contours)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219375	2622	ESA_ESRIN.CONTOURL_1M2	ESA_ESRIN(Elevation Contours)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219376	2622	ESA_ESRIN.Countries	ESA_ESRIN(Countries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219377	2622	ESA_ESRIN.CROPA_1M	ESA_ESRIN(Croplands)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219378	2622	ESA_ESRIN.CROPA_1M2	ESA_ESRIN(Croplands)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219379	2622	ESA_ESRIN.crosshairs	ESA_ESRIN(Crosshairs)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219380	2622	ESA_ESRIN.DANGERP_1M	ESA_ESRIN(Danger Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219381	2622	ESA_ESRIN.DANGERP_1M2	ESA_ESRIN(Danger Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219382	2622	ESA_ESRIN.DEPTHL_1M	ESA_ESRIN(Depth Contours)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219383	2622	ESA_ESRIN.DEPTHL_1M2	ESA_ESRIN(Depth Contours)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219384	2622	ESA_ESRIN.DQLINE_TRANS_1M	ESA_ESRIN(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219385	2622	ESA_ESRIN.DQLINE_TRANS_1M2	ESA_ESRIN(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219386	2622	ESA_ESRIN.DQLINE_TRANS_1M3	ESA_ESRIN(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219387	2622	ESA_ESRIN.DQLINE_TRANS_1M4	ESA_ESRIN(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219388	2622	ESA_ESRIN.DQLINE_UTIL_1M	ESA_ESRIN(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219389	2622	ESA_ESRIN.DQLINE_UTIL_1M2	ESA_ESRIN(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219390	2622	ESA_ESRIN.DQLINE_UTIL_1M3	ESA_ESRIN(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219391	2622	ESA_ESRIN.DQLINE_UTIL_1M4	ESA_ESRIN(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219392	2622	ESA_ESRIN.ELEVP_1M	ESA_ESRIN(Spot Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219393	2622	ESA_ESRIN.ELEVP_1M2	ESA_ESRIN(Spot Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219394	2622	ESA_ESRIN.ENV_AATSR_SC	ESA_ESRIN(Envisat AATSR Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219395	2622	ESA_ESRIN.ENV_AATSR_SC_ASC	ESA_ESRIN(Envisat AATSR Scenes Ascending pass)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219396	2622	ESA_ESRIN.ENV_AATSR_SC_ASC2	ESA_ESRIN(Envisat AATSR Scenes Ascending pass)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219397	2622	ESA_ESRIN.ENV_AATSR_SC_DESC	ESA_ESRIN(Envisat AATSR Scenes Descending pass)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219398	2622	ESA_ESRIN.ENV_AATSR_SC_DESC2	ESA_ESRIN(Envisat AATSR Scenes Descending pass)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219399	2622	ESA_ESRIN.ENV_AATSR_SC2	ESA_ESRIN(Envisat AATSR Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219400	2622	ESA_ESRIN.ENV_AATSR_SL	ESA_ESRIN(Envisat AATSR Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219401	2622	ESA_ESRIN.ENV_AATSR_SL_ASC	ESA_ESRIN(Envisat AATSR Striplines Ascending pass)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219402	2622	ESA_ESRIN.ENV_AATSR_SL_ASC2	ESA_ESRIN(Envisat AATSR Striplines Ascending pass)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219403	2622	ESA_ESRIN.ENV_AATSR_SL_DESC	ESA_ESRIN(Envisat AATSR Stripline Descending pass)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219404	2622	ESA_ESRIN.ENV_AATSR_SL_DESC2	ESA_ESRIN(Envisat AATSR Stripline Descending pass)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219405	2622	ESA_ESRIN.ENV_AATSR_SL2	ESA_ESRIN(Envisat AATSR Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219406	2622	ESA_ESRIN.ENV_ASAR_AP_HHHV_SC	ESA_ESRIN(ASAR Alternating Polarisation (HH/HV) Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219407	2622	ESA_ESRIN.ENV_ASAR_AP_HHHV_SC2	ESA_ESRIN(ASAR Alternating Polarisation (HH/HV) Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219408	2622	ESA_ESRIN.ENV_ASAR_AP_HHHV_SL	ESA_ESRIN(ASAR Alternating Polarisation (HH/HV) Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219409	2622	ESA_ESRIN.ENV_ASAR_AP_HHHV_SL2	ESA_ESRIN(ASAR Alternating Polarisation (HH/HV) Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219410	2622	ESA_ESRIN.ENV_ASAR_AP_HHVH_SC	ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VH) Scen)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219411	2622	ESA_ESRIN.ENV_ASAR_AP_HHVH_SL	ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VH) Stri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219412	2622	ESA_ESRIN.ENV_ASAR_AP_HHVV_SC	ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VV) Scen)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219413	2622	ESA_ESRIN.ENV_ASAR_AP_HHVV_SC2	ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VV) Scen)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219414	2622	ESA_ESRIN.ENV_ASAR_AP_HHVV_SL	ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VV) Stri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219415	2622	ESA_ESRIN.ENV_ASAR_AP_HHVV_SL2	ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VV) Stri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219416	2622	ESA_ESRIN.ENV_ASAR_AP_VVVH_SC	ESA_ESRIN(Envisat ASAR Alternating Polarisation (VV/VH) Scen)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219417	2622	ESA_ESRIN.ENV_ASAR_AP_VVVH_SL	ESA_ESRIN(Envisat ASAR Alternating Polarisation (VV/VH) Stri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219418	2622	ESA_ESRIN.ENV_ASAR_GM_SL	ESA_ESRIN(ASAR Global Monitoring Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219419	2622	ESA_ESRIN.ENV_ASAR_IM_SC	ESA_ESRIN(Envisat ASAR Image mode Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219420	2622	ESA_ESRIN.ENV_ASAR_IM_SC2	ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/HV) Scen)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219421	2622	ESA_ESRIN.ENV_ASAR_IM_SC3	ESA_ESRIN(Envisat ASAR Image mode Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219422	2622	ESA_ESRIN.ENV_ASAR_IM_SC4	ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/HV) Scen)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219423	2622	ESA_ESRIN.ENV_ASAR_IM_SL	ESA_ESRIN(Envisat ASAR Image mode striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219424	2622	ESA_ESRIN.ENV_ASAR_IM_SL2	ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/HV) Stri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219425	2622	ESA_ESRIN.ENV_ASAR_IM_SL3	ESA_ESRIN(Envisat ASAR Image mode striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219426	2622	ESA_ESRIN.ENV_ASAR_IM_SL4	ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/HV) Stri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219427	2622	ESA_ESRIN.ENV_ASAR_WM_SC	ESA_ESRIN(ASAR Wave+Mode Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219428	2622	ESA_ESRIN.ENV_ASAR_WM_SC2	ESA_ESRIN(ASAR Wave+Mode Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219429	2622	ESA_ESRIN.ENV_ASAR_WM_SL	ESA_ESRIN(ASAR Wave+Mode Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219430	2622	ESA_ESRIN.ENV_ASAR_WM_SL2	ESA_ESRIN(ASAR Wave+Mode Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219431	2622	ESA_ESRIN.ENV_ASAR_WS_SC	ESA_ESRIN(ASAR Wide Swath Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219432	2622	ESA_ESRIN.ENV_ASAR_WS_SC2	ESA_ESRIN(ASAR Wide Swath Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219433	2622	ESA_ESRIN.ENV_ASAR_WS_SL	ESA_ESRIN(ASAR Wide Swath Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219434	2622	ESA_ESRIN.ENV_ASAR_WS_SL2	ESA_ESRIN(ASAR Wide Swath Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219435	2622	ESA_ESRIN.ENV_MERIS_FR_SC	ESA_ESRIN(Envisat Meris Full Resolution Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219436	2622	ESA_ESRIN.ENV_MERIS_FR_SC2	ESA_ESRIN(Envisat Meris Full Resolution Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219437	2622	ESA_ESRIN.ENV_MERIS_FR_SL	ESA_ESRIN(Envisat Meris Full Resolution Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219438	2622	ESA_ESRIN.ENV_MERIS_FR_SL2	ESA_ESRIN(Envisat Meris Full Resolution Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219439	2622	ESA_ESRIN.ENV_MERIS_RR_SC	ESA_ESRIN(Envisat Meris Reduced Resolution Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219440	2622	ESA_ESRIN.ENV_MERIS_RR_SC2	ESA_ESRIN(Envisat Meris Reduced Resolution Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219441	2622	ESA_ESRIN.ENV_MERIS_RR_SL	ESA_ESRIN(Envisat Meris Reduced Resolution Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219442	2622	ESA_ESRIN.ENV_MERIS_RR_SL2	ESA_ESRIN(Envisat Meris Reduced Resolution Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219443	2622	ESA_ESRIN.ERS_SAR	ESA_ESRIN(ERS SAR Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219444	2622	ESA_ESRIN.ETOPO2	ESA_ESRIN(Global 2 Minute Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219445	2622	ESA_ESRIN.ETOPO5	ESA_ESRIN(Global 5 Minute Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219446	2622	ESA_ESRIN.EXTRACTA_1M	ESA_ESRIN(Extraction Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219447	2622	ESA_ESRIN.EXTRACTA_1M2	ESA_ESRIN(Extraction Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219448	2622	ESA_ESRIN.EXTRACTP_1M	ESA_ESRIN(Extraction Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219449	2622	ESA_ESRIN.EXTRACTP_1M2	ESA_ESRIN(Extraction Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219450	2622	ESA_ESRIN.FAULTS	ESA_ESRIN(World Fault Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219451	2622	ESA_ESRIN.FAULTS_CA	ESA_ESRIN(Canadian Fault Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219452	2622	ESA_ESRIN.FELSIC_MAGMATIC	ESA_ESRIN(Felsic Magmatic)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219453	2622	ESA_ESRIN.FISHINDA_1M	ESA_ESRIN(Fish Hatcheries/Fish Farms)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219454	2622	ESA_ESRIN.FISHINDA_1M2	ESA_ESRIN(Fish Hatcheries/Fish Farms)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219455	2622	ESA_ESRIN.GISD_ROI	ESA_ESRIN(GISD_ROI)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219456	2622	ESA_ESRIN.GLOBSCAR012002	ESA_ESRIN(GLOBSCAR012002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219457	2622	ESA_ESRIN.GLOBSCAR022002	ESA_ESRIN(GLOBSCAR022002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219458	2622	ESA_ESRIN.GLOBSCAR032002	ESA_ESRIN(GLOBSCAR032002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219459	2622	ESA_ESRIN.GLOBSCAR042002	ESA_ESRIN(GLOBSCAR042002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219460	2622	ESA_ESRIN.GLOBSCAR052002	ESA_ESRIN(GLOBSCAR052002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219461	2622	ESA_ESRIN.GLOBSCAR062002	ESA_ESRIN(GLOBSCAR062002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219462	2622	ESA_ESRIN.GLOBSCAR072002	ESA_ESRIN(GLOBSCAR072002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219463	2622	ESA_ESRIN.GLOBSCAR082002	ESA_ESRIN(GLOBSCAR082002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219464	2622	ESA_ESRIN.GLOBSCAR092002	ESA_ESRIN(GLOBSCAR092002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219465	2622	ESA_ESRIN.GLOBSCAR102002	ESA_ESRIN(GLOBSCAR102002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219466	2622	ESA_ESRIN.GLOBSCAR112002	ESA_ESRIN(GLOBSCAR112002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219467	2622	ESA_ESRIN.GLOBSCAR122002	ESA_ESRIN(GLOBSCAR122002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219468	2622	ESA_ESRIN.GRASSA_1M	ESA_ESRIN(Grasslands)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219469	2622	ESA_ESRIN.GRASSA_1M2	ESA_ESRIN(Grasslands)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219470	2622	ESA_ESRIN.graticule	ESA_ESRIN(Lat/Lon Graticule)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219471	2622	ESA_ESRIN.GROUNDA_1M	ESA_ESRIN(Ground Surface Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219472	2622	ESA_ESRIN.GROUNDA_1M2	ESA_ESRIN(Ground Surface Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219473	2622	ESA_ESRIN.GTOPO30	ESA_ESRIN(Global 30 Second Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219474	2622	ESA_ESRIN.GTOPO302	ESA_ESRIN(Global 30 Second Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219475	2622	ESA_ESRIN.Highways	ESA_ESRIN(Highways)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219476	2622	ESA_ESRIN.Hillshading	ESA_ESRIN(Hillshading)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219477	2622	ESA_ESRIN.HYDROTXT_1M	ESA_ESRIN(Hydrography Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219478	2622	ESA_ESRIN.HYDROTXT_1M2	ESA_ESRIN(Hydrography Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219479	2622	ESA_ESRIN.INDTXT_1M	ESA_ESRIN(Industry Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219480	2622	ESA_ESRIN.INDTXT_1M2	ESA_ESRIN(Industry Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219481	2622	ESA_ESRIN.Inundated	ESA_ESRIN(Inundated)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219482	2622	ESA_ESRIN.INWATERA_1M	ESA_ESRIN(Inland Water Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219483	2622	ESA_ESRIN.INWATERA_1M2	ESA_ESRIN(Inland Water Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219484	2622	ESA_ESRIN.IRS_P3_MOS	ESA_ESRIN(IRS-P3 MOS)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219485	2622	ESA_ESRIN.JERS_OPS	ESA_ESRIN(JERS OPS)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219486	2622	ESA_ESRIN.LANDICEA_1M	ESA_ESRIN(Snow/Ice Fields and Glaciers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219487	2622	ESA_ESRIN.LANDICEA_1M2	ESA_ESRIN(Snow/Ice Fields and Glaciers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219488	2622	ESA_ESRIN.LANDSAT_MSS	ESA_ESRIN(Landsat MSS Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219489	2622	ESA_ESRIN.LANDSAT_TM	ESA_ESRIN(Landsat TM Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219490	2622	ESA_ESRIN.LNDFRML_1M	ESA_ESRIN(Landform Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219491	2622	ESA_ESRIN.LNDFRML_1M2	ESA_ESRIN(Landform Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219492	2622	ESA_ESRIN.MAFIC_MAGMATIC	ESA_ESRIN(Mafic Magmatic)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219493	2622	ESA_ESRIN.MERIS_RR	ESA_ESRIN(MERIS_RR)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219494	2622	ESA_ESRIN.MISCL_1M	ESA_ESRIN(Miscellaneous Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219495	2622	ESA_ESRIN.MISCL_1M2	ESA_ESRIN(Miscellaneous Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219496	2622	ESA_ESRIN.MISCP_1M	ESA_ESRIN(Miscellaneous Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219497	2622	ESA_ESRIN.MISCP_1M2	ESA_ESRIN(Miscellaneous Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219498	2622	ESA_ESRIN.MISINDP_1M	ESA_ESRIN(Miscellaneous Industry Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219499	2622	ESA_ESRIN.MISINDP_1M2	ESA_ESRIN(Miscellaneous Industry Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219500	2622	ESA_ESRIN.MISPOPA_1M	ESA_ESRIN(Miscellaneous Population Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219501	2622	ESA_ESRIN.MISPOPA_1M2	ESA_ESRIN(Miscellaneous Population Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219502	2622	ESA_ESRIN.MISPOPP_1M	ESA_ESRIN(Miscellaneous Population Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219503	2622	ESA_ESRIN.MISPOPP_1M2	ESA_ESRIN(Miscellaneous Population Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219504	2622	ESA_ESRIN.MISTRANL_1M	ESA_ESRIN(Miscellaneous Transportation Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219505	2622	ESA_ESRIN.MISTRANL_1M2	ESA_ESRIN(Miscellaneous Transportation Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219506	2622	ESA_ESRIN.NOAA_AVHRR	ESA_ESRIN(NOAA_ VHRR)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219507	2622	ESA_ESRIN.Ocean	ESA_ESRIN(Ocean features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219508	2622	ESA_ESRIN.OCEANSEA_1M	ESA_ESRIN(Oceans/Seas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219509	2622	ESA_ESRIN.OCEANSEA_1M2	ESA_ESRIN(Oceans/Seas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219510	2622	ESA_ESRIN.ONEARCSEC	ESA_ESRIN(One Arc Second SRTM)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219511	2622	ESA_ESRIN.PHYSTXT_1M	ESA_ESRIN(Physiography Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219512	2622	ESA_ESRIN.PHYSTXT_1M2	ESA_ESRIN(Physiography Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219513	2622	ESA_ESRIN.PIPEL_1M	ESA_ESRIN(Pipelines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219514	2622	ESA_ESRIN.PIPEL_1M2	ESA_ESRIN(Pipelines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219515	2622	ESA_ESRIN.POLBNDA_1M	ESA_ESRIN(Administrative Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219516	2622	ESA_ESRIN.POLBNDA_1M2	ESA_ESRIN(Administrative Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219517	2622	ESA_ESRIN.POLBNDL_1M	ESA_ESRIN(Political Boundaries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219518	2622	ESA_ESRIN.POLBNDL_1M2	ESA_ESRIN(Political Boundaries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219519	2622	ESA_ESRIN.POLBNDP_1M	ESA_ESRIN(Political Boundary Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219520	2622	ESA_ESRIN.POLBNDP_1M2	ESA_ESRIN(Political Boundary Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219521	2622	ESA_ESRIN.POPTXT_1M	ESA_ESRIN(Population Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219522	2622	ESA_ESRIN.POPTXT_1M2	ESA_ESRIN(Population Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219523	2622	ESA_ESRIN.PRECAMBRIAN	ESA_ESRIN(Precambrian)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219524	2622	ESA_ESRIN.RAILRDL_1M	ESA_ESRIN(Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219525	2622	ESA_ESRIN.RAILRDL_1M2	ESA_ESRIN(Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219526	2622	ESA_ESRIN.Railroads	ESA_ESRIN(Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219527	2622	ESA_ESRIN.RELIEF	ESA_ESRIN(Two Minute Shaded Relief)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219528	2622	ESA_ESRIN.Rivers	ESA_ESRIN(Rivers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219529	2622	ESA_ESRIN.ROADL_1M	ESA_ESRIN(Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219530	2622	ESA_ESRIN.ROADL_1M2	ESA_ESRIN(Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219531	2622	ESA_ESRIN.Roads	ESA_ESRIN(Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219532	2622	ESA_ESRIN.RRYARDP_1M	ESA_ESRIN(Railroad Yard Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219533	2622	ESA_ESRIN.RRYARDP_1M2	ESA_ESRIN(Railroad Yard Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219534	2622	ESA_ESRIN.SEAICEA_1M	ESA_ESRIN(Sea Ice Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219535	2622	ESA_ESRIN.SEAICEA_1M2	ESA_ESRIN(Sea Ice Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219536	2622	ESA_ESRIN.SEASTAR_SEAWIFS	ESA_ESRIN(SEASTAR SEAWIFS)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219537	2622	ESA_ESRIN.Settlements	ESA_ESRIN(Settlements)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219538	2622	ESA_ESRIN.Spot	ESA_ESRIN(Spot elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219539	2622	ESA_ESRIN.STORAGEP_1M	ESA_ESRIN(Storage Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219540	2622	ESA_ESRIN.STORAGEP_1M2	ESA_ESRIN(Storage Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219541	2622	ESA_ESRIN.Streams	ESA_ESRIN(Streams)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219542	2622	ESA_ESRIN.SWAMPA_1M	ESA_ESRIN(Marshs/Swamps)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219543	2622	ESA_ESRIN.SWAMPA_1M2	ESA_ESRIN(Marshs/Swamps)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219544	2622	ESA_ESRIN.TERRA_AQUA_MODIS	ESA_ESRIN(Terra/Aqua MODIS)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219545	2622	ESA_ESRIN.THREEARCSEC	ESA_ESRIN(Three Arc Second SRTM)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219546	2622	ESA_ESRIN.Topography	ESA_ESRIN(Topography)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219547	2622	ESA_ESRIN.TRAILL_1M	ESA_ESRIN(Trails and Tracks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219548	2622	ESA_ESRIN.TRAILL_1M2	ESA_ESRIN(Trails and Tracks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219549	2622	ESA_ESRIN.Trails	ESA_ESRIN(Trails)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219550	2622	ESA_ESRIN.TRANSTRC_1M	ESA_ESRIN(Transportation Structures Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219551	2622	ESA_ESRIN.TRANSTRC_1M2	ESA_ESRIN(Transportation Structures Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219552	2622	ESA_ESRIN.TRANSTRL_1M	ESA_ESRIN(Transportation Structures Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219553	2622	ESA_ESRIN.TRANSTRL_1M2	ESA_ESRIN(Transportation Structures Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219554	2622	ESA_ESRIN.TRANSTXT_1M	ESA_ESRIN(Transportation Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219555	2622	ESA_ESRIN.TRANSTXT_1M2	ESA_ESRIN(Transportation Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219556	2622	ESA_ESRIN.TREESA_1M	ESA_ESRIN(Trees)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219557	2622	ESA_ESRIN.TREESA_1M2	ESA_ESRIN(Trees)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219558	2622	ESA_ESRIN.TUNDRAA_1M	ESA_ESRIN(Tundra)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219559	2622	ESA_ESRIN.TUNDRAA_1M2	ESA_ESRIN(Tundra)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219560	2622	ESA_ESRIN.UTILL_1M	ESA_ESRIN(Power Transmission/Telephone/Telegraph Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219561	2622	ESA_ESRIN.UTILL_1M2	ESA_ESRIN(Power Transmission/Telephone/Telegraph Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219562	2622	ESA_ESRIN.UTILP_1M	ESA_ESRIN(Utility Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219563	2622	ESA_ESRIN.UTILP_1M2	ESA_ESRIN(Utility Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219564	2622	ESA_ESRIN.UTILTXT_1M	ESA_ESRIN(Utilities Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219565	2622	ESA_ESRIN.UTILTXT_1M2	ESA_ESRIN(Utilities Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219566	2622	ESA_ESRIN.Waterbodies	ESA_ESRIN(Waterbodies)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219567	2622	ESA_ESRIN.WATRCRSL_1M	ESA_ESRIN(Water Courses)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219568	2622	ESA_ESRIN.WATRCRSL_1M2	ESA_ESRIN(Water Courses)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219569	2622	ESA_ESRIN.WORLD_DMSP_NIGHT	ESA_ESRIN(WORLD_DMSP_NIGHT)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219570	2622	ESA_ESRIN.WORLD_MODIS_1KM	ESA_ESRIN(WORLD_MODIS_1KM)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219571	2622	ESA_ESRIN.WORLD_MODIS_5KM	ESA_ESRIN(WORLD_MODIS_5KM)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219572	2622	ESA_ESRIN.WORLD_MODIS_5KM	FIMMA		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219573	2622	FIMMA.FIMMAALL	FIMMA(All Fimma Satellites)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219574	2622	FIMMA.FIMMA15gc	FIMMA(Satellite 15 GroundStation gc)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219575	2622	FIMMA.FIMMA15hi	FIMMA(Satellite 15 GroundStation hi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219576	2622	FIMMA.FIMMA15mi	FIMMA(Satellite 15 GroundStation mi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219577	2622	FIMMA.FIMMA15mo	FIMMA(Satellite 15 GroundStation mo)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219578	2622	FIMMA.FIMMA15wi	FIMMA(Satellite 15 GroundStation wi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219579	2622	FIMMA.FIMMA16gc	FIMMA(Satellite 16 GroundStation gc)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219580	2622	FIMMA.FIMMA16hi	FIMMA(Satellite 16 GroundStation hi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219581	2622	FIMMA.FIMMA16mi	FIMMA(Satellite 16 GroundStation mi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219582	2622	FIMMA.FIMMA16mo	FIMMA(Satellite 16 GroundStation mo)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219583	2622	FIMMA.FIMMA16wi	FIMMA(Satellite 16 GroundStation wi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219584	2622	FIMMA.FIMMA17gc	FIMMA(Satellite 17 GroundStation gc)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219585	2622	FIMMA.FIMMA17hi	FIMMA(Satellite 17 GroundStation hi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219586	2622	FIMMA.FIMMA17mi	FIMMA(Satellite 17 GroundStation mi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219587	2622	FIMMA.FIMMA17mo	FIMMA(Satellite 17 GroundStation mo)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219588	2622	FIMMA.FIMMA17wi	FIMMA(Satellite 17 GroundStation wi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219589	2622	FIMMA.FIMMA17wi	FS_FireLocs		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219590	2622	FS_FireLocs.Acres_Tota	FS_FireLocs(Acres Burned)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219591	2622	FS_FireLocs.Cause_STD	FS_FireLocs(Fire Cause Code)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219592	2622	FS_FireLocs.Cause_STD	FS_FuelFire		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
219593	2622	FS_FuelFire.veg	FS_FuelFire(vegetation)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
219594	2622	FS_FuelFire.cover	FS_FuelFire(cover_types)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
219595	2622	FS_FuelFire.condclass	FS_FuelFire(fire_cond_class)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
219596	2622	FS_FuelFire.classbyhist	FS_FuelFire(fire_condclass_byhist)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
219597	2622	FS_FuelFire.firepoten	FS_FuelFire(fire_potential_byday)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
219598	2622	FS_FuelFire.strucrisk	FS_FuelFire(risk_to_structures)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
219599	2622	FS_FuelFire.histnatfr	FS_FuelFire(histof_natural_firereg)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
219600	2622	FS_FuelFire.histnatfr	GASP		<LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52"/>
219601	2622	GASP.AOT	GASP(AOT)		<LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52"/>
219602	2622	GASP.Images	GASP(Images)		<LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52"/>
219603	2622	GASP.Mosaic	GASP(Mosaic)		<LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52"/>
219604	2622	GASP.Mosaic	GASP_TIFF		<LatLonBoundingBox minx="-126.16" miny="15" maxx="-57.81" maxy="50.96"/>
219605	2622	GASP_TIFF.AOT	GASP_TIFF(AOT)		<LatLonBoundingBox minx="-126.16" miny="15" maxx="-57.81" maxy="50.96"/>
219606	2622	GASP_TIFF.AOT	GLOBE		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219607	2622	GLOBE.ATCUR	GLOBE(GLOBE Current Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219608	2622	GLOBE.ATDIF	GLOBE(GLOBE Temperature Range)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219609	2622	GLOBE.ATMAX	GLOBE(GLOBE Maximum Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219610	2622	GLOBE.ATMEA	GLOBE(GLOBE Mean Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219611	2622	GLOBE.ATMIN	GLOBE(GLOBE Minimum Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219612	2622	GLOBE.BGBBM	GLOBE(GLOBE Biomass (Brown))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219613	2622	GLOBE.BGGBM	GLOBE(GLOBE Biomass (Green))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219614	2622	GLOBE.BGGCB	GLOBE(GLOBE Ground Cover (Brown))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219615	2622	GLOBE.BGGCG	GLOBE(GLOBE Ground Cover (Green))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219616	2622	GLOBE.BGGCT	GLOBE(GLOBE Ground Cover (Total))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219617	2622	GLOBE.BPSLP	GLOBE(GLOBE Barometric Pressure (sea level))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219618	2622	GLOBE.BPSTA	GLOBE(GLOBE Barometric Pressure (station))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219619	2622	GLOBE.BTCCF	GLOBE(GLOBE Co-dominant Tree Circumference)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219620	2622	GLOBE.BTCCV	GLOBE(GLOBE Canopy Cover (Total))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219621	2622	GLOBE.BTCHT	GLOBE(GLOBE Co-dominant Tree Height)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219622	2622	GLOBE.BTDCF	GLOBE(GLOBE Dominant Tree Circumference)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219623	2622	GLOBE.BTHGT	GLOBE(GLOBE Dominant Tree Height)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219624	2622	GLOBE.CITY_NAMES	GLOBE(City Names (for maps 16deg or smaller))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219625	2622	GLOBE.COASTLINES	GLOBE(Coastlines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219626	2622	GLOBE.COCOV	GLOBE(GLOBE Cloud Cover)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219627	2622	GLOBE.CONIM	GLOBE(GLOBE Nimbus Clouds)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219628	2622	GLOBE.COTCO	GLOBE(GLOBE Contrail Cover)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219629	2622	GLOBE.COTTY	GLOBE(GLOBE Contrail Type)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219630	2622	GLOBE.COTYP	GLOBE(GLOBE Cloud type)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219631	2622	GLOBE.COUNTY	GLOBE(County/Other Boundaries (for maps 1deg or smaller))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219632	2622	GLOBE.EMPCP	GLOBE(Precipitation (Monthly))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219633	2622	GLOBE.EMSST	GLOBE(Sea Surface Temperature (Monthly))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219634	2622	GLOBE.EMTMP	GLOBE(Temperature (Monthly))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219635	2622	GLOBE.ENMEA	GLOBE("Temperature\\, El Nino Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219636	2622	GLOBE.ENPCP	GLOBE("Precipitation\\, El Nino Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219637	2622	GLOBE.EQPCP	GLOBE(Precipitation (Quarterly))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219638	2622	GLOBE.EQSST	GLOBE(Sea Surface Temperature (Quarterly))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219639	2622	GLOBE.EQTMP	GLOBE(Temperature (Quarterly))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219640	2622	GLOBE.LCMUC	GLOBE(GLOBE MUC (LCS/BIO sites))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219641	2622	GLOBE.LNMEA	GLOBE("Temperature\\, La Nina Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219642	2622	GLOBE.LNPCP	GLOBE("Precipitation\\, La Nina Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219643	2622	GLOBE.LTMEA	GLOBE("Temperature\\, All Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219644	2622	GLOBE.LTPCP	GLOBE("Precipitation\\, All Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219645	2622	GLOBE.NATIONAL	GLOBE(National Boundaries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219646	2622	GLOBE.NHXXD	GLOBE(WWS Dew Point)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219647	2622	GLOBE.NHXXR	GLOBE(WWS Relative Humidity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219648	2622	GLOBE.NLMEA	GLOBE("Temperature\\, non-El Nino Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219649	2622	GLOBE.NLPCP	GLOBE("Precipitation\\, non-El Nino")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219650	2622	GLOBE.NOMEA	GLOBE("Temperature\\, Normal Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219651	2622	GLOBE.NOPCP	GLOBE("Precipitation\\, Normal Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219652	2622	GLOBE.NPPCP	GLOBE(WWS Precipitation)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219653	2622	GLOBE.NTDIF	GLOBE(WWS Temperature Range)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219654	2622	GLOBE.NTMAX	GLOBE(WWS Maximum Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219655	2622	GLOBE.NTMEA	GLOBE(WWS Average Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219656	2622	GLOBE.NTMIN	GLOBE(WWS Minimum Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219657	2622	GLOBE.PENLN	GLOBE(El Nino minus La Nina)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219658	2622	GLOBE.PENNO	GLOBE(El Nino minus Normal)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219659	2622	GLOBE.PLNNO	GLOBE(La Nina minus Normal)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219660	2622	GLOBE.PRAIN	GLOBE(GLOBE Rainfall)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219661	2622	GLOBE.PRPH	GLOBE(GLOBE Rainfall pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219662	2622	GLOBE.PSDEP	GLOBE(GLOBE Snowpack Depth)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219663	2622	GLOBE.PSDPH	GLOBE(GLOBE Snowpack pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219664	2622	GLOBE.PSDQV	GLOBE(GLOBE Snowpack Rain Equivalent)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219665	2622	GLOBE.PSEQV	GLOBE(GLOBE New Snow Rain Equivalent)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219666	2622	GLOBE.PSNOW	GLOBE(GLOBE New Snow)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219667	2622	GLOBE.PSPH	GLOBE(GLOBE New Snow pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219668	2622	GLOBE.RAILS	GLOBE(Railroads (for maps 16deg or smaller))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219669	2622	GLOBE.RALBD4	GLOBE(Composite Albedo)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219670	2622	GLOBE.RALBED	GLOBE(Albedo)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219671	2622	GLOBE.RATMAX	GLOBE(Maximum Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219672	2622	GLOBE.RATMIN	GLOBE(Minimum Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219673	2622	GLOBE.RBPXXL	GLOBE(Barometric Pressure (sea level))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219674	2622	GLOBE.RCOSAT	GLOBE(Satellite Infrared Image)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219675	2622	GLOBE.RCOXXR	GLOBE(Cloud Cover)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219676	2622	GLOBE.REGM96	GLOBE(Earth Geopotential Model (EGM96))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219677	2622	GLOBE.REVXXP	GLOBE(Evaporation)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219678	2622	GLOBE.RHCA00	GLOBE(CA Watersheds)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219679	2622	GLOBE.RHDEW	GLOBE(GLOBE Dew Point)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219680	2622	GLOBE.RHHUM	GLOBE(GLOBE Relative Humidity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219681	2622	GLOBE.RHUZZZ	GLOBE(US Watersheds)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219682	2622	GLOBE.RIVERS	GLOBE(Rivers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219683	2622	GLOBE.RLAS27	GLOBE(Latitude shifts (NAD83 minus NAD27))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219684	2622	GLOBE.RLOS27	GLOBE(Longitude shifts (NAD83 minus NAD27))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219685	2622	GLOBE.ROADS	GLOBE(Roads (for maps 1deg or smaller))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219686	2622	GLOBE.RPRAIN	GLOBE(Rainfall)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219687	2622	GLOBE.RPRWMS	GLOBE(Rainfall (transparent))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219688	2622	GLOBE.RPRXXR	GLOBE(Multi-Satellite Precipitation Estimate)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219689	2622	GLOBE.RPRXXW	GLOBE(Satellite/Radar Daily Rainfall Estimate)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219690	2622	GLOBE.RRBLWC	GLOBE(LW Clear Sky Downward Flux)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219691	2622	GLOBE.RRBLWD	GLOBE(LW All Sky Downward Flux)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219692	2622	GLOBE.RRBLWN	GLOBE(LW All Sky Net Flux)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219693	2622	GLOBE.RRBSWC	GLOBE(SW Clear Sky Downward Flux)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219694	2622	GLOBE.RRBSWD	GLOBE(SW All Sky Downward Flux)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219695	2622	GLOBE.RRBSWN	GLOBE(SW All Sky Net Flux)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219696	2622	GLOBE.RRBTOA	GLOBE(Top of Atmosphere Total Flux)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219697	2622	GLOBE.RSM00C	GLOBE(Soil Moisture)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219698	2622	GLOBE.RSTTMP	GLOBE(Soil Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219699	2622	GLOBE.RTOPO	GLOBE(Topography and Bathymetry)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219700	2622	GLOBE.RVGIDX	GLOBE(Vegetation Index)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219701	2622	GLOBE.SCXXA	GLOBE(GLOBE Soil Carbonates)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219702	2622	GLOBE.SCXXC	GLOBE(GLOBE Soil Color)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219703	2622	GLOBE.SCXXD	GLOBE(GLOBE Soil Bulk Density)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219704	2622	GLOBE.SCXXE	GLOBE(GLOBE Soil Particle Density)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219705	2622	GLOBE.SCXXH	GLOBE(GLOBE Soil pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219706	2622	GLOBE.SCXXK	GLOBE(GLOBE Soil Potassium)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219707	2622	GLOBE.SCXXN	GLOBE(GLOBE Soil Nitrogen)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219708	2622	GLOBE.SCXXO	GLOBE(GLOBE Soil Roots)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219709	2622	GLOBE.SCXXP	GLOBE(GLOBE Soil Phosphorus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219710	2622	GLOBE.SCXXR	GLOBE(GLOBE Soil Rocks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219711	2622	GLOBE.SCXXS	GLOBE(GLOBE Soil Porosity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219712	2622	GLOBE.SCXXT	GLOBE(GLOBE Soil Computed Texture)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219713	2622	GLOBE.SMTWC	GLOBE(GLOBE Depth-Weighted Soil Moisture)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219714	2622	GLOBE.SMXXD	GLOBE(GLOBE Soil Moisture)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219715	2622	GLOBE.STATE	GLOBE(State/Provincial Boundaries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219716	2622	GLOBE.STXXN	GLOBE(GLOBE Minimum Soil Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219717	2622	GLOBE.STXXT	GLOBE(GLOBE Local Noon Soil Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219718	2622	GLOBE.STXXX	GLOBE(GLOBE Maximum Soil Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219719	2622	GLOBE.SWALK	GLOBE(GLOBE Water Alkalinity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219720	2622	GLOBE.SWCON	GLOBE(GLOBE Water Conductivity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219721	2622	GLOBE.SWDO2	GLOBE(GLOBE Water Dissolved O2)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219722	2622	GLOBE.SWHSA	GLOBE(GLOBE Water Salinity (Hydrometer))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219723	2622	GLOBE.SWNO2	GLOBE(GLOBE Nitrite Nitrogen (NO2-N))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219724	2622	GLOBE.SWNO3	GLOBE(GLOBE Nitrate Nitrogen (NO3-N))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219725	2622	GLOBE.SWNOX	GLOBE(GLOBE Total Nitrogen (NOx-N))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219726	2622	GLOBE.SWPH	GLOBE(GLOBE Water pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219727	2622	GLOBE.SWSEC	GLOBE(GLOBE Transparency - Secchi Disk)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219728	2622	GLOBE.SWTMP	GLOBE(GLOBE Water Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219729	2622	GLOBE.SWTSA	GLOBE(GLOBE Water Salinity (Titration))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219730	2622	GLOBE.SWTUB	GLOBE(GLOBE Transparency - Transparency Tube)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219731	2622	GLOBE.TENLN	GLOBE(El Nino minus La Nina)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219732	2622	GLOBE.TENNO	GLOBE(El Nino minus Normal)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219733	2622	GLOBE.TLNNO	GLOBE(La Nina minus Normal)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219734	2622	GLOBE.TXTMP	GLOBE(GLOBE Surface Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219735	2622	GLOBE.URBAN_EXTENTS	GLOBE(Urban areas (for maps 1deg or smaller))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219736	2622	GLOBE.WATERSHEDS	GLOBE(Watershed Boundaries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219737	2622	GLOBE.WISPD	GLOBE(GLOBE Wind Speed)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219738	2622	GLOBE.WMT_GRATICULE	GLOBE(Alignment Test Grid)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219739	2622	GLOBE.XXATC	GLOBE(GLOBE Atmospheric Chemistry)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219740	2622	GLOBE.XXATM	GLOBE(GLOBE All Atmospheric Data)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219741	2622	GLOBE.XXAZ	GLOBE(GLOBE Aerosols)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219742	2622	GLOBE.XXBGB	GLOBE(GLOBE Grass Biomass)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219743	2622	GLOBE.XXBHG	GLOBE(GLOBE Tree Height)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219744	2622	GLOBE.XXBI	GLOBE(GLOBE All Land Cover/Biology Data)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219745	2622	GLOBE.XXCO	GLOBE(GLOBE Clouds)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219746	2622	GLOBE.XXFWI	GLOBE(GLOBE Freshwater Macroinvertebrates)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219747	2622	GLOBE.XXGPS	GLOBE(GLOBE GPS)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219748	2622	GLOBE.XXLMC	GLOBE(GLOBE MUC Validation)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219749	2622	GLOBE.XXMET	GLOBE(GLOBE All Metadata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219750	2622	GLOBE.XXNO3	GLOBE(GLOBE Nitrogen)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219751	2622	GLOBE.XXNPK	GLOBE(GLOBE Soil NPK)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219752	2622	GLOBE.XXOZ	GLOBE(GLOBE Ozone)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219753	2622	GLOBE.XXPCP	GLOBE(GLOBE Precipitation)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219754	2622	GLOBE.XXPPH	GLOBE(GLOBE Precipitation pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219755	2622	GLOBE.XXPS	GLOBE(GLOBE Snow)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219756	2622	GLOBE.XXSC	GLOBE(GLOBE Soil Characterization)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219757	2622	GLOBE.XXSF	GLOBE(GLOBE Soil Infiltration)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219758	2622	GLOBE.XXSHO	GLOBE(GLOBE Soil Horizon Depths)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219759	2622	GLOBE.XXSM	GLOBE(GLOBE Soil Moisture)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219760	2622	GLOBE.XXSOL	GLOBE(GLOBE All Soil Data)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219761	2622	GLOBE.XXSPH	GLOBE(GLOBE Soil pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219762	2622	GLOBE.XXSRF	GLOBE(GLOBE Surface Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219763	2622	GLOBE.XXSW	GLOBE(GLOBE All Hydrologic Data)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219764	2622	GLOBE.XXTOT	GLOBE(GLOBE Total)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219765	2622	GLOBE.XXWAL	GLOBE(GLOBE Water Alkalinity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219766	2622	GLOBE.XXWCO	GLOBE(GLOBE Water Conductivity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219767	2622	GLOBE.XXWO2	GLOBE(GLOBE Water Dissolved O2)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219768	2622	GLOBE.XXWPH	GLOBE(GLOBE Water pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219769	2622	GLOBE.XXWSA	GLOBE(GLOBE Water Salinity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219770	2622	GLOBE.XXWT	GLOBE(GLOBE Water Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219771	2622	GLOBE.XXWTR	GLOBE(GLOBE Water Transparency)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219772	2622	GLOBE.XYXXA	GLOBE(GLOBE Air Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219773	2622	GLOBE.XYXXH	GLOBE(GLOBE Humidity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219774	2622	GLOBE.XYXXP	GLOBE(GLOBE Barometric Pressure)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219775	2622	GLOBE.XYXXR	GLOBE(GLOBE Rain)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219776	2622	GLOBE.XYXXS	GLOBE(GLOBE Soil Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219777	2622	GLOBE.XYXXW	GLOBE(GLOBE Wind)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219778	2622	GLOBE.YOTMP	GLOBE(Sea Surface Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219779	2622	GLOBE.YOTRK	GLOBE(Tracks Colored by Drifter)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219780	2622	GLOBE.YOTRK	GOES_12		<LatLonBoundingBox minx="-108" miny="15.96" maxx="-65" maxy="54"/>
219781	2622	GOES_12.Reflect	GOES_12(Reflectance)		<LatLonBoundingBox minx="-108" miny="15.96" maxx="-65" maxy="54"/>
219782	2622	GOES_12.Reflect	HMS_Fire		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219783	2622	HMS_Fire.HMSALL	HMS_Fire(All HMS Satellites)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219784	2622	HMS_Fire.AVHRR	HMS_Fire(AVHRR Analysis)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219785	2622	HMS_Fire.AVHRRNOAA15	HMS_Fire(AVHRR NOAA-15 Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219786	2622	HMS_Fire.AVHRRNOAA16	HMS_Fire(AVHRR NOAA-16 Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219787	2622	HMS_Fire.AVHRRNOAA17	HMS_Fire(AVHRR NOAA-17 Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219788	2622	HMS_Fire.GOES	HMS_Fire(GOES Analysis)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219789	2622	HMS_Fire.GOESEAST	HMS_Fire(GOES-EAST Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219790	2622	HMS_Fire.GOESWEST	HMS_Fire(GOES-WEST Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219791	2622	HMS_Fire.MODIS	HMS_Fire(MODIS Analysis)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219792	2622	HMS_Fire.MODISAQUA	HMS_Fire(MODIS AQUA Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219793	2622	HMS_Fire.MODISTERRA	HMS_Fire(MODIS TERRA Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219794	2622	HMS_Fire.MODISTERRA	ICOD_MED_DUST_COLCON		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
219795	2622	ICOD_MED_DUST_COLCON.DustColConc	ICOD_MED_DUST_COLCON(DustColConc)		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
219796	2622	ICOD_MED_DUST_COLCON.DustColConc	ICOD_MED_DUST_DRYDEP		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
219797	2622	ICOD_MED_DUST_DRYDEP.DustColConc	ICOD_MED_DUST_DRYDEP(DustColConc)		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
219798	2622	ICOD_MED_DUST_DRYDEP.DustColConc	ICOD_MED_DUST_SURCON		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
219799	2622	ICOD_MED_DUST_SURCON.DustColConc	ICOD_MED_DUST_SURCON(DustColConc)		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
219800	2622	ICOD_MED_DUST_SURCON.DustColConc	ICOD_MED_DUST_WETDEP		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
219801	2622	ICOD_MED_DUST_WETDEP.DustColConc	ICOD_MED_DUST_WETDEP(DustColConc)		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
219802	2622	ICOD_MED_DUST_WETDEP.DustColConc	Images		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219803	2622	Images.all	Images(All)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219804	2622	Images.D	Images(Dust)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219805	2622	Images.H	Images(Haze)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219806	2622	Images.S	Images(Smoke)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219807	2622	Images.V	Images(Volcano)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219808	2622	Images.V	IMPROVE		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219809	2622	IMPROVE.ALf	IMPROVE(Aluminum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219810	2622	IMPROVE.ASf	IMPROVE(Arsenic Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219811	2622	IMPROVE.BRf	IMPROVE(Bromine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219812	2622	IMPROVE.CAf	IMPROVE(Calcium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219813	2622	IMPROVE.CLf	IMPROVE(Chlorine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219814	2622	IMPROVE.CHLf	IMPROVE(Chloride Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219815	2622	IMPROVE.CRf	IMPROVE(Chromium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219816	2622	IMPROVE.CUf	IMPROVE(Copper Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219817	2622	IMPROVE.FEf	IMPROVE(Iron Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219818	2622	IMPROVE.Hf	IMPROVE(Hydrogen Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219819	2622	IMPROVE.Kf	IMPROVE(Potassium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219820	2622	IMPROVE.MF	IMPROVE(Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219821	2622	IMPROVE.MT	IMPROVE(Total Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219822	2622	IMPROVE.MGf	IMPROVE(Magnesium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219823	2622	IMPROVE.MNf	IMPROVE(Manganese Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219824	2622	IMPROVE.MOf	IMPROVE(Molybdenum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219825	2622	IMPROVE.N2f	IMPROVE(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219826	2622	IMPROVE.NO3f	IMPROVE(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219827	2622	IMPROVE.NAf	IMPROVE(Sodium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219828	2622	IMPROVE.NH4f	IMPROVE(Ammonium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219829	2622	IMPROVE.NIf	IMPROVE(Nickel Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219830	2622	IMPROVE.PBf	IMPROVE(Lead Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219831	2622	IMPROVE.Pf	IMPROVE(Phosphorous Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219832	2622	IMPROVE.RBf	IMPROVE(Rubidium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219833	2622	IMPROVE.SO4f	IMPROVE(Sulfate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219834	2622	IMPROVE.SEf	IMPROVE(Selenium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219835	2622	IMPROVE.SIf	IMPROVE(Silicon Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219836	2622	IMPROVE.SRf	IMPROVE(Strontium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219837	2622	IMPROVE.Sf	IMPROVE(Sulfur Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219838	2622	IMPROVE.TIf	IMPROVE(Titanium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219839	2622	IMPROVE.Vf	IMPROVE(Vanadium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219840	2622	IMPROVE.ZNf	IMPROVE(Zinc Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219841	2622	IMPROVE.SO2	IMPROVE(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219842	2622	IMPROVE.BABS	IMPROVE(Babs)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219843	2622	IMPROVE.EC1f	IMPROVE(Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219844	2622	IMPROVE.EC2f	IMPROVE(Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219845	2622	IMPROVE.EC3f	IMPROVE(Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219846	2622	IMPROVE.OPf	IMPROVE(Carbon OP)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219847	2622	IMPROVE.OC1f	IMPROVE(Organic Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219848	2622	IMPROVE.OC2f	IMPROVE(Organic Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219849	2622	IMPROVE.OC3f	IMPROVE(Organic Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219850	2622	IMPROVE.OC4f	IMPROVE(Organic Carbon4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219851	2622	IMPROVE.RH	IMPROVE(Relative Humidity)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219852	2622	IMPROVE.fRH	IMPROVE(Relative Humidity Concentration)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219853	2622	IMPROVE.ammSO4f	IMPROVE(Ammonium Sulfate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219854	2622	IMPROVE.ammNO3f	IMPROVE(Ammonium Nitrate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219855	2622	IMPROVE.OCf	IMPROVE(Organic Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219856	2622	IMPROVE.ECf	IMPROVE(Elemental Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219857	2622	IMPROVE.SOILf	IMPROVE(Fine Soild)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219858	2622	IMPROVE.RCFM	IMPROVE(Reconstructed Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219859	2622	IMPROVE.CM	IMPROVE(Course Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219860	2622	IMPROVE.ammNO3f	IMPROVE(Ammonium Nitrate Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219861	2622	IMPROVE.OCf_bext	IMPROVE(Organic Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219862	2622	IMPROVE.ECf_bext	IMPROVE(Elemental Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219863	2622	IMPROVE.SOILf_bext	IMPROVE(Fine Soil Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219864	2622	IMPROVE.CM_bext	IMPROVE(Course Mass Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219865	2622	IMPROVE.aerosol_bext	IMPROVE(Aerosol Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219866	2622	IMPROVE.dv	IMPROVE(deciview)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219867	2622	IMPROVE.dv	IntergraphWorldMap		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219868	2622	IntergraphWorldMap.ADMIN	IntergraphWorldMap(Admin)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219869	2622	IntergraphWorldMap.CAPITALS	IntergraphWorldMap(Capitals)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219870	2622	IntergraphWorldMap.COUNTRY	IntergraphWorldMap(Country)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219871	2622	IntergraphWorldMap.GLOBEImage	IntergraphWorldMap(GlobeImage)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219872	2622	IntergraphWorldMap.Lakes	IntergraphWorldMap(Lakes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219873	2622	IntergraphWorldMap.OCEAN_TEXT	IntergraphWorldMap(Ocean Label)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219874	2622	IntergraphWorldMap.RAILWAY	IntergraphWorldMap(Railway)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219875	2622	IntergraphWorldMap.WorldGridLines	IntergraphWorldMap(World Grid Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219876	2622	IntergraphWorldMap.WorldGridLines	LMVP		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
219877	2622	LMVP.TempF	LMVP(Temperature)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
219878	2622	LMVP.Secchi	LMVP(Secchi Disk Depth)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
219879	2622	LMVP.TP	LMVP(Phosphorus)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
219880	2622	LMVP.TN	LMVP(Nitrogen)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
219881	2622	LMVP.TCHL	LMVP(Chlorophyl)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
219882	2622	LMVP.TCHL	MapImage		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
219883	2622	MapImage.USMapS	MapImage(USMapS)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
219884	2622	MapImage.NEMapS	MapImage(NEMapS)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
219885	2622	MapImage.NamBdr	MapImage(NamBdr)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
219886	2622	MapImage.NamBdrS	MapImage(NamBdrS)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
219887	2622	MapImage.CATTMap	MapImage(CATTMap)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
219888	2622	MapImage.GlobBdrBW	MapImage(GlobBdrBW)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
219889	2622	MapImage.GlobLites	MapImage(GlobLites)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
219890	2622	MapImage.ClassIBndry	MapImage(ClassIBndry)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
219891	2622	MapImage.ClassIAreas	MapImage(ClassIAreas)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
219892	2622	MapImage.TribalBndry	MapImage(TribalBndry)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
219893	2622	MapImage.TribalAreas	MapImage(TribalAreas)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
219894	2622	MapImage.California	MapImage(California)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
219895	2622	MapImage.SouthernCal	MapImage(SouthernCal)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
219896	2622	MapImage.RadarScat	MapImage(RadarScat)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
219897	2622	MapImage.RadarScat	MAPS		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
219898	2622	MAPS.counties	MAPS(counties)		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
219899	2622	MAPS.interstates	MAPS(intrstat)		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
219900	2622	MAPS.NorthAmerica	MAPS(NorthAmerica)		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
219901	2622	MAPS.states	MAPS(states)		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
219902	2622	MAPS.US_cities	MAPS(cities)		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
219903	2622	MAPS.US_rivers	MAPS(rivers)		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
219904	2622	MAPS.WorldMap	MAPS(country)		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
219905	2622	MAPS.WorldMap	METAR_US		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219906	2622	METAR_US.Bext	METAR_US(Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219907	2622	METAR_US.FBext	METAR_US(FBext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219908	2622	METAR_US.RHBext	METAR_US(RHBext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219909	2622	METAR_US.RHBext	MODIS_AOT_BRS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219910	2622	MODIS_AOT_BRS.AOT	MODIS_AOT_BRS(Aerosol Optical Thickness)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219911	2622	MODIS_AOT_BRS.AOT	MODIS_Fire		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219912	2622	MODIS_Fire.MODISALL	MODIS_Fire(All Modis Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219913	2622	MODIS_Fire.MODISA	MODIS_Fire(Modis A Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219914	2622	MODIS_Fire.MODISP	MODIS_Fire(Modis P Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
219915	2622	MODIS_Fire.MODISP	MODIS_NAM_AOT_BRS		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
219916	2622	MODIS_NAM_AOT_BRS.AOT	MODIS_NAM_AOT_BRS(Aerosol Optical Thickness)		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
219917	2622	MODIS_NAM_AOT_BRS.AOT	MODIS_RGB_BRS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219918	2622	MODIS_RGB_BRS.Terra	MODIS_RGB_BRS(MODIS RGB-Visible 10km)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219919	2622	MODIS_RGB_BRS.Aqua	MODIS_RGB_BRS(MODIS RGB-Visible 10km)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219920	2622	MODIS_RGB_BRS.Aqua	NAAPS_EAS_DUST_SURCON		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
219921	2622	NAAPS_EAS_DUST_SURCON.DUST	NAAPS_EAS_DUST_SURCON(DUST)		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
219922	2622	NAAPS_EAS_DUST_SURCON.DUST	NAAPS_EAS_MIX_AOT		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
219923	2622	NAAPS_EAS_MIX_AOT.AOT	NAAPS_EAS_MIX_AOT(AOT)		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
219924	2622	NAAPS_EAS_MIX_AOT.AOT	NAAPS_EAS_SMOK_SURCON		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
219925	2622	NAAPS_EAS_SMOK_SURCON.SMOK	NAAPS_EAS_SMOK_SURCON(SMOK)		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
219926	2622	NAAPS_EAS_SMOK_SURCON.SMOK	NAAPS_EAS_SULF_SURCON		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
219927	2622	NAAPS_EAS_SULF_SURCON.SULF	NAAPS_EAS_SULF_SURCON(SULF)		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
219928	2622	NAAPS_EAS_SULF_SURCON.SULF	NAAPS_EUR_DUST_SURCON		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
219929	2622	NAAPS_EUR_DUST_SURCON.DUST	NAAPS_EUR_DUST_SURCON(DUST)		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
219930	2622	NAAPS_EUR_DUST_SURCON.DUST	NAAPS_EUR_MIX_AOT		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
219931	2622	NAAPS_EUR_MIX_AOT.AOT	NAAPS_EUR_MIX_AOT(AOT)		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
219932	2622	NAAPS_EUR_MIX_AOT.AOT	NAAPS_EUR_SMOK_SURCON		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
219933	2622	NAAPS_EUR_SMOK_SURCON.SMOK	NAAPS_EUR_SMOK_SURCON(SMOK)		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
219934	2622	NAAPS_EUR_SMOK_SURCON.SMOK	NAAPS_EUR_SULF_SURCON		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
219935	2622	NAAPS_EUR_SULF_SURCON.SULF	NAAPS_EUR_SULF_SURCON(SULF)		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
219936	2622	NAAPS_EUR_SULF_SURCON.SULF	NAAPS_GLO_DUST_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219937	2622	NAAPS_GLO_DUST_AOT.DUST	NAAPS_GLO_DUST_AOT(DUST)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219938	2622	NAAPS_GLO_DUST_AOT.DUST	NAAPS_GLO_MIX_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219939	2622	NAAPS_GLO_MIX_AOT.AOT	NAAPS_GLO_MIX_AOT(AOT)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219940	2622	NAAPS_GLO_MIX_AOT.AOT	NAAPS_GLO_SMOK_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219941	2622	NAAPS_GLO_SMOK_AOT.SMOK	NAAPS_GLO_SMOK_AOT(SMOK)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219942	2622	NAAPS_GLO_SMOK_AOT.SMOK	NAAPS_GLO_SULF_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219943	2622	NAAPS_GLO_SULF_AOT.SULF	NAAPS_GLO_SULF_AOT(SULF)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
219944	2622	NAAPS_GLO_SULF_AOT.SULF	NAAPS_NAM_DUST_SURCON		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
219945	2622	NAAPS_NAM_DUST_SURCON.DUST	NAAPS_NAM_DUST_SURCON(DUST)		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
219946	2622	NAAPS_NAM_DUST_SURCON.DUST	NAAPS_NAM_MIX_AOT		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
219947	2622	NAAPS_NAM_MIX_AOT.AOT	NAAPS_NAM_MIX_AOT(AOT)		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
219948	2622	NAAPS_NAM_MIX_AOT.AOT	NAAPS_NAM_SMOK_SURCON		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
219949	2622	NAAPS_NAM_SMOK_SURCON.SMOK	NAAPS_NAM_SMOK_SURCON(SMOK)		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
219950	2622	NAAPS_NAM_SMOK_SURCON.SMOK	NAAPS_NAM_SULF_SURCON		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
219951	2622	NAAPS_NAM_SULF_SURCON.SULF	NAAPS_NAM_SULF_SURCON(SULF)		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
219952	2622	NAAPS_NAM_SULF_SURCON.SULF	NATLAS		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219953	2622	NATLAS.Agricultural	NATLAS(Agricultural Minerals Operations)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219954	2622	NATLAS.Air	NATLAS(Air Releases)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219955	2622	NATLAS.Airports	NATLAS(Airports)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219956	2622	NATLAS.Allcancer	NATLAS("Mortality\\, Cancer (1970-94)")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219957	2622	NATLAS.allstorm	NATLAS(Tropical Cyclones)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219958	2622	NATLAS.alv	NATLAS(Aquifers - Aquifers of Alluvial and Glacial Origin)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219959	2622	NATLAS.amp	NATLAS(Amphibian Distributions)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219960	2622	NATLAS.Aquifers	NATLAS(Aquifers - Principal Aquifers)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219961	2622	NATLAS.ar	NATLAS(Arsenic in Ground Water)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219962	2622	NATLAS.BflyC	NATLAS(Butterfly Distribution)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219963	2622	NATLAS.BflySp	NATLAS(Individual Butterfly Species Distribution)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219964	2622	NATLAS.Bird	NATLAS(Breeding Bird Survey Routes)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219965	2622	NATLAS.Bot	NATLAS(Avian Botulism)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219966	2622	NATLAS.Cald	NATLAS(Calderas)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219967	2622	NATLAS.CD	NATLAS(108th Congressional Districts)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219968	2622	NATLAS.Chol	NATLAS(Avian Cholera)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219969	2622	NATLAS.CitiesTowns	NATLAS(Cities and Towns)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219970	2622	NATLAS.coal	NATLAS(Coal Fields)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219971	2622	NATLAS.Construction	NATLAS(Construction Minerals Operations)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219972	2622	NATLAS.Counties	NATLAS(Counties)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219973	2622	NATLAS.Countiesanno	NATLAS(County Name Labels)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219974	2622	NATLAS.Cpois	NATLAS(Organophosphate/Carbamate Poisoning)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219975	2622	NATLAS.Cr00	NATLAS(Crimes - 2000)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219976	2622	NATLAS.Cr94	NATLAS(Crimes - 1994)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219977	2622	NATLAS.Cr95	NATLAS(Crimes - 1995)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219978	2622	NATLAS.Cr96	NATLAS(Crimes - 1996)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219979	2622	NATLAS.Cr97	NATLAS(Crimes - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219980	2622	NATLAS.Cr98	NATLAS(Crimes - 1998)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219981	2622	NATLAS.Cr99	NATLAS(Crimes - 1999)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219982	2622	NATLAS.crop	NATLAS(Crops - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219983	2622	NATLAS.crush	NATLAS("Stone\\, Crushed Operations")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219984	2622	NATLAS.D100	NATLAS("Index to Topographic Maps - 1:100\\,000 Scale")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219985	2622	NATLAS.Dams	NATLAS(Dams)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219986	2622	NATLAS.declabels	NATLAS(Labels)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219987	2622	NATLAS.Discharge	NATLAS(Water Discharge Permits)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219988	2622	NATLAS.div	NATLAS(Continental Divide)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219989	2622	NATLAS.Diversity	NATLAS(Land Cover Diversity)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219990	2622	NATLAS.dmf	NATLAS(Declination)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219991	2622	NATLAS.DOQGrid	NATLAS(Index to Digital Aerial Photographs)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219992	2622	NATLAS.DRG	NATLAS("Index to Topographic Maps - 1:24\\,000 and Other Large Scales")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219993	2622	NATLAS.dsv	NATLAS(Declination Secular Variation)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219994	2622	NATLAS.Earthquake	NATLAS(Earthquakes 1568 - 1996)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219995	2622	NATLAS.elcty	NATLAS(Popular Vote - 2000 Presidential Election Results)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219996	2622	NATLAS.elec	NATLAS(Electoral Vote - 2000 Presidential Election Results)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219997	2622	NATLAS.Ethnic00	NATLAS(Race and Ethnic Population - 2000)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219998	2622	NATLAS.Ethnic80	NATLAS(Race and Ethnic Population - 1980)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
219999	2622	NATLAS.Ethnic90	NATLAS(Ethnic Population - 1990)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220000	2622	NATLAS.Ethnic90	NATLAS(Race and Ethnic Population - 1990)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220001	2622	NATLAS.expense	NATLAS(Total Production Expenses - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220002	2622	NATLAS.FaciesMet	NATLAS(Metamorphic Areas)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220003	2622	NATLAS.farm	NATLAS(Farms - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220004	2622	NATLAS.FederalLands	NATLAS(Federal Lands and Indian Reservations)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220005	2622	NATLAS.FederalTrails	NATLAS(Parkways and Scenic Rivers)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220006	2622	NATLAS.FerMines	NATLAS(Ferrous Metal Mines)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220007	2622	NATLAS.FerPlants	NATLAS(Ferrous Metal Processing Plants)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220008	2622	NATLAS.fmf	NATLAS(Total Field Intensity)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220009	2622	NATLAS.Forcov	NATLAS(Forest Cover Types)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220010	2622	NATLAS.Forest	NATLAS(Forest Fragmentation - Classification)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220011	2622	NATLAS.frg	NATLAS(Forest Fragmentation - Causes)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220012	2622	NATLAS.fsv	NATLAS(Total Field Intensity Secular Variation)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220013	2622	NATLAS.Geology	NATLAS(Geologic Map)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220014	2622	NATLAS.Geotxt	NATLAS(Labels)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220015	2622	NATLAS.GlacialLimit	NATLAS(Glacial Limit)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220016	2622	NATLAS.GlacialLimit	NATLAS(Aquifers - Glacial Limit)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220017	2622	NATLAS.gorse	NATLAS(Common Gorse - Ulex europaeus)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220018	2622	NATLAS.Grid	NATLAS(Latitude/Longitude)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220019	2622	NATLAS.Hazard	NATLAS(Hazardous Waste Handlers)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220020	2622	NATLAS.hmf	NATLAS(Horizontal Intensity)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220021	2622	NATLAS.hsv	NATLAS(Horizontal Intensity Secular Variation)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220022	2622	NATLAS.Hucs	NATLAS(Hydrologic Units (Watersheds))		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220023	2622	NATLAS.hur	NATLAS(Major Landfalling U.S. Hurricanes)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220024	2622	NATLAS.imf	NATLAS(Inclination)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220025	2622	NATLAS.isv	NATLAS(Inclination Secular Variation)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220026	2622	NATLAS.labr01	NATLAS(Unemployment Rates - 2001)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220027	2622	NATLAS.labr02	NATLAS(Unemployment Rates - 2002)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220028	2622	NATLAS.LakesRivers	NATLAS(Streams and Waterbodies)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220029	2622	NATLAS.land	NATLAS(Land - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220030	2622	NATLAS.LandCover	NATLAS(Land Cover Characteristics)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220031	2622	NATLAS.landl	NATLAS(Landslides - Costly Regional Events)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220032	2622	NATLAS.landx	NATLAS(Landslides - Costly Events)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220033	2622	NATLAS.loosestrife	NATLAS(Purple Loosestrife - Lythrum salicaria)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220034	2622	NATLAS.Lpois	NATLAS(Lead Poisoning)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220035	2622	NATLAS.lslide	NATLAS(Landslide Incidence and Susceptibility)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220036	2622	NATLAS.mach	NATLAS(Wheel Tractors of 100 Horsepower (PTO) or More - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220037	2622	NATLAS.MedFam	NATLAS(Median Family Income - 1989)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220038	2622	NATLAS.Miscellaneous	NATLAS(Miscellaneous Industrial Minerals Operations)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220039	2622	NATLAS.Mortal	NATLAS("Mortality\\, Various Causes (1988-92)")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220040	2622	NATLAS.MothC	NATLAS(Moth Distribution)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220041	2622	NATLAS.MothSp	NATLAS(Individual Moth Species Distribution)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220042	2622	NATLAS.MtoF00	NATLAS(Number of Males to 100 Females - 2000)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220043	2622	NATLAS.MtoF80	NATLAS(Number of Males to 100 Females - 1980)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220044	2622	NATLAS.MtoF90	NATLAS(Number of Males to 100 Females - 1990)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220045	2622	NATLAS.NightLights	NATLAS(Night Lights)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220046	2622	NATLAS.NnfM	NATLAS(Nonferrous Metal Mines)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220047	2622	NATLAS.NonPl	NATLAS(Nonferrous Metal Processing Plants)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220048	2622	NATLAS.nursery	NATLAS(Value of Nursery Crops Grown for Sale - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220049	2622	NATLAS.opchar	NATLAS(Operator Characteristics - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220050	2622	NATLAS.PerCap	NATLAS(Per Capita Income - 1993)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220051	2622	NATLAS.Plss	NATLAS(Public Land Survey System)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220052	2622	NATLAS.pop00sq	NATLAS(Population Per Square Mile - 2000)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220053	2622	NATLAS.Pop80sq	NATLAS(Population Per Square Mile - 1980)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220054	2622	NATLAS.Pop90sq	NATLAS(Population Per Square Mile - 1990)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220055	2622	NATLAS.Pop95sq	NATLAS(Population Per Square Mile - 1995)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220056	2622	NATLAS.precip	NATLAS("Average Annual Precipitation\\, 1961 - 1990")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220057	2622	NATLAS.privet	NATLAS(Chinese Privet - Ligustrum sinense)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220058	2622	NATLAS.Pro	NATLAS(Official Protraction Diagrams)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220059	2622	NATLAS.Rail	NATLAS(Railroads)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220060	2622	NATLAS.Refractory	NATLAS("Refractory\\, Abrasive and Other Industrial Minerals Operations")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220061	2622	NATLAS.Roads	NATLAS(Roads)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220062	2622	NATLAS.Rural80	NATLAS(Number of People Living in Rural Areas - 1980)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220063	2622	NATLAS.sand	NATLAS(Sand and Gravel Operations)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220064	2622	NATLAS.seihaz	NATLAS(Seismic Hazard)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220065	2622	NATLAS.ShadedRelief	NATLAS(Shaded Relief)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220066	2622	NATLAS.spurge	NATLAS(Leafy Spurge - Euphorbia esula)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220067	2622	NATLAS.Stateanno	NATLAS(State Labels)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220068	2622	NATLAS.States	NATLAS(State Boundaries)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220069	2622	NATLAS.stock	NATLAS(Livestock - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220070	2622	NATLAS.Superfund	NATLAS(Superfund National Priorities List Sites)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220071	2622	NATLAS.surface	NATLAS(NAWQA Surface-Water Sites)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220072	2622	NATLAS.tallow	NATLAS(Chinese Tallow Tree - Triadica sebifera)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220073	2622	NATLAS.TimeZones	NATLAS(Time Zone)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220074	2622	NATLAS.Toxic	NATLAS(Toxics Release Inventory)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220075	2622	NATLAS.und1800	NATLAS(Under Age 18 - 2000)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220076	2622	NATLAS.Urban80	NATLAS(Number of People Living in Urban Areas - 1980)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220077	2622	NATLAS.USUrban	NATLAS(Urban Areas)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220078	2622	NATLAS.value	NATLAS(Value - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220079	2622	NATLAS.veg	NATLAS("Vegetables\\, Fruit and Nut Trees - 1997")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220080	2622	NATLAS.Volcanoes	NATLAS(Volcanoes)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220081	2622	NATLAS.volimp	NATLAS(Impact Sites)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220082	2622	NATLAS.wa	NATLAS(Wilderness Areas of the United States)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220083	2622	NATLAS.wnavi01	NATLAS("West Nile Virus Surveillance - Wild Bird Cases - Cumulative\\, 2001")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220084	2622	NATLAS.wnchk01	NATLAS("West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative\\, 2001")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220085	2622	NATLAS.WNcumAvian	NATLAS("West Nile Virus Surveillance - Wild Bird Cases - Cumulative\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220086	2622	NATLAS.WNcumChick	NATLAS("West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220087	2622	NATLAS.WNcumHuman	NATLAS("West Nile Virus Surveillance - Human Cases - Cumulative\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220088	2622	NATLAS.WNcumMos	NATLAS("West Nile Virus Surveillance - Mosquito Surveillance - Cumulative\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220089	2622	NATLAS.WNcumVet	NATLAS("West Nile Virus Surveillance - Veterinary Cases - Cumulative\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220090	2622	NATLAS.wnhum01	NATLAS("West Nile Virus Surveillance - Human Cases - Cumulative\\, 2001")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220091	2622	NATLAS.WNileAvian	NATLAS("West Nile Virus Surveillance - Wild Bird Cases - by Week\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220092	2622	NATLAS.WNileChick	NATLAS("West Nile Virus Surveillance - Sentinel Flock Surveillance - by Week\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220093	2622	NATLAS.WNileHuman	NATLAS("West Nile Virus Surveillance - Human Cases - by Week\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220094	2622	NATLAS.WNileMos	NATLAS("West Nile Virus Surveillance - Mosquito Surveillance - by Week\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220095	2622	NATLAS.WNileVet	NATLAS("West Nile Virus Surveillance - Veterinary Cases - by Week\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220096	2622	NATLAS.wnmos01	NATLAS("West Nile Virus Surveillance - Mosquito Surveillance - Cumulative\\, 2001")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220097	2622	NATLAS.wnvet01	NATLAS("West Nile Virus Surveillance - Veterinary Cases - Cumulative\\, 2001")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220098	2622	NATLAS.wrdgage	NATLAS(Realtime Streamflow Stations)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220099	2622	NATLAS.ZebM	NATLAS(Zebra Mussel Distribution)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220100	2622	NATLAS.zmf	NATLAS(Vertical Intensity)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220101	2622	NATLAS.zsv	NATLAS(Vertical Intensity Secular VariationVertical Intensity Secular Variation)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
220102	2622	NATLAS.zsv	NEI_EGU		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220103	2622	NEI_EGU.SO2	NEI_EGU(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220104	2622	NEI_EGU.NOx	NEI_EGU(Nitrogen Oxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220105	2622	NEI_EGU.CO	NEI_EGU(Carbon Monoxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220106	2622	NEI_EGU.PM10-FIL	NEI_EGU(Particulate Matter)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220107	2622	NEI_EGU.VOC	NEI_EGU(Volatile Organic Compounds)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220108	2622	NEI_EGU.VOC	NEI_HAPS_Cnty		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
220109	2622	NEI_HAPS_Cnty.106990	NEI_HAPS_Cnty(1-3 Butadiene)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
220110	2622	NEI_HAPS_Cnty.75070	NEI_HAPS_Cnty(Acetaldehyde)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
220111	2622	NEI_HAPS_Cnty.7440382	NEI_HAPS_Cnty(Arsenic)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
220112	2622	NEI_HAPS_Cnty.7782505	NEI_HAPS_Cnty(Chlorine)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
220113	2622	NEI_HAPS_Cnty.7440473	NEI_HAPS_Cnty(Chromium)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
220114	2622	NEI_HAPS_Cnty.50000	NEI_HAPS_Cnty(Formaldehyde)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
220115	2622	NEI_HAPS_Cnty.7647010	NEI_HAPS_Cnty(Hydrochloric Acid)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
220116	2622	NEI_HAPS_Cnty.7664393	NEI_HAPS_Cnty(Hydrogen Fluoride)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
220117	2622	NEI_HAPS_Cnty.7439976	NEI_HAPS_Cnty(Mercury)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
220118	2622	NEI_HAPS_Cnty.7439976	NEI_HAPS_Point		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
220119	2622	NEI_HAPS_Point.106990	NEI_HAPS_Point(1-3 Butadiene)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
220120	2622	NEI_HAPS_Point.75070	NEI_HAPS_Point(Acetaldehyde)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
220121	2622	NEI_HAPS_Point.7440382	NEI_HAPS_Point(Arsenic)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
220122	2622	NEI_HAPS_Point.7782505	NEI_HAPS_Point(Chlorine)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
220123	2622	NEI_HAPS_Point.7440473	NEI_HAPS_Point(Chromium)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
220124	2622	NEI_HAPS_Point.50000	NEI_HAPS_Point(Formaldehyde)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
220125	2622	NEI_HAPS_Point.7647010	NEI_HAPS_Point(Hydrochloric Acid)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
220126	2622	NEI_HAPS_Point.7664393	NEI_HAPS_Point(Hydrogen Fluoride)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
220127	2622	NEI_HAPS_Point.7439976	NEI_HAPS_Point(Mercury)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
220128	2622	NEI_HAPS_Point.7439976	NEI_PrescrFire		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
220129	2622	NEI_PrescrFire.SO2	NEI_PrescrFire(SO2)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
220130	2622	NEI_PrescrFire.NOX	NEI_PrescrFire(NOX)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
220131	2622	NEI_PrescrFire.NOX	NEI_WildFire		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
220132	2622	NEI_WildFire.SO2	NEI_WildFire(SO2)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
220133	2622	NEI_WildFire.NOX	NEI_WildFire(NOX)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
220134	2622	NEI_WildFire.NOX	NEXTRAD_RADAR		<LatLonBoundingBox minx="-130" miny="22" maxx="-60" maxy="53"/>
220135	2622	NEXTRAD_RADAR.Radar_Refl	NEXTRAD_RADAR(Radar Reflectance)		<LatLonBoundingBox minx="-130" miny="22" maxx="-60" maxy="53"/>
220136	2622	NEXTRAD_RADAR.Radar_Refl	NPRI_Toxics		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
220137	2622	NPRI_Toxics.106-99-0	NPRI_Toxics(1-3 Butadiene)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
220138	2622	NPRI_Toxics.75-07-0	NPRI_Toxics(Acetaldehyde)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
220139	2622	NPRI_Toxics.NA - 02	NPRI_Toxics(Arsenic)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
220140	2622	NPRI_Toxics.7782-50-5	NPRI_Toxics(Chlorine)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
220141	2622	NPRI_Toxics.NA - 04	NPRI_Toxics(Chromium)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
220142	2622	NPRI_Toxics.50-00-0	NPRI_Toxics(Formaldehyde)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
220143	2622	NPRI_Toxics.7647-01-0	NPRI_Toxics(Hydrochloric Acid)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
220144	2622	NPRI_Toxics.7664-39-3	NPRI_Toxics(Hydrogen Fluoride)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
220145	2622	NPRI_Toxics.NA - 10	NPRI_Toxics(Mercury)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
220146	2622	NPRI_Toxics.NA - 10	PM25		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220147	2622	PM25.nn88101	PM25(Particulate Matter 2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220148	2622	PM25.nn88101	PO_DAAC		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
220149	2622	PO_DAAC.landmask	PO_DAAC(Land Mask)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
220150	2622	PO_DAAC.ssh	PO_DAAC(Sea Surface Height Anomaly)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
220151	2622	PO_DAAC.ssh_along	PO_DAAC(Sea Surface Height Anomaly along satellite track)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
220152	2622	PO_DAAC.sst_4night	PO_DAAC(Nighttime SST 4 micron)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
220153	2622	PO_DAAC.sst_day	PO_DAAC(Daytime SST))		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
220154	2622	PO_DAAC.sst_day2	PO_DAAC(Daytime SST))		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
220155	2622	PO_DAAC.sst_day3	PO_DAAC(Daytime SST))		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
220156	2622	PO_DAAC.sst_day4	PO_DAAC(Daytime SST))		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
220157	2622	PO_DAAC.sst_night	PO_DAAC(Nighttime SST)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
220158	2622	PO_DAAC.sst_night2	PO_DAAC(Nighttime SST)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
220159	2622	PO_DAAC.sst_night3	PO_DAAC(Nighttime SST)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
220160	2622	PO_DAAC.sst_night4	PO_DAAC(Nighttime SST)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
220161	2622	PO_DAAC.sst_reynolds	PO_DAAC(Sea Surface Temperature (Reynolds))		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
220162	2622	PO_DAAC.ssta_day	PO_DAAC(Daytime SST Anomaly))		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
220163	2622	PO_DAAC.ssta_night	PO_DAAC(Nighttime SST Anomaly)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
220164	2622	PO_DAAC.ssta_reynolds	PO_DAAC(Sea Surface Temperature Anomaly (Reynolds))		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
220165	2622	PO_DAAC.swh	PO_DAAC(Significant Wave Height)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
220166	2622	PO_DAAC.wind	PO_DAAC(Wind Vector)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
220167	2622	PO_DAAC.wind_div	PO_DAAC(Wind Divergence)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
220168	2622	PO_DAAC.wind_div2	PO_DAAC(Wind Divergence)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
220169	2622	PO_DAAC.wind_mag	PO_DAAC(Wind Speed)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
220170	2622	PO_DAAC.wind_mag2	PO_DAAC(Wind Speed)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
220171	2622	PO_DAAC.wind_meridional	PO_DAAC(Meridional Wind)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
220172	2622	PO_DAAC.wind_zonal	PO_DAAC(Zonal Wind)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
220173	2622	PO_DAAC.wind2	PO_DAAC(Wind Vector)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
220174	2622	PO_DAAC.windstress	PO_DAAC(Wind Pseudo-Stress Vector)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
220175	2622	PO_DAAC.windstress_curl	PO_DAAC(Wind Pseudo-stress Curl)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
220176	2622	PO_DAAC.windstress_mag	PO_DAAC(Wind Pseudo-Stress Magnitude)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
220177	2622	PO_DAAC.windstress_mag	ResTime		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
220178	2622	ResTime.ACAD	ResTime(Acadia National Park)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
220179	2622	ResTime.AREN	ResTime(Arendtsville)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
220180	2622	ResTime.BOWA	ResTime(Boundary Waters Canoe Area)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
220181	2622	ResTime.BRIG	ResTime(Brigantine National Wildlife Refuge)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
220182	2622	ResTime.BOND	ResTime(Bondville)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
220183	2622	ResTime.COHI	ResTime(Connecticut Hill)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
220184	2622	ResTime.DOSO	ResTime(Dolly Sods Wilderness Area)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
220185	2622	ResTime.GRSM	ResTime(Great Smoky Mountains National Park)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
220186	2622	ResTime.JARI	ResTime(James River Face Wilderness Area)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
220187	2622	ResTime.LIVO	ResTime(Livonia)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
220188	2622	ResTime.LYBR	ResTime(Lye Brook Wilderness Area)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
220189	2622	ResTime.MACA	ResTime(Mammoth Cave National Park)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
220190	2622	ResTime.MKGO	ResTime(M.K. Goddard)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
220191	2622	ResTime.QUCI	ResTime(Quaker City)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
220192	2622	ResTime.SHEN	ResTime(Shenandoah National Park)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
220193	2622	ResTime.WASH	ResTime(Washington D.C.)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
220194	2622	ResTime.WASH	SB_Emissions		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
220195	2622	SB_Emissions.TOG_Emissions	SB_Emissions(Total Organic Gases)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
220196	2622	SB_Emissions.ROG_Emissions	SB_Emissions(Reactive Organic Gases)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
220197	2622	SB_Emissions.NOx_Emissions	SB_Emissions(Nitrogen Oxides)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
220198	2622	SB_Emissions.SOx_Emissions	SB_Emissions(Sulfure Oxides)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
220199	2622	SB_Emissions.CO_Emissions	SB_Emissions(Carbon Monoxide)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
220200	2622	SB_Emissions.PM_Emissions	SB_Emissions(Total Particulate Matter)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
220201	2622	SB_Emissions.PM10_Emissions	SB_Emissions(PM10)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
220202	2622	SB_Emissions.PM25_Emissions	SB_Emissions(PM2.5)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
220203	2622	SB_Emissions.PM25_Emissions	SEAW_Glob		<LatLonBoundingBox minx="-180" miny="-78.5" maxx="180" maxy="90"/>
220204	2622	SEAW_Glob.Reflect	SEAW_Glob(Reflectance)		<LatLonBoundingBox minx="-180" miny="-78.5" maxx="180" maxy="90"/>
220205	2622	SEAW_Glob.Reflect	SEAW_Glob2		<LatLonBoundingBox minx="-180" miny="-78.5" maxx="180" maxy="90"/>
220206	2622	SEAW_Glob2.Reflect	SEAW_Glob2(Reflectance)		<LatLonBoundingBox minx="-180" miny="-78.5" maxx="180" maxy="90"/>
220207	2622	SEAW_Glob2.Reflect	SEAW_US		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
220208	2622	SEAW_US.AOTB1_1500	SEAW_US(Aerosol Optical Thichness 0.4 um)		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
220209	2622	SEAW_US.AOTB1_1000	SEAW_US(Aerosol Optical Thichness 0.4 um)		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
220210	2622	SEAW_US.AOTColor	SEAW_US(Aerosol Optical Thichness Color)		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
220211	2622	SEAW_US.MinImage_350	SEAW_US(Min Surface Reflectance)		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
220212	2622	SEAW_US.Reflectance_350	SEAW_US(Total Reflectance 350 str.)		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
220213	2622	SEAW_US.Reflectance_600	SEAW_US(Total Reflectance 600 str.)		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
220214	2622	SEAW_US.Reflectance_600	SituationRep		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220215	2622	SituationRep.Area	SituationRep(Acres Burned)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220216	2622	SituationRep.Area	SURF_MET		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220217	2622	SURF_MET.T	SURF_MET(Temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220218	2622	SURF_MET.TD	SURF_MET(Dew Point)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220219	2622	SURF_MET.RH	SURF_MET(Relative Humidity)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220220	2622	SURF_MET.DIR	SURF_MET(Wind Direction)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220221	2622	SURF_MET.SPD	SURF_MET(Wind Speed)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220222	2622	SURF_MET.GST	SURF_MET(Wind Gust)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220223	2622	SURF_MET.ALT	SURF_MET(Local Pressure)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220224	2622	SURF_MET.SLP	SURF_MET(Sea Level Pressure)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220225	2622	SURF_MET.VIS	SURF_MET(Visibility)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220226	2622	SURF_MET.CIL	SURF_MET(Ceiling)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220227	2622	SURF_MET.COV	SURF_MET(Cloud Cover)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220228	2622	SURF_MET.WX	SURF_MET(Weather)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220229	2622	SURF_MET.Bext	SURF_MET(Bext)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220230	2622	SURF_MET.FBext	SURF_MET(FBext)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220231	2622	SURF_MET.RHBext	SURF_MET(RHBext)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220232	2622	SURF_MET.RHBext	SURF_MET_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220233	2622	SURF_MET_OL.T	SURF_MET_OL(Temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220234	2622	SURF_MET_OL.TD	SURF_MET_OL(Dew Point)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220235	2622	SURF_MET_OL.RH	SURF_MET_OL(Relative Humidity)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220236	2622	SURF_MET_OL.DIR	SURF_MET_OL(Wind Direction)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220237	2622	SURF_MET_OL.SPD	SURF_MET_OL(Wind Speed)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220238	2622	SURF_MET_OL.GST	SURF_MET_OL(Wind Gust)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220239	2622	SURF_MET_OL.ALT	SURF_MET_OL(Local Pressure)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220240	2622	SURF_MET_OL.SLP	SURF_MET_OL(Sea Level Pressure)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220241	2622	SURF_MET_OL.VIS	SURF_MET_OL(Visibility)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220242	2622	SURF_MET_OL.CIL	SURF_MET_OL(Ceiling)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220243	2622	SURF_MET_OL.COV	SURF_MET_OL(Cloud Cover)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220244	2622	SURF_MET_OL.WX	SURF_MET_OL(Weather)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220245	2622	SURF_MET_OL.MAX	SURF_MET_OL(Max Temp)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220246	2622	SURF_MET_OL.MIN	SURF_MET_OL(Min Temp)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220247	2622	SURF_MET_OL.PR6	SURF_MET_OL(Precip past 6 H)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220248	2622	SURF_MET_OL.PR24	SURF_MET_OL(Precip past 24 H)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220249	2622	SURF_MET_OL.SC	SURF_MET_OL(Sky Condition)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220250	2622	SURF_MET_OL.Bext	SURF_MET_OL(Bext)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220251	2622	SURF_MET_OL.FBext	SURF_MET_OL(FBext)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220252	2622	SURF_MET_OL.RHBext	SURF_MET_OL(RHBext)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220253	2622	SURF_MET_OL.RHBext	SURF_MET_WIND		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
220254	2622	SURF_MET_WIND.Wind	SURF_MET_WIND(Wind)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
220255	2622	SURF_MET_WIND.Wind	SURF_MET_WIND_OL		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
220256	2622	SURF_MET_WIND_OL.Wind	SURF_MET_WIND_OL(Wind)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
220257	2622	SURF_MET_WIND_OL.Wind	TableRock_WU		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
220258	2622	TableRock_WU.Temp	TableRock_WU(Temperature)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
220259	2622	TableRock_WU.pH	TableRock_WU(pH)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
220260	2622	TableRock_WU.DO	TableRock_WU(Dissolved Oxygen)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
220261	2622	TableRock_WU.P	TableRock_WU(Total Phosphorus)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
220262	2622	TableRock_WU.PO4	TableRock_WU(Phosphate)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
220263	2622	TableRock_WU.Cond	TableRock_WU(Conductivity)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
220264	2622	TableRock_WU.CA	TableRock_WU(Calcium)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
220265	2622	TableRock_WU.K	TableRock_WU(Potassium)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
220266	2622	TableRock_WU.MG	TableRock_WU(Magnesium)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
220267	2622	TableRock_WU.NA	TableRock_WU(Sodium)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
220268	2622	TableRock_WU.F	TableRock_WU(Fluorine)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
220269	2622	TableRock_WU.CL	TableRock_WU(Chlorine)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
220270	2622	TableRock_WU.NO2	TableRock_WU(Nitrogen Dioxide)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
220271	2622	TableRock_WU.SO4	TableRock_WU(Sulfate)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
220272	2622	TableRock_WU.BR	TableRock_WU(Bromine)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
220273	2622	TableRock_WU.NO3	TableRock_WU(Nitrate)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
220274	2622	TableRock_WU.NO3	TOMS_AI		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
220275	2622	TOMS_AI.AI	TOMS_AI(Aerosol Index)		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
220276	2622	TOMS_AI.AI	TOMS_Refl		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
220277	2622	TOMS_Refl.reflectivity	TOMS_Refl(UV Reflectivity)		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
220278	2622	TOMS_Refl.reflectivity	USDA_FireLocs		<LatLonBoundingBox minx="-160" miny="30" maxx="-70" maxy="65"/>
220279	2622	USDA_FireLocs.MODISDetections	USDA_FireLocs(MODIS Active Fire Detections)		<LatLonBoundingBox minx="-160" miny="30" maxx="-70" maxy="65"/>
220280	2622	USDA_FireLocs.Cumulative	USDA_FireLocs(MODIS Fire Detections)		<LatLonBoundingBox minx="-160" miny="30" maxx="-70" maxy="65"/>
220281	2622	USDA_FireLocs.Last24	USDA_FireLocs(Last 24hrs Detections)		<LatLonBoundingBox minx="-160" miny="30" maxx="-70" maxy="65"/>
220282	2622	USDA_FireLocs.Last12	USDA_FireLocs(Last 12 hr Detections)		<LatLonBoundingBox minx="-160" miny="30" maxx="-70" maxy="65"/>
220283	2622	USDA_FireLocs.Last12	User/Kari/SOILf_test		<LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11"/>
220284	2622	User/Kari/SOILf_test.SOILf	User/Kari/SOILf_test(SOILf)		<LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11"/>
220285	2622	User/Kari/SOILf_test.SOILf	User/Kari/test1		<LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11"/>
220286	2622	User/Kari/test1.SOILf	User/Kari/test1(SOILf)		<LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11"/>
220287	2622	User/Kari/test1.SOILf	User/PMRF2test		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
220288	2622	User/PMRF2test.VU_Oil	User/PMRF2test(VU_Oil)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
220289	2622	User/PMRF2test.VU_Smelt	User/PMRF2test(VU_Smelt)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
220290	2622	User/PMRF2test.VU_CanMV	User/PMRF2test(VU_CanMV)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
220291	2622	User/PMRF2test.VU_WinterCoal	User/PMRF2test(VU_WinterCoal)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
220292	2622	User/PMRF2test.VU_Woodsmoke	User/PMRF2test(VU_Woodsmoke)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
220293	2622	User/PMRF2test.VU_SummerCoal	User/PMRF2test(VU_SummerCoal)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
220294	2622	User/PMRF2test.VU_Soil	User/PMRF2test(VU_Soil)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
220295	2622	User/PMRF2test.CP_Woodsmoke	User/PMRF2test(CP_Woodsmoke)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
220296	2622	User/PMRF2test.CP_ZnPb	User/PMRF2test(CP_ZnPb)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
220297	2622	User/PMRF2test.CP_CanMV	User/PMRF2test(CP_CanMV)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
220298	2622	User/PMRF2test.CP_Soil	User/PMRF2test(CP_Soil)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
220299	2622	User/PMRF2test.CP_Oil	User/PMRF2test(CP_Oil)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
220300	2622	User/PMRF2test.CP_Cu	User/PMRF2test(CP_Cu)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
220301	2622	User/PMRF2test.CP_WinterCoal	User/PMRF2test(CP_WinterCoal)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
220302	2622	User/PMRF2test.CP_Smelt	User/PMRF2test(CP_Smelt)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
220303	2622	User/PMRF2test.CPNaS	User/PMRF2test(CPNaS)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
220304	2622	User/PMRF2test.CP_Salt	User/PMRF2test(CP_Salt)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
220305	2622	User/PMRF2test.CP_SummerCoal	User/PMRF2test(CP_SummerCoal)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
220306	2622	User/PMRF2test.VU_Coals	User/PMRF2test(VU_Coals)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
220307	2622	User/PMRF2test.CP_Coals	User/PMRF2test(CP_Coals)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
220308	2622	User/PMRF2test.CP_Coals	User/RBH/rbh_test1		<LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11"/>
220309	2622	User/RBH/rbh_test1.SOILf	User/RBH/rbh_test1(SOILf)		<LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11"/>
220310	2622	User/RBH/rbh_test1.SOILf	User/RBH/SO415		<LatLonBoundingBox minx="-98.7155" miny="25.391" maxx="-67.2661" maxy="47.4607"/>
220311	2622	User/RBH/SO415.value	User/RBH/SO415(value)		<LatLonBoundingBox minx="-98.7155" miny="25.391" maxx="-67.2661" maxy="47.4607"/>
220312	2622	User/RBH/SO415.value	USGS		<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>
220313	2622	USGS.cities	USGS(cities)		<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>
220314	2622	USGS.Countries	USGS(Countries)		<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>
220315	2622	USGS.INTERSTATES	USGS(INTERSTATES)		<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>
220316	2622	USGS.Populated_Places	USGS(Populated_Places)		<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>
220317	2622	USGS.STATES	USGS(STATES)		<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>
220318	2622	USGS.WorldGrid	USGS(WorldGrid)		<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>
220319	2622	USGS.WorldGrid	VIEWS		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220320	2622	VIEWS.42232	VIEWS(IODINE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220321	2622	VIEWS.43817	VIEWS(PERCHLOROETHYLENE AKA-TETRACHLOROETHYLENE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220322	2622	VIEWS.43830	VIEWS(TRANS-1,3-DICHLOROPROPYLENE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220323	2622	VIEWS.88304	VIEWS(OCX Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220324	2622	VIEWS.aerosol_bext	VIEWS(Aerosol extinction)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220325	2622	VIEWS.AGf	VIEWS(Silver (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220326	2622	VIEWS.Al2O3	VIEWS(Al2O3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220327	2622	VIEWS.ALc	VIEWS(Aluminum (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220328	2622	VIEWS.ALf	VIEWS(Aluminum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220329	2622	VIEWS.ammNO3f	VIEWS(Ammonium Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220330	2622	VIEWS.ammNO3f_bext	VIEWS(Ammonium Nitrate Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220331	2622	VIEWS.ammSO4f	VIEWS(Ammonium Sulfate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220332	2622	VIEWS.ammSO4f_bext	VIEWS(Ammonium Sulfate Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220333	2622	VIEWS.ASf	VIEWS(Arsenic (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220334	2622	VIEWS.AT	VIEWS(Air Temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220335	2622	VIEWS.AUf	VIEWS(Gold (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220336	2622	VIEWS.Avg_bp	VIEWS(Average barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220337	2622	VIEWS.Avg_Temp	VIEWS(Average temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220338	2622	VIEWS.babs	VIEWS(Light absorption coefficient)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220339	2622	VIEWS.BAf	VIEWS(Barium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220340	2622	VIEWS.BE_EC_PM25	VIEWS(SEARCH Best Estimate EC PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220341	2622	VIEWS.BE_MASS_PM25	VIEWS(SEARCH Best Estimate MASS PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220342	2622	VIEWS.BE_MMO_PM25	VIEWS(SEARCH Best Estimate MMO PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220343	2622	VIEWS.BE_NH4_PM25	VIEWS(SEARCH Best Estimate NH4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220344	2622	VIEWS.BE_NO3_PM25	VIEWS(SEARCH Best Estimate NO3 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220345	2622	VIEWS.BE_OM_PM25	VIEWS(SEARCH Best Estimate OM PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220346	2622	VIEWS.BE_OTHER_PM25	VIEWS(SEARCH Best Estimate OTHER PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220347	2622	VIEWS.BE_SO4_PM25	VIEWS(SEARCH Best Estimate SO4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220348	2622	VIEWS.BRc	VIEWS(Bromine (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220349	2622	VIEWS.BRf	VIEWS(Bromine (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220350	2622	VIEWS.bsp	VIEWS(Light scattering coefficient)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220351	2622	VIEWS.Ca	VIEWS(Calcium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220352	2622	VIEWS.CAc	VIEWS(Calcium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220353	2622	VIEWS.CAf	VIEWS(Calcium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220354	2622	VIEWS.CaO	VIEWS(CaO)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220355	2622	VIEWS.car_car	VIEWS(Carbon Carbonate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220356	2622	VIEWS.CAt	VIEWS(Calcium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220357	2622	VIEWS.CDf	VIEWS(Cadmium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220358	2622	VIEWS.CEf	VIEWS(Cerium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220359	2622	VIEWS.CHLf	VIEWS(Chloride (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220360	2622	VIEWS.Cl	VIEWS(Chlorine Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220361	2622	VIEWS.CLc	VIEWS(Chlorine (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220362	2622	VIEWS.CLf	VIEWS(Chlorine (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220363	2622	VIEWS.CM_bext	VIEWS(Coarse Mass Extinction)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220364	2622	VIEWS.CM_calculated	VIEWS(PM2.5-10: mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220365	2622	VIEWS.CM_measured	VIEWS(PM2.5-10: mass (SFU))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220366	2622	VIEWS.COf	VIEWS(Cobalt (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220367	2622	VIEWS.CRc	VIEWS(Chromium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220368	2622	VIEWS.CRf	VIEWS(Chromium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220369	2622	VIEWS.CSf	VIEWS(Cesium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220370	2622	VIEWS.CUc	VIEWS(Copper (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220371	2622	VIEWS.CUf	VIEWS(Copper (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220372	2622	VIEWS.dv	VIEWS(deciview)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220373	2622	VIEWS.EC1f	VIEWS(Carbon (Fine Particulate) (elemental fraction 1))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220374	2622	VIEWS.EC2f	VIEWS(Carbon (Fine Particulate) (elemental fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220375	2622	VIEWS.EC3f	VIEWS(Carbon (Fine Particulate) (elemental fraction 3))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220376	2622	VIEWS.ECf	VIEWS(Carbon (Fine Particulate) (total) (elemental))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220377	2622	VIEWS.ECf_bext	VIEWS(Carbon Extinction (Fine Particulate) (elemental))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220378	2622	VIEWS.ECf_NIOSH	VIEWS(Carbon (Fine Particulate) (elemental) (NIOSH))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220379	2622	VIEWS.EFF	VIEWS(Rain Gauge Efficiency Ratio)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220380	2622	VIEWS.EUf	VIEWS(Europium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220381	2622	VIEWS.Fe2O3	VIEWS(Fe2O3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220382	2622	VIEWS.FEc	VIEWS(Iron (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220383	2622	VIEWS.FEf	VIEWS(Iron (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220384	2622	VIEWS.Field Cond	VIEWS(Field Conductance)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220385	2622	VIEWS.fRHgrid	VIEWS(Relative Humidity Factor (Climatological Monthly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220386	2622	VIEWS.FRM_EC_PM25	VIEWS(SEARCH FRM Equivalent EC PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220387	2622	VIEWS.FRM_Mass	VIEWS(FRM Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220388	2622	VIEWS.FRM_Mass_non-Blank	VIEWS(FRM Mass non-Blank)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220389	2622	VIEWS.FRM_MASS_PM25	VIEWS(SEARCH FRM Equivalent MASS PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220390	2622	VIEWS.FRM_MMO_PM25	VIEWS(SEARCH FRM Equivalent MMO PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220391	2622	VIEWS.FRM_NH4	VIEWS(FRM NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220392	2622	VIEWS.FRM_NH4_PM25	VIEWS(SEARCH FRM Equivalent NH4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220393	2622	VIEWS.FRM_NO3	VIEWS(FRM NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220394	2622	VIEWS.FRM_NO3_PM25	VIEWS(SEARCH FRM Equivalent NO3 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220395	2622	VIEWS.FRM_OM_PM25	VIEWS(SEARCH FRM Equivalent OM PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220396	2622	VIEWS.FRM_OTHER_PM25	VIEWS(SEARCH FRM Equivalent OTHER PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220397	2622	VIEWS.FRM_SO4	VIEWS(FRM SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220398	2622	VIEWS.FRM_SO4_PM25	VIEWS(SEARCH FRM Equivalent SO4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220399	2622	VIEWS.GAf	VIEWS(Gallium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220400	2622	VIEWS.GEf	VIEWS(Germanium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220401	2622	VIEWS.Hf	VIEWS(Hydrogen (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220402	2622	VIEWS.HFf	VIEWS(Hafnium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220403	2622	VIEWS.HGf	VIEWS(Mercury (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220404	2622	VIEWS.HNO3	VIEWS(Nitric Acid)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220405	2622	VIEWS.INf	VIEWS(Indium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220406	2622	VIEWS.IRf	VIEWS(Iridium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220407	2622	VIEWS.K	VIEWS(Potassium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220408	2622	VIEWS.K2O	VIEWS(K2O)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220409	2622	VIEWS.Kc	VIEWS(Potassium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220410	2622	VIEWS.Kf	VIEWS(Potassium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220411	2622	VIEWS.Kf_ion	VIEWS(Potassium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220412	2622	VIEWS.Kt	VIEWS(Potassium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220413	2622	VIEWS.Lab Cond	VIEWS(Lab Conductance)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220414	2622	VIEWS.LAf	VIEWS(Lanthanum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220415	2622	VIEWS.Max_bp	VIEWS(Maximum barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220416	2622	VIEWS.Max_Temp	VIEWS(Maximum temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220417	2622	VIEWS.MF	VIEWS(PM2.5: mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220418	2622	VIEWS.Mg	VIEWS(Magnesium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220419	2622	VIEWS.MGc	VIEWS(Magnesium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220420	2622	VIEWS.MGf	VIEWS(Magnesium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220421	2622	VIEWS.MGt	VIEWS(Magnesium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220422	2622	VIEWS.Min_bp	VIEWS(Minimum barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220423	2622	VIEWS.Min_Temp	VIEWS(Minimum temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220424	2622	VIEWS.MNc	VIEWS(Manganese (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220425	2622	VIEWS.MNf	VIEWS(Manganese (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220426	2622	VIEWS.MOf	VIEWS(Molybdenum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220427	2622	VIEWS.MT	VIEWS(PM10: Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220428	2622	VIEWS.N2f	VIEWS(Nitrite (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220429	2622	VIEWS.Na	VIEWS(Sodium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220430	2622	VIEWS.NAc	VIEWS(Sodium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220431	2622	VIEWS.NAf	VIEWS(Sodium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220432	2622	VIEWS.NAf_ion	VIEWS(Sodium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220433	2622	VIEWS.NAt	VIEWS(Sodium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220434	2622	VIEWS.NBf	VIEWS(Niobium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220435	2622	VIEWS.NH3	VIEWS(Ammonia (vapor phase only))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220436	2622	VIEWS.NH4	VIEWS(Ammonium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220437	2622	VIEWS.NH4f	VIEWS(Ammonium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220438	2622	VIEWS.NH4t	VIEWS(Ammonium ion (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220439	2622	VIEWS.NIc	VIEWS(Nickel (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220440	2622	VIEWS.NIf	VIEWS(Nickel (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220441	2622	VIEWS.NO3	VIEWS(Nitrate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220442	2622	VIEWS.NO3_whatman	VIEWS(Nitrate from whatman)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220443	2622	VIEWS.NO3f	VIEWS(Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220444	2622	VIEWS.NO3sum	VIEWS(Nitrate (total tsp & vapor))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220445	2622	VIEWS.NO3t	VIEWS(Nitrate (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220446	2622	VIEWS.nv_nitrate	VIEWS(Non-Volatile Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220447	2622	VIEWS.OC1f	VIEWS(Carbon (Fine Particulate) (organic fraction 1))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220448	2622	VIEWS.OC2f	VIEWS(Carbon (Fine Particulate) (organic fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220449	2622	VIEWS.OC3f	VIEWS(Carbon (Fine Particulate) (organic fraction 3))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220450	2622	VIEWS.OC4f	VIEWS(Carbon (Fine Particulate) (organic fraction 4))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220451	2622	VIEWS.OCf	VIEWS(Carbon (Fine Particulate) (total) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220452	2622	VIEWS.OCf_NIOSH	VIEWS(Carbon (Fine Particulate) (organic) (NIOSH))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220453	2622	VIEWS.OCX2f	VIEWS(Carbon (Fine Particulate) (organic NIOSH fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220454	2622	VIEWS.OMCf	VIEWS(Carbon Mass (Fine Particulate) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220455	2622	VIEWS.OMCf_bext	VIEWS(Carbon Extinction (Fine Particulate) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220456	2622	VIEWS.OPf	VIEWS(Carbon (Fine Particulate) (organic fraction pyrolized))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220457	2622	VIEWS.PBc	VIEWS(Lead (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220458	2622	VIEWS.PBf	VIEWS(Lead (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220459	2622	VIEWS.Pc	VIEWS(Phosphorus (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220460	2622	VIEWS.PCM1_Mass	VIEWS(PCM1 Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220461	2622	VIEWS.PCM1_NH4	VIEWS(PCM1 NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220462	2622	VIEWS.PCM1_NO3	VIEWS(PCM1 NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220463	2622	VIEWS.PCM1_SO4	VIEWS(PCM1 SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220464	2622	VIEWS.PCM2_CL	VIEWS(PCM2 CL)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220465	2622	VIEWS.PCM2_NH4	VIEWS(PCM2 NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220466	2622	VIEWS.PCM2_NO3	VIEWS(PCM2 NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220467	2622	VIEWS.PCM2_SO4	VIEWS(PCM2 SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220468	2622	VIEWS.PCM3_EC	VIEWS(PCM3 EC)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220469	2622	VIEWS.PCM3_OC	VIEWS(PCM3 OC)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220470	2622	VIEWS.PDf	VIEWS(Palladium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220471	2622	VIEWS.Pf	VIEWS(Phosphorus (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220472	2622	VIEWS.pH Field	VIEWS(Field pH)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220473	2622	VIEWS.pH Lab	VIEWS(Lab pH)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220474	2622	VIEWS.PM25_MajorMetalOxides	VIEWS(PM25 MajorMetalOxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220475	2622	VIEWS.PO4	VIEWS(Phosphate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220476	2622	VIEWS.Ppt Nws	VIEWS(NWS Stick Gauge Reading)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220477	2622	VIEWS.Ppt Rec	VIEWS(Rain Gauge Reading)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220478	2622	VIEWS.RBf	VIEWS(Rubidium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220479	2622	VIEWS.RCFM	VIEWS(Reconstructed Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220480	2622	VIEWS.RH	VIEWS(Relative Humidity (Station Hourly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220481	2622	VIEWS.RHgrid	VIEWS(Relative Humidity (Climatological Monthly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220482	2622	VIEWS.SBf	VIEWS(Antimony (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220483	2622	VIEWS.Sc	VIEWS(Sulfur (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220484	2622	VIEWS.SCf	VIEWS(Scandium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220485	2622	VIEWS.SEf	VIEWS(Selenium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220486	2622	VIEWS.Sf	VIEWS(Sulfur (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220487	2622	VIEWS.SIc	VIEWS(Silicon (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220488	2622	VIEWS.SIf	VIEWS(Silicon (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220489	2622	VIEWS.SiO2	VIEWS(SiO2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220490	2622	VIEWS.SMf	VIEWS(Samarium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220491	2622	VIEWS.SNf	VIEWS(Tin (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220492	2622	VIEWS.SO2	VIEWS(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220493	2622	VIEWS.SO2_whatman	VIEWS(Sulfur dioxide from whatman)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220494	2622	VIEWS.SO4	VIEWS(Sulfate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220495	2622	VIEWS.SO4_nylon	VIEWS(Sulfate from nylon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220496	2622	VIEWS.SO4f	VIEWS(Sulfate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220497	2622	VIEWS.SO4t	VIEWS(Sulfate (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220498	2622	VIEWS.SOILf	VIEWS(Soil (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220499	2622	VIEWS.SOILf_bext	VIEWS(Soil Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220500	2622	VIEWS.SRf	VIEWS(Strontium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220501	2622	VIEWS.SubPpt	VIEWS(Precipitation)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220502	2622	VIEWS.Svol	VIEWS(Sample Volume)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220503	2622	VIEWS.TAf	VIEWS(Tantaium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220504	2622	VIEWS.TBf	VIEWS(Terbium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220505	2622	VIEWS.TIc	VIEWS(Titanium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220506	2622	VIEWS.TIf	VIEWS(Titanium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220507	2622	VIEWS.TiO2	VIEWS(TiO2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220508	2622	VIEWS.TPINT	VIEWS(Internal instrument temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220509	2622	VIEWS.v_nitrate	VIEWS(Volatile Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220510	2622	VIEWS.Vc	VIEWS(Vanadium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220511	2622	VIEWS.Vf	VIEWS(Vanadium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220512	2622	VIEWS.wolf	VIEWS(WOLF)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220513	2622	VIEWS.Yf	VIEWS(Yttrium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220514	2622	VIEWS.ZNc	VIEWS(Zinc (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220515	2622	VIEWS.ZNf	VIEWS(Zinc (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220516	2622	VIEWS.ZRf	VIEWS(Zirconium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220517	2622	VIEWS.ZRf	VIEWS_CC		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220518	2622	VIEWS_CC.ALf	VIEWS_CC(Aluminum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220519	2622	VIEWS_CC.ASf	VIEWS_CC(Arsenic Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220520	2622	VIEWS_CC.BRf	VIEWS_CC(Bromine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220521	2622	VIEWS_CC.CAf	VIEWS_CC(Calcium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220522	2622	VIEWS_CC.CLf	VIEWS_CC(Chlorine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220523	2622	VIEWS_CC.CHLf	VIEWS_CC(Chloride Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220524	2622	VIEWS_CC.CRf	VIEWS_CC(Chromium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220525	2622	VIEWS_CC.CUf	VIEWS_CC(Copper Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220526	2622	VIEWS_CC.FEf	VIEWS_CC(Iron Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220527	2622	VIEWS_CC.Hf	VIEWS_CC(Hydrogen Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220528	2622	VIEWS_CC.Kf	VIEWS_CC(Potassium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220529	2622	VIEWS_CC.MF	VIEWS_CC(Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220530	2622	VIEWS_CC.MT	VIEWS_CC(Total Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220531	2622	VIEWS_CC.MGf	VIEWS_CC(Magnesium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220532	2622	VIEWS_CC.MNf	VIEWS_CC(Manganese Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220533	2622	VIEWS_CC.MOf	VIEWS_CC(Molybdenum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220534	2622	VIEWS_CC.N2f	VIEWS_CC(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220535	2622	VIEWS_CC.NO3f	VIEWS_CC(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220536	2622	VIEWS_CC.NAf	VIEWS_CC(Sodium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220537	2622	VIEWS_CC.NH4f	VIEWS_CC(Ammonium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220538	2622	VIEWS_CC.NIf	VIEWS_CC(Nickel Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220539	2622	VIEWS_CC.PBf	VIEWS_CC(Lead Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220540	2622	VIEWS_CC.Pf	VIEWS_CC(Phosphorous Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220541	2622	VIEWS_CC.RBf	VIEWS_CC(Rubidium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220542	2622	VIEWS_CC.SO4f	VIEWS_CC(Sulfate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220543	2622	VIEWS_CC.SEf	VIEWS_CC(Selenium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220544	2622	VIEWS_CC.SIf	VIEWS_CC(Silicon Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220545	2622	VIEWS_CC.SRf	VIEWS_CC(Strontium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220546	2622	VIEWS_CC.Sf	VIEWS_CC(Sulfur Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220547	2622	VIEWS_CC.TIf	VIEWS_CC(Titanium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220548	2622	VIEWS_CC.Vf	VIEWS_CC(Vanadium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220549	2622	VIEWS_CC.ZNf	VIEWS_CC(Zinc Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220550	2622	VIEWS_CC.SO2	VIEWS_CC(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220551	2622	VIEWS_CC.BABS	VIEWS_CC(Babs)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220552	2622	VIEWS_CC.EC1f	VIEWS_CC(Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220553	2622	VIEWS_CC.EC2f	VIEWS_CC(Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220554	2622	VIEWS_CC.EC3f	VIEWS_CC(Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220555	2622	VIEWS_CC.OPf	VIEWS_CC(Carbon OP)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220556	2622	VIEWS_CC.OC1f	VIEWS_CC(Organic Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220557	2622	VIEWS_CC.OC2f	VIEWS_CC(Organic Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220558	2622	VIEWS_CC.OC3f	VIEWS_CC(Organic Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220559	2622	VIEWS_CC.OC4f	VIEWS_CC(Organic Carbon4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220560	2622	VIEWS_CC.RH	VIEWS_CC(Relative Humidity)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220561	2622	VIEWS_CC.fRH	VIEWS_CC(Relative Humidity Concentration)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220562	2622	VIEWS_CC.ammSO4f	VIEWS_CC(Ammonium Sulfate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220563	2622	VIEWS_CC.ammNO3f	VIEWS_CC(Ammonium Nitrate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220564	2622	VIEWS_CC.OCf	VIEWS_CC(Organic Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220565	2622	VIEWS_CC.ECf	VIEWS_CC(Elemental Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220566	2622	VIEWS_CC.SOILf	VIEWS_CC(Fine Soild)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220567	2622	VIEWS_CC.RCFM	VIEWS_CC(Reconstructed Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220568	2622	VIEWS_CC.CM	VIEWS_CC(Course Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220569	2622	VIEWS_CC.ammNO3f_bext	VIEWS_CC(Ammonium Nitrate Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220570	2622	VIEWS_CC.OCf_bext	VIEWS_CC(Organic Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220571	2622	VIEWS_CC.ECf_bext	VIEWS_CC(Elemental Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220572	2622	VIEWS_CC.SOILf_bext	VIEWS_CC(Fine Soil Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220573	2622	VIEWS_CC.CM_bext	VIEWS_CC(Course Mass Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220574	2622	VIEWS_CC.aerosol_bext	VIEWS_CC(Aerosol Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220575	2622	VIEWS_CC.dv	VIEWS_CC(deciview)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220576	2622	VIEWS_CC.dv	VIEWS_CHEM		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220577	2622	VIEWS_CHEM.ALf	VIEWS_CHEM(Aluminum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220578	2622	VIEWS_CHEM.ASf	VIEWS_CHEM(Arsenic Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220579	2622	VIEWS_CHEM.BRf	VIEWS_CHEM(Bromine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220580	2622	VIEWS_CHEM.CAf	VIEWS_CHEM(Calcium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220581	2622	VIEWS_CHEM.CLf	VIEWS_CHEM(Chlorine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220582	2622	VIEWS_CHEM.CHLf	VIEWS_CHEM(Chloride Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220583	2622	VIEWS_CHEM.CRf	VIEWS_CHEM(Chromium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220584	2622	VIEWS_CHEM.CUf	VIEWS_CHEM(Copper Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220585	2622	VIEWS_CHEM.FEf	VIEWS_CHEM(Iron Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220586	2622	VIEWS_CHEM.Hf	VIEWS_CHEM(Hydrogen Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220587	2622	VIEWS_CHEM.Kf	VIEWS_CHEM(Potassium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220588	2622	VIEWS_CHEM.MF	VIEWS_CHEM(Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220589	2622	VIEWS_CHEM.MT	VIEWS_CHEM(Total Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220590	2622	VIEWS_CHEM.MGf	VIEWS_CHEM(Magnesium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220591	2622	VIEWS_CHEM.MNf	VIEWS_CHEM(Manganese Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220592	2622	VIEWS_CHEM.MOf	VIEWS_CHEM(Molybdenum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220593	2622	VIEWS_CHEM.N2f	VIEWS_CHEM(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220594	2622	VIEWS_CHEM.NO3f	VIEWS_CHEM(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220595	2622	VIEWS_CHEM.NAf	VIEWS_CHEM(Sodium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220596	2622	VIEWS_CHEM.NH4f	VIEWS_CHEM(Ammonium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220597	2622	VIEWS_CHEM.NIf	VIEWS_CHEM(Nickel Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220598	2622	VIEWS_CHEM.PBf	VIEWS_CHEM(Lead Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220599	2622	VIEWS_CHEM.Pf	VIEWS_CHEM(Phosphorous Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220600	2622	VIEWS_CHEM.RBf	VIEWS_CHEM(Rubidium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220601	2622	VIEWS_CHEM.SO4f	VIEWS_CHEM(Sulfate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220602	2622	VIEWS_CHEM.SEf	VIEWS_CHEM(Selenium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220603	2622	VIEWS_CHEM.SIf	VIEWS_CHEM(Silicon Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220604	2622	VIEWS_CHEM.SRf	VIEWS_CHEM(Strontium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220605	2622	VIEWS_CHEM.Sf	VIEWS_CHEM(Sulfur Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220606	2622	VIEWS_CHEM.TIf	VIEWS_CHEM(Titanium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220607	2622	VIEWS_CHEM.Vf	VIEWS_CHEM(Vanadium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220608	2622	VIEWS_CHEM.ZNf	VIEWS_CHEM(Zinc Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220609	2622	VIEWS_CHEM.SO2	VIEWS_CHEM(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220610	2622	VIEWS_CHEM.BABS	VIEWS_CHEM(Babs)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220611	2622	VIEWS_CHEM.EC1f	VIEWS_CHEM(Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220612	2622	VIEWS_CHEM.EC2f	VIEWS_CHEM(Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220613	2622	VIEWS_CHEM.EC3f	VIEWS_CHEM(Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220614	2622	VIEWS_CHEM.OPf	VIEWS_CHEM(Carbon OP)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220615	2622	VIEWS_CHEM.OC1f	VIEWS_CHEM(Organic Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220616	2622	VIEWS_CHEM.OC2f	VIEWS_CHEM(Organic Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220617	2622	VIEWS_CHEM.OC3f	VIEWS_CHEM(Organic Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220618	2622	VIEWS_CHEM.OC4f	VIEWS_CHEM(Organic Carbon4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220619	2622	VIEWS_CHEM.RH	VIEWS_CHEM(Relative Humidity)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220620	2622	VIEWS_CHEM.fRH	VIEWS_CHEM(Relative Humidity Concentration)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220621	2622	VIEWS_CHEM.ammSO4f	VIEWS_CHEM(Ammonium Sulfate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220622	2622	VIEWS_CHEM.ammNO3f	VIEWS_CHEM(Ammonium Nitrate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220623	2622	VIEWS_CHEM.OCf	VIEWS_CHEM(Organic Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220624	2622	VIEWS_CHEM.ECf	VIEWS_CHEM(Elemental Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220625	2622	VIEWS_CHEM.SOILf	VIEWS_CHEM(Fine Soild)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220626	2622	VIEWS_CHEM.RCFM	VIEWS_CHEM(Reconstructed Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220627	2622	VIEWS_CHEM.CM	VIEWS_CHEM(Course Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220628	2622	VIEWS_CHEM.ammNO3f_bext	VIEWS_CHEM(Ammonium Nitrate Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220629	2622	VIEWS_CHEM.OCf_bext	VIEWS_CHEM(Organic Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220630	2622	VIEWS_CHEM.ECf_bext	VIEWS_CHEM(Elemental Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220631	2622	VIEWS_CHEM.SOILf_bext	VIEWS_CHEM(Fine Soil Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220632	2622	VIEWS_CHEM.CM_bext	VIEWS_CHEM(Course Mass Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220633	2622	VIEWS_CHEM.aerosol_bext	VIEWS_CHEM(Aerosol Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220634	2622	VIEWS_CHEM.dv	VIEWS_CHEM(deciview)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220635	2622	VIEWS_CHEM.dv	VIEWS_OL		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220636	2622	VIEWS_OL.42232	VIEWS_OL(IODINE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220637	2622	VIEWS_OL.43817	VIEWS_OL(PERCHLOROETHYLENE AKA-TETRACHLOROETHYLENE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220638	2622	VIEWS_OL.43830	VIEWS_OL(TRANS-1,3-DICHLOROPROPYLENE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220639	2622	VIEWS_OL.88304	VIEWS_OL(OCX Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220640	2622	VIEWS_OL.aerosol_bext	VIEWS_OL(Aerosol extinction)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220641	2622	VIEWS_OL.AGf	VIEWS_OL(Silver (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220642	2622	VIEWS_OL.Al2O3	VIEWS_OL(Al2O3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220643	2622	VIEWS_OL.ALc	VIEWS_OL(Aluminum (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220644	2622	VIEWS_OL.ALf	VIEWS_OL(Aluminum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220645	2622	VIEWS_OL.ammNO3f	VIEWS_OL(Ammonium Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220646	2622	VIEWS_OL.ammNO3f_bext	VIEWS_OL(Ammonium Nitrate Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220647	2622	VIEWS_OL.ammSO4f	VIEWS_OL(Ammonium Sulfate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220648	2622	VIEWS_OL.ammSO4f_bext	VIEWS_OL(Ammonium Sulfate Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220649	2622	VIEWS_OL.ASf	VIEWS_OL(Arsenic (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220650	2622	VIEWS_OL.AT	VIEWS_OL(Air Temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220651	2622	VIEWS_OL.AUf	VIEWS_OL(Gold (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220652	2622	VIEWS_OL.Avg_bp	VIEWS_OL(Average barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220653	2622	VIEWS_OL.Avg_Temp	VIEWS_OL(Average temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220654	2622	VIEWS_OL.babs	VIEWS_OL(Light absorption coefficient)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220655	2622	VIEWS_OL.BAf	VIEWS_OL(Barium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220656	2622	VIEWS_OL.BE_EC_PM25	VIEWS_OL(SEARCH Best Estimate EC PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220657	2622	VIEWS_OL.BE_MASS_PM25	VIEWS_OL(SEARCH Best Estimate MASS PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220658	2622	VIEWS_OL.BE_MMO_PM25	VIEWS_OL(SEARCH Best Estimate MMO PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220659	2622	VIEWS_OL.BE_NH4_PM25	VIEWS_OL(SEARCH Best Estimate NH4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220660	2622	VIEWS_OL.BE_NO3_PM25	VIEWS_OL(SEARCH Best Estimate NO3 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220661	2622	VIEWS_OL.BE_OM_PM25	VIEWS_OL(SEARCH Best Estimate OM PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220662	2622	VIEWS_OL.BE_OTHER_PM25	VIEWS_OL(SEARCH Best Estimate OTHER PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220663	2622	VIEWS_OL.BE_SO4_PM25	VIEWS_OL(SEARCH Best Estimate SO4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220664	2622	VIEWS_OL.BRc	VIEWS_OL(Bromine (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220665	2622	VIEWS_OL.BRf	VIEWS_OL(Bromine (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220666	2622	VIEWS_OL.bsp	VIEWS_OL(Light scattering coefficient)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220667	2622	VIEWS_OL.Ca	VIEWS_OL(Calcium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220668	2622	VIEWS_OL.CAc	VIEWS_OL(Calcium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220669	2622	VIEWS_OL.CAf	VIEWS_OL(Calcium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220670	2622	VIEWS_OL.CaO	VIEWS_OL(CaO)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220671	2622	VIEWS_OL.car_car	VIEWS_OL(Carbon Carbonate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220672	2622	VIEWS_OL.CAt	VIEWS_OL(Calcium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220673	2622	VIEWS_OL.CDf	VIEWS_OL(Cadmium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220674	2622	VIEWS_OL.CEf	VIEWS_OL(Cerium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220675	2622	VIEWS_OL.CHLf	VIEWS_OL(Chloride (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220676	2622	VIEWS_OL.Cl	VIEWS_OL(Chlorine Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220677	2622	VIEWS_OL.CLc	VIEWS_OL(Chlorine (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220678	2622	VIEWS_OL.CLf	VIEWS_OL(Chlorine (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220679	2622	VIEWS_OL.CM_bext	VIEWS_OL(Coarse Mass Extinction)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220680	2622	VIEWS_OL.CM_calculated	VIEWS_OL(PM2.5-10: mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220681	2622	VIEWS_OL.CM_measured	VIEWS_OL(PM2.5-10: mass (SFU))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220682	2622	VIEWS_OL.COf	VIEWS_OL(Cobalt (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220683	2622	VIEWS_OL.CRc	VIEWS_OL(Chromium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220684	2622	VIEWS_OL.CRf	VIEWS_OL(Chromium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220685	2622	VIEWS_OL.CSf	VIEWS_OL(Cesium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220686	2622	VIEWS_OL.CUc	VIEWS_OL(Copper (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220687	2622	VIEWS_OL.CUf	VIEWS_OL(Copper (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220688	2622	VIEWS_OL.dv	VIEWS_OL(deciview)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220689	2622	VIEWS_OL.EC1f	VIEWS_OL(Carbon (Fine Particulate) (elemental fraction 1))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220690	2622	VIEWS_OL.EC2f	VIEWS_OL(Carbon (Fine Particulate) (elemental fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220691	2622	VIEWS_OL.EC3f	VIEWS_OL(Carbon (Fine Particulate) (elemental fraction 3))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220692	2622	VIEWS_OL.ECf	VIEWS_OL(Carbon (Fine Particulate) (total) (elemental))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220693	2622	VIEWS_OL.ECf_bext	VIEWS_OL(Carbon Extinction (Fine Particulate) (elemental))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220694	2622	VIEWS_OL.ECf_NIOSH	VIEWS_OL(Carbon (Fine Particulate) (elemental) (NIOSH))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220695	2622	VIEWS_OL.EFF	VIEWS_OL(Rain Gauge Efficiency Ratio)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220696	2622	VIEWS_OL.EUf	VIEWS_OL(Europium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220697	2622	VIEWS_OL.Fe2O3	VIEWS_OL(Fe2O3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220698	2622	VIEWS_OL.FEc	VIEWS_OL(Iron (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220699	2622	VIEWS_OL.FEf	VIEWS_OL(Iron (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220700	2622	VIEWS_OL.Field Cond	VIEWS_OL(Field Conductance)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220701	2622	VIEWS_OL.fRHgrid	VIEWS_OL(Relative Humidity Factor (Climatological Monthly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220702	2622	VIEWS_OL.FRM_EC_PM25	VIEWS_OL(SEARCH FRM Equivalent EC PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220703	2622	VIEWS_OL.FRM_Mass	VIEWS_OL(FRM Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220704	2622	VIEWS_OL.FRM_Mass_non-Blank	VIEWS_OL(FRM Mass non-Blank)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220705	2622	VIEWS_OL.FRM_MASS_PM25	VIEWS_OL(SEARCH FRM Equivalent MASS PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220706	2622	VIEWS_OL.FRM_MMO_PM25	VIEWS_OL(SEARCH FRM Equivalent MMO PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220707	2622	VIEWS_OL.FRM_NH4	VIEWS_OL(FRM NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220708	2622	VIEWS_OL.FRM_NH4_PM25	VIEWS_OL(SEARCH FRM Equivalent NH4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220709	2622	VIEWS_OL.FRM_NO3	VIEWS_OL(FRM NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220710	2622	VIEWS_OL.FRM_NO3_PM25	VIEWS_OL(SEARCH FRM Equivalent NO3 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220711	2622	VIEWS_OL.FRM_OM_PM25	VIEWS_OL(SEARCH FRM Equivalent OM PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220712	2622	VIEWS_OL.FRM_OTHER_PM25	VIEWS_OL(SEARCH FRM Equivalent OTHER PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220713	2622	VIEWS_OL.FRM_SO4	VIEWS_OL(FRM SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220714	2622	VIEWS_OL.FRM_SO4_PM25	VIEWS_OL(SEARCH FRM Equivalent SO4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220715	2622	VIEWS_OL.GAf	VIEWS_OL(Gallium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220716	2622	VIEWS_OL.GEf	VIEWS_OL(Germanium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220717	2622	VIEWS_OL.Hf	VIEWS_OL(Hydrogen (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220718	2622	VIEWS_OL.HFf	VIEWS_OL(Hafnium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220719	2622	VIEWS_OL.HGf	VIEWS_OL(Mercury (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220720	2622	VIEWS_OL.HNO3	VIEWS_OL(Nitric Acid)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220721	2622	VIEWS_OL.INf	VIEWS_OL(Indium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220722	2622	VIEWS_OL.IRf	VIEWS_OL(Iridium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220723	2622	VIEWS_OL.K	VIEWS_OL(Potassium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220724	2622	VIEWS_OL.K2O	VIEWS_OL(K2O)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220725	2622	VIEWS_OL.Kc	VIEWS_OL(Potassium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220726	2622	VIEWS_OL.Kf	VIEWS_OL(Potassium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220727	2622	VIEWS_OL.Kf_ion	VIEWS_OL(Potassium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220728	2622	VIEWS_OL.Kt	VIEWS_OL(Potassium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220729	2622	VIEWS_OL.Lab Cond	VIEWS_OL(Lab Conductance)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220730	2622	VIEWS_OL.LAf	VIEWS_OL(Lanthanum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220731	2622	VIEWS_OL.Max_bp	VIEWS_OL(Maximum barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220732	2622	VIEWS_OL.Max_Temp	VIEWS_OL(Maximum temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220733	2622	VIEWS_OL.MF	VIEWS_OL(PM2.5: mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220734	2622	VIEWS_OL.Mg	VIEWS_OL(Magnesium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220735	2622	VIEWS_OL.MGc	VIEWS_OL(Magnesium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220736	2622	VIEWS_OL.MGf	VIEWS_OL(Magnesium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220737	2622	VIEWS_OL.MGt	VIEWS_OL(Magnesium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220738	2622	VIEWS_OL.Min_bp	VIEWS_OL(Minimum barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220739	2622	VIEWS_OL.Min_Temp	VIEWS_OL(Minimum temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220740	2622	VIEWS_OL.MNc	VIEWS_OL(Manganese (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220741	2622	VIEWS_OL.MNf	VIEWS_OL(Manganese (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220742	2622	VIEWS_OL.MOf	VIEWS_OL(Molybdenum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220743	2622	VIEWS_OL.MT	VIEWS_OL(PM10: Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220744	2622	VIEWS_OL.N2f	VIEWS_OL(Nitrite (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220745	2622	VIEWS_OL.Na	VIEWS_OL(Sodium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220746	2622	VIEWS_OL.NAc	VIEWS_OL(Sodium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220747	2622	VIEWS_OL.NAf	VIEWS_OL(Sodium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220748	2622	VIEWS_OL.NAf_ion	VIEWS_OL(Sodium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220749	2622	VIEWS_OL.NAt	VIEWS_OL(Sodium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220750	2622	VIEWS_OL.NBf	VIEWS_OL(Niobium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220751	2622	VIEWS_OL.NH3	VIEWS_OL(Ammonia (vapor phase only))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220752	2622	VIEWS_OL.NH4	VIEWS_OL(Ammonium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220753	2622	VIEWS_OL.NH4f	VIEWS_OL(Ammonium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220754	2622	VIEWS_OL.NH4t	VIEWS_OL(Ammonium ion (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220755	2622	VIEWS_OL.NIc	VIEWS_OL(Nickel (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220756	2622	VIEWS_OL.NIf	VIEWS_OL(Nickel (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220757	2622	VIEWS_OL.NO3	VIEWS_OL(Nitrate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220758	2622	VIEWS_OL.NO3_whatman	VIEWS_OL(Nitrate from whatman)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220759	2622	VIEWS_OL.NO3f	VIEWS_OL(Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220760	2622	VIEWS_OL.NO3sum	VIEWS_OL(Nitrate (total tsp & vapor))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220761	2622	VIEWS_OL.NO3t	VIEWS_OL(Nitrate (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220762	2622	VIEWS_OL.nv_nitrate	VIEWS_OL(Non-Volatile Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220763	2622	VIEWS_OL.OC1f	VIEWS_OL(Carbon (Fine Particulate) (organic fraction 1))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220764	2622	VIEWS_OL.OC2f	VIEWS_OL(Carbon (Fine Particulate) (organic fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220765	2622	VIEWS_OL.OC3f	VIEWS_OL(Carbon (Fine Particulate) (organic fraction 3))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220766	2622	VIEWS_OL.OC4f	VIEWS_OL(Carbon (Fine Particulate) (organic fraction 4))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220767	2622	VIEWS_OL.OCf	VIEWS_OL(Carbon (Fine Particulate) (total) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220768	2622	VIEWS_OL.OCf_NIOSH	VIEWS_OL(Carbon (Fine Particulate) (organic) (NIOSH))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220769	2622	VIEWS_OL.OCX2f	VIEWS_OL(Carbon (Fine Particulate) (organic NIOSH fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220770	2622	VIEWS_OL.OMCf	VIEWS_OL(Carbon Mass (Fine Particulate) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220771	2622	VIEWS_OL.OMCf_bext	VIEWS_OL(Carbon Extinction (Fine Particulate) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220772	2622	VIEWS_OL.OPf	VIEWS_OL(Carbon (Fine Particulate) (organic fraction pyrolized))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220773	2622	VIEWS_OL.PBc	VIEWS_OL(Lead (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220774	2622	VIEWS_OL.PBf	VIEWS_OL(Lead (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220775	2622	VIEWS_OL.Pc	VIEWS_OL(Phosphorus (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220776	2622	VIEWS_OL.PCM1_Mass	VIEWS_OL(PCM1 Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220777	2622	VIEWS_OL.PCM1_NH4	VIEWS_OL(PCM1 NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220778	2622	VIEWS_OL.PCM1_NO3	VIEWS_OL(PCM1 NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220779	2622	VIEWS_OL.PCM1_SO4	VIEWS_OL(PCM1 SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220780	2622	VIEWS_OL.PCM2_CL	VIEWS_OL(PCM2 CL)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220781	2622	VIEWS_OL.PCM2_NH4	VIEWS_OL(PCM2 NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220782	2622	VIEWS_OL.PCM2_NO3	VIEWS_OL(PCM2 NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220783	2622	VIEWS_OL.PCM2_SO4	VIEWS_OL(PCM2 SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220784	2622	VIEWS_OL.PCM3_EC	VIEWS_OL(PCM3 EC)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220785	2622	VIEWS_OL.PCM3_OC	VIEWS_OL(PCM3 OC)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220786	2622	VIEWS_OL.PDf	VIEWS_OL(Palladium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220787	2622	VIEWS_OL.Pf	VIEWS_OL(Phosphorus (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220788	2622	VIEWS_OL.pH Field	VIEWS_OL(Field pH)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220789	2622	VIEWS_OL.pH Lab	VIEWS_OL(Lab pH)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220790	2622	VIEWS_OL.PM25_MajorMetalOxides	VIEWS_OL(PM25 MajorMetalOxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220791	2622	VIEWS_OL.PO4	VIEWS_OL(Phosphate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220792	2622	VIEWS_OL.Ppt Nws	VIEWS_OL(NWS Stick Gauge Reading)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220793	2622	VIEWS_OL.Ppt Rec	VIEWS_OL(Rain Gauge Reading)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220794	2622	VIEWS_OL.RBf	VIEWS_OL(Rubidium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220795	2622	VIEWS_OL.RCFM	VIEWS_OL(Reconstructed Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220796	2622	VIEWS_OL.RH	VIEWS_OL(Relative Humidity (Station Hourly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220797	2622	VIEWS_OL.RHgrid	VIEWS_OL(Relative Humidity (Climatological Monthly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220798	2622	VIEWS_OL.SBf	VIEWS_OL(Antimony (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220799	2622	VIEWS_OL.Sc	VIEWS_OL(Sulfur (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220800	2622	VIEWS_OL.SCf	VIEWS_OL(Scandium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220801	2622	VIEWS_OL.SEf	VIEWS_OL(Selenium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220802	2622	VIEWS_OL.Sf	VIEWS_OL(Sulfur (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220803	2622	VIEWS_OL.SIc	VIEWS_OL(Silicon (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220804	2622	VIEWS_OL.SIf	VIEWS_OL(Silicon (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220805	2622	VIEWS_OL.SiO2	VIEWS_OL(SiO2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220806	2622	VIEWS_OL.SMf	VIEWS_OL(Samarium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220807	2622	VIEWS_OL.SNf	VIEWS_OL(Tin (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220808	2622	VIEWS_OL.SO2	VIEWS_OL(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220809	2622	VIEWS_OL.SO2_whatman	VIEWS_OL(Sulfur dioxide from whatman)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220810	2622	VIEWS_OL.SO4	VIEWS_OL(Sulfate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220811	2622	VIEWS_OL.SO4_nylon	VIEWS_OL(Sulfate from nylon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220812	2622	VIEWS_OL.SO4f	VIEWS_OL(Sulfate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220813	2622	VIEWS_OL.SO4t	VIEWS_OL(Sulfate (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220814	2622	VIEWS_OL.SOILf	VIEWS_OL(Soil (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220815	2622	VIEWS_OL.SOILf_bext	VIEWS_OL(Soil Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220816	2622	VIEWS_OL.SRf	VIEWS_OL(Strontium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220817	2622	VIEWS_OL.SubPpt	VIEWS_OL(Precipitation)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220818	2622	VIEWS_OL.Svol	VIEWS_OL(Sample Volume)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220819	2622	VIEWS_OL.TAf	VIEWS_OL(Tantaium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220820	2622	VIEWS_OL.TBf	VIEWS_OL(Terbium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220821	2622	VIEWS_OL.TIc	VIEWS_OL(Titanium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220822	2622	VIEWS_OL.TIf	VIEWS_OL(Titanium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220823	2622	VIEWS_OL.TiO2	VIEWS_OL(TiO2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220824	2622	VIEWS_OL.TPINT	VIEWS_OL(Internal instrument temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220825	2622	VIEWS_OL.v_nitrate	VIEWS_OL(Volatile Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220826	2622	VIEWS_OL.Vc	VIEWS_OL(Vanadium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220827	2622	VIEWS_OL.Vf	VIEWS_OL(Vanadium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220828	2622	VIEWS_OL.wolf	VIEWS_OL(WOLF)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220829	2622	VIEWS_OL.Yf	VIEWS_OL(Yttrium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220830	2622	VIEWS_OL.ZNc	VIEWS_OL(Zinc (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220831	2622	VIEWS_OL.ZNf	VIEWS_OL(Zinc (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220832	2622	VIEWS_OL.ZRf	VIEWS_OL(Zirconium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220833	2622	VIEWS_OL.ZRf	WFAS		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220834	2622	WFAS.tmp	WFAS(Temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220835	2622	WFAS.RH	WFAS(Relative Humidity)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220836	2622	WFAS.Wind	WFAS(Wind Speed)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220837	2622	WFAS.PPT	WFAS(Precipitation)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220838	2622	WFAS.ERC	WFAS(Energy Release Component)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220839	2622	WFAS.BI	WFAS(Burning Index)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220840	2622	WFAS.SC	WFAS(Spread Component)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220841	2622	WFAS.KBDI	WFAS(Keetch Byram Drought Index)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220842	2622	WFAS.KBDI	WRFModel		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
220843	2622	WRFModel.pm25	WRFModel(PM25)		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
220844	2622	WRFModel.pm10	WRFModel(PM10)		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
220845	2622	WRFModel.noxsfc	WRFModel(Surface NOx)		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
220846	2622	WRFModel.o3sfc	WRFModel(Surface Ozone)		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
220847	2622	WRFModel.o3sfc	views		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
220848	2622	WRFModel.o3sfc	views:allgrid		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
220849	2622	WRFModel.o3sfc	views:allmonths		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
220850	2622	WRFModel.o3sfc	views:allprob		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
220851	2622	WRFModel.o3sfc	views:BLM_AcresBurned		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220852	2622	WRFModel.o3sfc	views:BrigModels		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
220853	2622	WRFModel.o3sfc	views:CAM_eGrid		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50"/>
220854	2622	WRFModel.o3sfc	views:CARB_Rainbow		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
220855	2622	WRFModel.o3sfc	views:CATT		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
220856	2622	WRFModel.o3sfc	views:CATTIncProb		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
220857	2622	WRFModel.o3sfc	views:CattT		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
220858	2622	WRFModel.o3sfc	views:CATT_DM		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="50"/>
220859	2622	WRFModel.o3sfc	views:CATT_IP		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
220860	2622	WRFModel.o3sfc	views:CATT_KT		<LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60"/>
220861	2622	WRFModel.o3sfc	views:CATT_MS		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
220862	2622	WRFModel.o3sfc	views:CATT_RS		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
220863	2622	WRFModel.o3sfc	views:CATT_SC		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
220864	2622	WRFModel.o3sfc	views:CATT_SR		<LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60"/>
220865	2622	WRFModel.o3sfc	views:CATT_SRP		<LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60"/>
220866	2622	WRFModel.o3sfc	views:CATT_SS		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
220867	2622	WRFModel.o3sfc	views:CATT_T		<LatLonBoundingBox minx="-105" miny="25" maxx="-60" maxy="52"/>
220868	2622	WRFModel.o3sfc	views:CATT_T1		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
220869	2622	WRFModel.o3sfc	views:CATT_TD		<LatLonBoundingBox minx="-95" miny="30" maxx="-66" maxy="50"/>
220870	2622	WRFModel.o3sfc	views:CATT_WP		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
220871	2622	WRFModel.o3sfc	views:default		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50"/>
220872	2622	WRFModel.o3sfc	views:EmissionsRenderTest		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220873	2622	WRFModel.o3sfc	views:FireEmiss		<LatLonBoundingBox minx="-127" miny="30" maxx="-95" maxy="50"/>
220874	2622	WRFModel.o3sfc	views:FireHist2		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220875	2622	WRFModel.o3sfc	views:firerange		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
220876	2622	WRFModel.o3sfc	views:firerange2		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
220877	2622	WRFModel.o3sfc	views:Fire_Pixel_Comparison		<LatLonBoundingBox minx="-165" miny="12" maxx="-55" maxy="75"/>
220878	2622	WRFModel.o3sfc	views:Fire_Pixel_Count		<LatLonBoundingBox minx="-125.4" miny="24.69143" maxx="-66.56571" maxy="49.66857"/>
220879	2622	WRFModel.o3sfc	views:Fire_Pixel_Count_AK		<LatLonBoundingBox minx="-154.7287" miny="58.71497" maxx="-130.9267" maxy="70.29257"/>
220880	2622	WRFModel.o3sfc	views:IdahoFire2000		<LatLonBoundingBox minx="-120" miny="40" maxx="-100" maxy="50"/>
220881	2622	WRFModel.o3sfc	views:Kitty		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
220882	2622	WRFModel.o3sfc	views:KittyC		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
220883	2622	WRFModel.o3sfc	views:KittyV		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
220884	2622	WRFModel.o3sfc	views:Kitty_Conc		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
220885	2622	WRFModel.o3sfc	views:MyGridView		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
220886	2622	WRFModel.o3sfc	views:MyLilKit		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
220887	2622	WRFModel.o3sfc	views:NAAPS_FBEXT_OLPage		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220888	2622	WRFModel.o3sfc	views:NAAPS_NAM_AOT		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
220889	2622	WRFModel.o3sfc	views:NAAPS_VIEWS_ATAD		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
220890	2622	WRFModel.o3sfc	views:new		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
220891	2622	WRFModel.o3sfc	views:PlumeFlo		<LatLonBoundingBox minx="-88" miny="26" maxx="-78" maxy="34"/>
220892	2622	WRFModel.o3sfc	views:PM25		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="60"/>
220893	2622	WRFModel.o3sfc	views:point_csv_test		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
220894	2622	WRFModel.o3sfc	views:PowerPlant_Emissions		<LatLonBoundingBox minx="-131" miny="15" maxx="-51" maxy="57"/>
220895	2622	WRFModel.o3sfc	views:PowerPlant_Emissions_Map2		<LatLonBoundingBox minx="-131" miny="15" maxx="-51" maxy="57"/>
220896	2622	WRFModel.o3sfc	views:RH_RADAR		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220897	2622	WRFModel.o3sfc	views:SATT		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
220898	2622	WRFModel.o3sfc	views:SB_Rainbow		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
220899	2622	WRFModel.o3sfc	views:SCAT		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
220900	2622	WRFModel.o3sfc	views:SeaSurf		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220901	2622	WRFModel.o3sfc	views:shared_test		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
220902	2622	WRFModel.o3sfc	views:SURF_MET_grid		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
220903	2622	WRFModel.o3sfc	views:TOMS_AI_refl		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
220904	2622	WRFModel.o3sfc	views:VIEWS_CC		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="60"/>
220905	2622	WRFModel.o3sfc	views:VIEWS_CC_gridded		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50"/>
220906	2622	WRFModel.o3sfc	views:WFAS_stat		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220907	2622	WRFModel.o3sfc	views:030409OrgCarb		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220908	2622	WRFModel.o3sfc	views:030412OrgCarb		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220909	2622	WRFModel.o3sfc	views:030415OrgCarb		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220910	2622	WRFModel.o3sfc	views:0304KansasSmoke		<LatLonBoundingBox minx="-100" miny="30" maxx="-80" maxy="46"/>
220911	2622	WRFModel.o3sfc	views:040707_SeaW_ASOS		<LatLonBoundingBox minx="-83" miny="38" maxx="-70" maxy="52"/>
220912	2622	WRFModel.o3sfc	views:AIRNOW_map		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
220913	2622	WRFModel.o3sfc	views:AIRNOW_mapTmp		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
220914	2622	WRFModel.o3sfc	views:AIRNOW_O3		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52"/>
220915	2622	WRFModel.o3sfc	views:AIRNOW_O3Grid		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220916	2622	WRFModel.o3sfc	views:AIRNOW_OL_map		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
220917	2622	WRFModel.o3sfc	views:AIRNOW_PM10		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52"/>
220918	2622	WRFModel.o3sfc	views:AIRNOW_PM25		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52"/>
220919	2622	WRFModel.o3sfc	views:AIRNOW_PM25Grid		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220920	2622	WRFModel.o3sfc	views:AIRNOW_PM25GridL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220921	2622	WRFModel.o3sfc	views:AIRNOW_PM25PtGr		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="50"/>
220922	2622	WRFModel.o3sfc	views:ASOS_RHBextPtGr		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="50"/>
220923	2622	WRFModel.o3sfc	views:ASOS_STI_Bext		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
220924	2622	WRFModel.o3sfc	views:ASOS_STI_DryBext		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
220925	2622	WRFModel.o3sfc	views:ASOS_STI_DryVisGrd		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220926	2622	WRFModel.o3sfc	views:ASOS_STI_DryVisGrdL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220927	2622	WRFModel.o3sfc	views:ASOS_STI_MAPG		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50"/>
220928	2622	WRFModel.o3sfc	views:ASOS_STI_VisGrd		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220929	2622	WRFModel.o3sfc	views:ASOS_STI_VisMeanGrd		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220930	2622	WRFModel.o3sfc	views:ATAD		<LatLonBoundingBox minx="-135" miny="20" maxx="-65" maxy="55"/>
220931	2622	WRFModel.o3sfc	views:ATADV_map		<LatLonBoundingBox minx="-135" miny="20" maxx="-65" maxy="55"/>
220932	2622	WRFModel.o3sfc	views:ATAD_map		<LatLonBoundingBox minx="-135" miny="20" maxx="-65" maxy="55"/>
220933	2622	WRFModel.o3sfc	views:brig_traj		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
220934	2622	WRFModel.o3sfc	views:CARBTest		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
220935	2622	WRFModel.o3sfc	views:CATT		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
220936	2622	WRFModel.o3sfc	views:CATT1		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
220937	2622	WRFModel.o3sfc	views:CATT1V		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
220938	2622	WRFModel.o3sfc	views:CATT2		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
220939	2622	WRFModel.o3sfc	views:CATT2V		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
220940	2622	WRFModel.o3sfc	views:CATTV		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
220941	2622	WRFModel.o3sfc	views:CATT_PERC_DIFF		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
220942	2622	WRFModel.o3sfc	views:CATT_PERC_DIFFV		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
220943	2622	WRFModel.o3sfc	views:CATT_PERC_RATIO		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
220944	2622	WRFModel.o3sfc	views:CATT_PERC_RATIOV		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
220945	2622	WRFModel.o3sfc	views:CATT_ratio		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
220946	2622	WRFModel.o3sfc	views:CATT_ratioV		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
220947	2622	WRFModel.o3sfc	views:CATT_THRESH_DIFF		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
220948	2622	WRFModel.o3sfc	views:CATT_THRESH_DIFFV		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
220949	2622	WRFModel.o3sfc	views:cross_validate		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
220950	2622	WRFModel.o3sfc	views:dataFed7-4-04		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
220951	2622	WRFModel.o3sfc	views:dust_event_map		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220952	2622	WRFModel.o3sfc	views:dust_map_stat		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220953	2622	WRFModel.o3sfc	views:eGrid_map		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="60"/>
220954	2622	WRFModel.o3sfc	views:FBEXT_10Outl2		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220955	2622	WRFModel.o3sfc	views:FBEXT_OL_10Outl2		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220956	2622	WRFModel.o3sfc	views:fire4_map		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
220957	2622	WRFModel.o3sfc	views:FireComp		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
220958	2622	WRFModel.o3sfc	views:FireComp_b		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
220959	2622	WRFModel.o3sfc	views:FireLoc		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
220960	2622	WRFModel.o3sfc	views:FireLoc_b		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
220961	2622	WRFModel.o3sfc	views:FireLoc_NAm		<LatLonBoundingBox minx="-170" miny="17" maxx="-55" maxy="75"/>
220962	2622	WRFModel.o3sfc	views:FireLoc_NAmb		<LatLonBoundingBox minx="-170" miny="17" maxx="-55" maxy="75"/>
220963	2622	WRFModel.o3sfc	views:GASP_AIRNOW		<LatLonBoundingBox minx="-125" miny="15" maxx="-60" maxy="51"/>
220964	2622	WRFModel.o3sfc	views:GASP_map		<LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52"/>
220965	2622	WRFModel.o3sfc	views:GASP_mapL		<LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52"/>
220966	2622	WRFModel.o3sfc	views:gasp_map_off		<LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52"/>
220967	2622	WRFModel.o3sfc	views:GASP_TIFF_map		<LatLonBoundingBox minx="-126.16" miny="15" maxx="-57.81" maxy="50.96"/>
220968	2622	WRFModel.o3sfc	views:GOES_MODIS_MiniApp		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
220969	2622	WRFModel.o3sfc	views:GST_map_statAVG		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220970	2622	WRFModel.o3sfc	views:HMS_Fire		<LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70"/>
220971	2622	WRFModel.o3sfc	views:Images_map		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220972	2622	WRFModel.o3sfc	views:IMPGrid_ATADList		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
220973	2622	WRFModel.o3sfc	views:IMPGrid_ATADListV		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
220974	2622	WRFModel.o3sfc	views:IMPROVE_MF		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="60"/>
220975	2622	WRFModel.o3sfc	views:IMPROVE_SOILf		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="60"/>
220976	2622	WRFModel.o3sfc	views:Kansas_smoke_map		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
220977	2622	WRFModel.o3sfc	views:KittyGrid		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
220978	2622	WRFModel.o3sfc	views:KittyGridV		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
220979	2622	WRFModel.o3sfc	views:KittyV041214		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
220980	2622	WRFModel.o3sfc	views:KittyVGood		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
220981	2622	WRFModel.o3sfc	views:layer_practice_map		<LatLonBoundingBox minx="-95" miny="24" maxx="-66" maxy="50"/>
220982	2622	WRFModel.o3sfc	views:MODIS_Fire		<LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70"/>
220983	2622	WRFModel.o3sfc	views:MODIS_GOES_MiniApp		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
220984	2622	WRFModel.o3sfc	views:MODIS_NAM_AOT_BRS_map		<LatLonBoundingBox minx="-140" miny="18" maxx="-60" maxy="60"/>
220985	2622	WRFModel.o3sfc	views:MODIS_NAM_AOT_BRS_mapL		<LatLonBoundingBox minx="-140" miny="18" maxx="-60" maxy="60"/>
220986	2622	WRFModel.o3sfc	views:NAAPS_DSTSC_FBXT_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220987	2622	WRFModel.o3sfc	views:NAAPS_GLO_DUST_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
220988	2622	WRFModel.o3sfc	views:NAAPS_GLO_MIX_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
220989	2622	WRFModel.o3sfc	views:NAAPS_GLO_SMOK_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
220990	2622	WRFModel.o3sfc	views:NAAPS_GLO_SULF_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
220991	2622	WRFModel.o3sfc	views:NAAPS_NAM_AOT		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
220992	2622	WRFModel.o3sfc	views:NAAPS_NAM_DUST_SURCON		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
220993	2622	WRFModel.o3sfc	views:NAAPS_NAM_DUST_SURCON_off		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
220994	2622	WRFModel.o3sfc	views:NAAPS_NAM_DUST_SURCON_off_map		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
220995	2622	WRFModel.o3sfc	views:NAAPS_NAM_MIX_AOT		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
220996	2622	WRFModel.o3sfc	views:NAAPS_NAM_MIX_AOT_off		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
220997	2622	WRFModel.o3sfc	views:NAAPS_NAM_MIX_AOT_offL		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
220998	2622	WRFModel.o3sfc	views:NAAPS_NAM_SMOK_SURCON		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
220999	2622	WRFModel.o3sfc	views:NAAPS_NAM_smok_SURCON_off		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
221000	2622	WRFModel.o3sfc	views:NAAPS_NAM_smok_SURCON_offL		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
221001	2622	WRFModel.o3sfc	views:NAAPS_NAM_SULF_SURCON		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
221002	2622	WRFModel.o3sfc	views:NAAPS_NAM_SULF_SURCON_off		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
221003	2622	WRFModel.o3sfc	views:NAAPS_NAM_SULF_SURCON_offL		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
221004	2622	WRFModel.o3sfc	views:NAAPS_VIEWSSO4		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221005	2622	WRFModel.o3sfc	views:new_map		<LatLonBoundingBox minx="-105.26" miny="23.51714" maxx="-75.26" maxy="36.51714"/>
221006	2622	WRFModel.o3sfc	views:new_map23		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
221007	2622	WRFModel.o3sfc	views:NEXTRAD_RADAR.XML		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221008	2622	WRFModel.o3sfc	views:Northeast region		<LatLonBoundingBox minx="-77.34" miny="39.51778" maxx="-69.715" maxy="43.01778"/>
221009	2622	WRFModel.o3sfc	views:Plume		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221010	2622	WRFModel.o3sfc	views:PlumeR		<LatLonBoundingBox minx="-105" miny="32" maxx="-65" maxy="50"/>
221011	2622	WRFModel.o3sfc	views:PlumeT		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221012	2622	WRFModel.o3sfc	views:plume_03041022_KansasSmoke		<LatLonBoundingBox minx="-110" miny="32" maxx="-80" maxy="50"/>
221013	2622	WRFModel.o3sfc	views:plume_050130_MWEvent		<LatLonBoundingBox minx="-110" miny="32" maxx="-80" maxy="50"/>
221014	2622	WRFModel.o3sfc	views:plume_multitest_map		<LatLonBoundingBox minx="-115" miny="24" maxx="-70" maxy="50"/>
221015	2622	WRFModel.o3sfc	views:plume_test_map		<LatLonBoundingBox minx="-110" miny="24" maxx="-70" maxy="50"/>
221016	2622	WRFModel.o3sfc	views:PM25_Grid		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221017	2622	WRFModel.o3sfc	views:RHBEXT_OL_10Outl2		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221018	2622	WRFModel.o3sfc	views:RHBext_Wind		<LatLonBoundingBox minx="-105" miny="32" maxx="-65" maxy="52"/>
221019	2622	WRFModel.o3sfc	views:RMC_OCTest		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221020	2622	WRFModel.o3sfc	views:sapr2_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221021	2622	WRFModel.o3sfc	views:sapr3_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221022	2622	WRFModel.o3sfc	views:sapr_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221023	2622	WRFModel.o3sfc	views:saug_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221024	2622	WRFModel.o3sfc	views:savg_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221025	2622	WRFModel.o3sfc	views:sdec_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221026	2622	WRFModel.o3sfc	views:sdjf_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221027	2622	WRFModel.o3sfc	views:SEAW_glo_map		<LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70"/>
221028	2622	WRFModel.o3sfc	views:SEAW_NAM_map		<LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70"/>
221029	2622	WRFModel.o3sfc	views:SEAW_US		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
221030	2622	WRFModel.o3sfc	views:SEAW_US_AOT1000		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
221031	2622	WRFModel.o3sfc	views:SEAW_US_AOTBlue		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
221032	2622	WRFModel.o3sfc	views:SEAW_US_AOTColor		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
221033	2622	WRFModel.o3sfc	views:SEAW_US_reflect		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
221034	2622	WRFModel.o3sfc	views:SEAW_US_surface		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
221035	2622	WRFModel.o3sfc	views:SEAW_US_surface_states		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
221036	2622	WRFModel.o3sfc	views:sfeb_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221037	2622	WRFModel.o3sfc	views:sjan_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221038	2622	WRFModel.o3sfc	views:sjja_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221039	2622	WRFModel.o3sfc	views:sjul3_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221040	2622	WRFModel.o3sfc	views:sjul_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221041	2622	WRFModel.o3sfc	views:sjun_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221042	2622	WRFModel.o3sfc	views:smam_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221043	2622	WRFModel.o3sfc	views:smar_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221044	2622	WRFModel.o3sfc	views:smay_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221045	2622	WRFModel.o3sfc	views:snov_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221046	2622	WRFModel.o3sfc	views:soct_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221047	2622	WRFModel.o3sfc	views:SPD_map_statAVG		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221048	2622	WRFModel.o3sfc	views:ssep_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221049	2622	WRFModel.o3sfc	views:sson_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221050	2622	WRFModel.o3sfc	views:SURF_BEXT_grd		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221051	2622	WRFModel.o3sfc	views:SURF_FBEXTmap		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221052	2622	WRFModel.o3sfc	views:SURF_FBEXT_grd		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221053	2622	WRFModel.o3sfc	views:SURF_FBEXT_grd_OFF		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221054	2622	WRFModel.o3sfc	views:SURF_FBEXT_grd_OFFL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221055	2622	WRFModel.o3sfc	views:SURF_FBEXT_KSmoke		<LatLonBoundingBox minx="-100" miny="30" maxx="-80" maxy="46"/>
221056	2622	WRFModel.o3sfc	views:SURF_FBEXT_map		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221057	2622	WRFModel.o3sfc	views:SURF_FBEXT_Smoke		<LatLonBoundingBox minx="-85" miny="38" maxx="-65" maxy="52"/>
221058	2622	WRFModel.o3sfc	views:SURF_MET_BEXT		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221059	2622	WRFModel.o3sfc	views:SURF_MET_BEXT_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221060	2622	WRFModel.o3sfc	views:SURF_MET_FBEXT		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221061	2622	WRFModel.o3sfc	views:SURF_MET_FBext_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221062	2622	WRFModel.o3sfc	views:SURF_MET_map		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221063	2622	WRFModel.o3sfc	views:SURF_MET_map_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221064	2622	WRFModel.o3sfc	views:SURF_MET_RH		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221065	2622	WRFModel.o3sfc	views:SURF_MET_RHBEXT		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221066	2622	WRFModel.o3sfc	views:SURF_MET_RHBext_map		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221067	2622	WRFModel.o3sfc	views:SURF_MET_RHBEXT_off		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221068	2622	WRFModel.o3sfc	views:SURF_MET_RHBEXT_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221069	2622	WRFModel.o3sfc	views:SURF_MET_RHBext_test		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221070	2622	WRFModel.o3sfc	views:SURF_MET_RH_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221071	2622	WRFModel.o3sfc	views:SURF_MET_T		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221072	2622	WRFModel.o3sfc	views:SURF_MET_TD		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221073	2622	WRFModel.o3sfc	views:SURF_MET_T_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221074	2622	WRFModel.o3sfc	views:SURF_MET_VIS		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221075	2622	WRFModel.o3sfc	views:SURF_MET_VIS_OL.XML		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221076	2622	WRFModel.o3sfc	views:SURF_MET_WIND.Wind.map_stat		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221077	2622	WRFModel.o3sfc	views:SURF_MET_WIND.Wind.map_stattmp		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221078	2622	WRFModel.o3sfc	views:SURF_MET_WIND		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
221079	2622	WRFModel.o3sfc	views:SURF_RHBEXT_grd		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221080	2622	WRFModel.o3sfc	views:SURF_RHBEXT_grd_OFF		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221081	2622	WRFModel.o3sfc	views:SURF_RH_grd		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221082	2622	WRFModel.o3sfc	views:SURF_RH_grd_OFF		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221083	2622	WRFModel.o3sfc	views:SURF_SPD_grd		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221084	2622	WRFModel.o3sfc	views:SURF_TD_grd		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221085	2622	WRFModel.o3sfc	views:SURF_TD_grd_off		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221086	2622	WRFModel.o3sfc	views:SURF_T_grd		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221087	2622	WRFModel.o3sfc	views:SURF_T_grd_off		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221088	2622	WRFModel.o3sfc	views:SURF_WIND		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221089	2622	WRFModel.o3sfc	views:SURF_WIND_grdvect		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221090	2622	WRFModel.o3sfc	views:SURF_WIND_grdvect_OFF		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221091	2622	WRFModel.o3sfc	views:SURF_WIND_grdvect_OFFL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221092	2622	WRFModel.o3sfc	views:SURF_WIND_OFF		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221093	2622	WRFModel.o3sfc	views:SURF_WIND_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221094	2622	WRFModel.o3sfc	views:TestWFASMap		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
221095	2622	WRFModel.o3sfc	views:test_map		<LatLonBoundingBox minx="-124.83" miny="24.03" maxx="-87.13" maxy="52.69"/>
221096	2622	WRFModel.o3sfc	views:TOMS_AI		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
221097	2622	WRFModel.o3sfc	views:TOMS_AICONUS		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52"/>
221098	2622	WRFModel.o3sfc	views:TOMS_AIGlo		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
221099	2622	WRFModel.o3sfc	views:TOMS_AINam		<LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70"/>
221100	2622	WRFModel.o3sfc	views:TOMS_AINamL		<LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70"/>
221101	2622	WRFModel.o3sfc	views:TOMS_AIUS		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221102	2622	WRFModel.o3sfc	views:TOMS_ReflGlo		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
221103	2622	WRFModel.o3sfc	views:TOMS_ReflNam		<LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70"/>
221104	2622	WRFModel.o3sfc	views:TOMS_ReflUS		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52"/>
221105	2622	WRFModel.o3sfc	views:TOMS_Refl_map		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
221106	2622	WRFModel.o3sfc	views:TrajAgg		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
221107	2622	WRFModel.o3sfc	views:TrajAggGrid		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
221108	2622	WRFModel.o3sfc	views:TrajAggGridV		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
221109	2622	WRFModel.o3sfc	views:TrajAggV		<LatLonBoundingBox minx="-105" miny="30" maxx="-65" maxy="52"/>
221110	2622	WRFModel.o3sfc	views:VIEWS_ammNO3f_Grid		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221111	2622	WRFModel.o3sfc	views:VIEWS_ammSO4f_Grid		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221112	2622	WRFModel.o3sfc	views:VIEWS_avg_xval		<LatLonBoundingBox minx="-102" miny="25" maxx="-68" maxy="50"/>
221113	2622	WRFModel.o3sfc	views:VIEWS_CC_gridded_map_declus		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50"/>
221114	2622	WRFModel.o3sfc	views:VIEWS_CC_SoilDef		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
221115	2622	WRFModel.o3sfc	views:VIEWS_CHEM_Grid		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221116	2622	WRFModel.o3sfc	views:VIEWS_CHEM_Grids_add		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
221117	2622	WRFModel.o3sfc	views:VIEWS_CHEM_Grids_div		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
221118	2622	WRFModel.o3sfc	views:VIEWS_CHEM_Grids_Map		<LatLonBoundingBox minx="-120" miny="40" maxx="-100" maxy="50"/>
221119	2622	WRFModel.o3sfc	views:VIEWS_CHEM_Grids_mult		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
221120	2622	WRFModel.o3sfc	views:VIEWS_CHEM_Grids_sub		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
221121	2622	WRFModel.o3sfc	views:VIEWS_CHEM_SO4f_map_stat		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221122	2622	WRFModel.o3sfc	views:VIEWS_MF.XML		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
221123	2622	WRFModel.o3sfc	views:VIEWS_MF_Grid		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221124	2622	WRFModel.o3sfc	views:VIEWS_OCf		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
221125	2622	WRFModel.o3sfc	views:VIEWS_OCf_Grid		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221126	2622	WRFModel.o3sfc	views:VIEWS_OL_map		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
221127	2622	WRFModel.o3sfc	views:VIEWS_OL_map_SOILf		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
221128	2622	WRFModel.o3sfc	views:VIEWS_SO4f		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
221129	2622	WRFModel.o3sfc	views:VIEWS_SO4f_avg_xval		<LatLonBoundingBox minx="-100" miny="25" maxx="-68" maxy="50"/>
221130	2622	WRFModel.o3sfc	views:VIEWS_SO4f_OGC		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
221131	2622	WRFModel.o3sfc	views:VIEWS_Soilf		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
221132	2622	WRFModel.o3sfc	views:VIEWS_SOILf_Grid		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221133	2622	WRFModel.o3sfc	views:VIEWS_XVal		<LatLonBoundingBox minx="-102" miny="25" maxx="-68" maxy="50"/>
221134	2622	WRFModel.o3sfc	views:VIEWS_XVal_Gridded		<LatLonBoundingBox minx="-125" miny="25" maxx="-66" maxy="50"/>
221135	2622	WRFModel.o3sfc	views:WFASDeclus		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
221136	2622	WRFModel.o3sfc	views:WFASDemo		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
221137	2622	WRFModel.o3sfc	views:WFASMini_map		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
221138	2622	WRFModel.o3sfc	views:WFASMini_mapV1		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
221139	2622	WRFModel.o3sfc	views:WFAS_Grids_add		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
221140	2622	WRFModel.o3sfc	views:WFAS_Grids_div		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
221141	2622	WRFModel.o3sfc	views:WFAS_Grids_mult		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
221142	2622	WRFModel.o3sfc	views:WFAS_Grids_sub		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
221143	2622	WRFModel.o3sfc	views:WRF_NOXsfc		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
221144	2622	WRFModel.o3sfc	views:WRF_O3sfc		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
221145	2622	WRFModel.o3sfc	views:WRF_PM10		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
221146	2622	WRFModel.o3sfc	views:WRF_PM25		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
221147	2622	WRFModel.o3sfc	0207QuebecSmoke		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
221148	2622	WRFModel.o3sfc	views:0207QuebecSmoke:0207QuebecSmoke		<LatLonBoundingBox minx="-85" miny="36" maxx="-65" maxy="52"/>
221149	2622	WRFModel.o3sfc	0502PMEvent		<LatLonBoundingBox minx="-85" miny="36" maxx="-65" maxy="52"/>
221150	2622	WRFModel.o3sfc	views:0502PMEvent:0502_AIRNOWEvent		<LatLonBoundingBox minx="-97.90717" miny="37.02378" maxx="-78.17655" maxy="48.72729"/>
221151	2622	WRFModel.o3sfc	views:0502PMEvent:NAAPS_NAM_PM25		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221152	2622	WRFModel.o3sfc	views:0502PMEvent:NAAPS_NAM_SO4		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221153	2622	WRFModel.o3sfc	views:0502PMEvent:plume_050130_MWEvent		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="52"/>
221154	2622	WRFModel.o3sfc	al		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="52"/>
221155	2622	WRFModel.o3sfc	views:al:Map 30		<LatLonBoundingBox minx="-95" miny="25" maxx="-65" maxy="50"/>
221156	2622	WRFModel.o3sfc	views:al:test1		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
221157	2622	WRFModel.o3sfc	CATT		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
221158	2622	WRFModel.o3sfc	views:CATT:CATT		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
221159	2622	WRFModel.o3sfc	views:CATT:CATT_CSV		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
221160	2622	WRFModel.o3sfc	views:CATT:CATT_DM		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
221161	2622	WRFModel.o3sfc	views:CATT:CATT_IP		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
221162	2622	WRFModel.o3sfc	views:CATT:CATT_KT		<LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60"/>
221163	2622	WRFModel.o3sfc	views:CATT:CATT_MS		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
221164	2622	WRFModel.o3sfc	views:CATT:CATT_RS		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
221165	2622	WRFModel.o3sfc	views:CATT:CATT_SC		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
221166	2622	WRFModel.o3sfc	views:CATT:CATT_SR		<LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60"/>
221167	2622	WRFModel.o3sfc	views:CATT:CATT_SRP		<LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60"/>
221168	2622	WRFModel.o3sfc	views:CATT:CATT_SS		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
221169	2622	WRFModel.o3sfc	views:CATT:CATT_T		<LatLonBoundingBox minx="-105" miny="25" maxx="-60" maxy="52"/>
221170	2622	WRFModel.o3sfc	views:CATT:CATT_TD		<LatLonBoundingBox minx="-95" miny="30" maxx="-66" maxy="50"/>
221171	2622	WRFModel.o3sfc	views:CATT:CATT_WP		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
221172	2622	WRFModel.o3sfc	views:CATT:CATT_X		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
221173	2622	WRFModel.o3sfc	views:CATT:KittyC		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
221174	2622	WRFModel.o3sfc	views:CATT:KittyV		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
221175	2622	WRFModel.o3sfc	views:CATT:KittyX		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
221176	2622	WRFModel.o3sfc	views:CATT:CATT1		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
221177	2622	WRFModel.o3sfc	views:CATT:CATT1V		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
221178	2622	WRFModel.o3sfc	views:CATT:CATT2		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
221179	2622	WRFModel.o3sfc	views:CATT:CATT2V		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
221180	2622	WRFModel.o3sfc	views:CATT:CATTV		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
221181	2622	WRFModel.o3sfc	views:CATT:CATT_PERC_DIFF		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
221182	2622	WRFModel.o3sfc	views:CATT:CATT_PERC_DIFFV		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
221183	2622	WRFModel.o3sfc	views:CATT:CATT_PERC_RATIO		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
221184	2622	WRFModel.o3sfc	views:CATT:CATT_PERC_RATIOV		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
221185	2622	WRFModel.o3sfc	views:CATT:CATT_ratio		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
221186	2622	WRFModel.o3sfc	views:CATT:CATT_ratioV		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
221187	2622	WRFModel.o3sfc	views:CATT:CATT_THRESH_DIFF		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
221188	2622	WRFModel.o3sfc	views:CATT:CATT_THRESH_DIFFV		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
221189	2622	WRFModel.o3sfc	views:CATT:Kitty		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
221190	2622	WRFModel.o3sfc	views:CATT:KittyGrid		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
221191	2622	WRFModel.o3sfc	views:CATT:KittyGridV		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
221192	2622	WRFModel.o3sfc	views:CATT:Kitty_Conc_map		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
221193	2622	WRFModel.o3sfc	RichP		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
221194	2622	WRFModel.o3sfc	views:CATT:RichP:CATT_SR_ASf_LYBR		<LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60"/>
221195	2622	WRFModel.o3sfc	views:CATT:RichP:Iyad_CATT_IP		<LatLonBoundingBox minx="-110" miny="25" maxx="-50" maxy="57"/>
221196	2622	WRFModel.o3sfc	RichP		<LatLonBoundingBox minx="-110" miny="25" maxx="-50" maxy="57"/>
221197	2622	WRFModel.o3sfc	views:RichP:CATT_DKM		<LatLonBoundingBox minx="-125" miny="22" maxx="-65" maxy="58"/>
221198	2622	WRFModel.o3sfc	views:RichP:CATT_DKMpost91		<LatLonBoundingBox minx="-125" miny="22" maxx="-65" maxy="58"/>
221199	2622	WRFModel.o3sfc	views:RichP:O3forASL		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
221200	2622	WRFModel.o3sfc	views:RichP:Qfire1		<LatLonBoundingBox minx="-88.04444" miny="30.96889" maxx="-65.27111" maxy="51.00444"/>
221201	2622	WRFModel.o3sfc	stefan		<LatLonBoundingBox minx="-88.04444" miny="30.96889" maxx="-65.27111" maxy="51.00444"/>
221202	2622	WRFModel.o3sfc	views:stefan:Fire_DateRange		<LatLonBoundingBox minx="-167.5019" miny="50.02646" maxx="-120.6271" maxy="78.11229"/>
221203	2622	WRFModel.o3sfc	views:stefan:GOES_MODIS_Comparison		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
221204	2622	WRFModel.o3sfc	views:stefan:fire_agg		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
221205	2622	WRFModel.o3sfc	views:stefan:GOES_MODIS		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
221206	2622	WRFModel.o3sfc	test		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
221207	2622	WRFModel.o3sfc	views:test:AIRNOW_stat		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
221208	2622	WRFModel.o3sfc	views:test:ns		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
221209	2622	WRFModel.o3sfc	views:test:twoagg		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
221210	2622	WRFModel.o3sfc	views:test:SURF_MET_RHBext		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
221211	2622	WRFModel.o3sfc	views:test:SURF_MET_RHBextMWNE		<LatLonBoundingBox minx="-105" miny="36" maxx="-70" maxy="52"/>
221212	2623	ova_emistaczdrso2_03	Emise oxidu siřičitého ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
221213	2623	ova_emistaczdrco_03	Emise oxidu uhelnatého ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
221214	2623	ova_emistaczdrnox_03	Emise oxidů dusíku ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
221215	2623	ova_emistaczdrpp_03	Emise tuhých látek ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
221216	2623	ova_r1palivo_03	Velké zdroje znečišťování ovzduší - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221217	2623	ova_r2palivo_03	Střední zdroje znečišťování ovzduší - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221218	2623	ova_bilmcstaczdrcel_03	Bilance emisí ze stacionárních zdrojů za MČ, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221219	2623	ova_bilmcstaczdrr1_03	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221220	2623	ova_bilmcstaczdrr2_03	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221221	2623	ova_bilmcstaczdrr3_03	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 3, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221222	2623	ova_emidopnox_02	Emise oxidů dusíku z liniových zdrojů, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221223	2623	ova_emidopco_02	Emise oxidu uhelnatého z dopravy, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221224	2623	ova_emidopco_02	Měření kvality ovzduší (Imise)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221225	2623	ovb_tezkovy1_03	Koncentrace těžkých kovů v ovzduší, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
221226	2623	ovb_konskod1_03	Koncentrace škodlivin v ovzduší - průměrné hodnoty, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
221227	2623	ovb_95kv1_03	Koncentrace škodlivin v ovzduší - 95% kvantily, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
221228	2623	ovb_prspad_03	Prašný spad - průměrné hodnoty, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221229	2623	ovb_atmodep_03	Atmosférické depozice, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221230	2623	ovb_mobmerso2_96	Mobilní měření kvality ovzduší - SO2 - oxid siřičitý, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
221231	2623	ovb_mobmerco_96	Mobilní měření kvality ovzduší - CO - oxid uhelnatý, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
221232	2623	ovb_mobmerno_96	Mobilní měření kvality ovzduší - NO - oxid dusnatý, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
221233	2623	ovb_mobmerno2_96	Mobilní měření kvality ovzduší - NO2 - oxid dusičitý, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
221234	2623	ovb_mobmernox_96	Mobilní měření kvality ovzduší - NOx - oxidy dusíku, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
221235	2623	ovb_mobmero3_96	Mobilní měření kvality ovzduší - O3 - ozon, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
221236	2623	ovb_mobmeriko_96	Mobilní měření kvality ovzduší - IKO - index kvality, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
221237	2623	ovb_mobmeriko_96	Modelový výpočet kvality ovzduší -ATEM		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
221238	2623	ov_modpolekoncso2_02	Modelové pole koncentrací oxidu siřičitého, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
221239	2623	ov_modpolekoncno2_02	Modelové pole koncentrací oxidu dusičitého, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
221240	2623	ov_kratmaxkonno2_02	Krátkodobé maximální koncentrace oxidu dusičitého, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
221241	2623	ov_modpolekoncnox_02	Modelové pole koncentrací oxidů dusíku, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
221242	2623	ov_modpolekoncco_02	Modelové pole koncentrací oxidu uhelnatého, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
221243	2623	ov_modpolekoncbzn_02	Modelové pole koncentrací benzenu, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
221244	2623	ov_modpolekoncfma_02	Modelové pole koncentrací formaldehydu, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
221245	2623	ov_modpolekoncfma_02	Modelový výpočet, ovzduší u komunikací - PUDIS 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221246	2623	ovb_stupznec_99	Stupeň znečištění ovzduší automobilovou dopravou, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221247	2623	ovb_emisenox_99	Emisní mapa NOx, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221248	2623	ovb_emiseco_99	Emisní mapa CO, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221249	2623	ovb_imisenox_99	Imisní mapa NOx, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221250	2623	ovb_imisenox_99	Klasifikace klimatu		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
221251	2623	ov_klasklimatu_96	Klasifikace klimatu,  1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
221252	2623	ov_klasklimatu_96	Klasifikace klimatu,  1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
221253	2623	site	Sítě		<LatLonBoundingBox minx="14.17179471" miny="49.90741781" maxx="14.76739683" maxy="50.26720233"/>
221254	2623	bilance	Bilance		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
221255	2623	bilance	Voda		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221256	2623	vod_kvalitavodpovtoc_03	Kvalita vody v povrchových tocích , 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221257	2623	vod_kvalitavodpovtoc_03	Povodeň 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221258	2623	vod_zatopcary	Hranice záplavových území 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221259	2623	vod_hloubkmapy	Hloubkové mapy		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221260	2623	vod_uzemplan	Územní plán		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221261	2623	vod_uzemplan	Krajina		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221262	2623	kra_kontampuda_00	Kontaminace půdy na pravidelně měřených lokalitách, 2000		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221263	2623	kra_chruz_03	Chráněná území, přírodní parky, stav k 1.1. 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221264	2623	kra_vegetmapy	Vegetační mapa 2005		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221265	2623	kra_radonriziko_94	Radonové riziko		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
221266	2623	kra_radonriziko_94	Radonové riziko		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
221267	2623	kra_radonriziko_94	Vegetační mapa		<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>
221268	2623	kra_radonriziko_94	Povrchy a zeleň - bilance		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
221269	2623	kra_zelenku_95	Zeleň v katastrálních územích hl. m. Prahy, 1995		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
221270	2623	kra_vysclenzel_95	Výškové členění zeleně, 1995		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
221271	2623	kra_druhpovekochar_95	Druh povrchu podle ekologické charakteristiky, 1995		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
221272	2623	kra_druhpozkatnem_02	Druh pozemku podle katastru nemovitostí, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
221273	2623	pod_drmblok_99	Druh pozemku podle Digitální referenční mapy, 1999		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
221274	2623	pod_drmblok_99	Odpady		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221275	2623	odp_separodpad	Stanoviště separovaného odpadu, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221276	2623	odp_sberdvory	Sběrné dvory, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221277	2623	odp_sbernebodpad	Stabilní sběrny nebezpečného odpadu, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221278	2623	odp_svozfirmy	Svoz komunálního odpadu v hl. m. Praze, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221279	2623	odp_starzattyp_99	Skládky a staré zátěže - podle typu skládky, 1999 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221280	2623	odp_starzatstavplo_99	Skládky a staré zátěže - podle stavu a plochy, 1999		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221281	2623	odp_starzatpovol_99	Skládky a staré zátěže - podle povolení, 1999		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221282	2623	odp_starzatpovol_99	Hluk		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221283	2623	odp_starzatpovol_99	Hluková měření a hlukové mapy, 1976 - 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221284	2623	hlu_mrhz_97	Mapa rozložení hlukové zátěže 1992-97		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221285	2623	hlu_mhe_98	Mapa hlukových emisí 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221286	2623	hlu_autodop_96	Hluková mapa automobilové dopravy (měření, cyklus 5 let) 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221287	2623	hlu_autodopmodel_97	Hluková mapa automobilové dopravy - modelový výpočet (část Prahy 2)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221288	2623	hlu_protihlubar_00	Protihlukové bariéry, 1996		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221289	2623	hlu_protihlubar_00	Hluková mapa Prahy 2001 (výpočet)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221290	2623	hlu_vhmtd	Výpočtová mapa tramvajového provozu, 2001 (ENVICONSULT) 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221291	2623	hlu_vhmstad	Součtová mapa tramvajového provozu a automobilové dopravy, 2001		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221292	2623	hlu_vhmstad	Hluková mapa Prahy 2000 (výpočet)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221293	2623	hlu_vhmad_ekola	Výpočtová hluková mapa automobilové dopravy Praha 2000 (EKOLA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221294	2623	hlu_obyoecd_00	Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle metodiky OECD		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
221295	2623	hlu_obylegisl_00	Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle limitů legislativy ČR		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
221296	2623	hlu_obyhodnoc_00	Obyvatelstvo v MČ zasažené hlukem - poměr hodnocených a nehodnocených souborů obyvatel, 2000		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
221297	2623	hlu_obyoecdpod_00	Podíl obyvatel zasažených hlukem v MČ, 2000 dle metodiky OECD		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
221298	2623	hlu_obylegislpod_00	Podíl obyvatel zasažených hlukem v MČ, 2000 dle legislativy ČR		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
221299	2623	hlu_obyurb_00	Obyvatelstvo v urbanech zasažené hlukem, 2000 		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
221300	2623	hlu_vhmad_linie	Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, izofony (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221301	2623	hlu_vhmad_plochy	Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, plochy (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221302	2623	hlu_vhmad_vykon	Hladiny akustického výkonu LW (dB) hluku na jednotku délky úseku (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221303	2623	hlu_vhmad_tlak	Průměrné ekvivalentní hladiny akustického tlaku A LAeq (dB) hluku na fasádách budov (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221304	2623	hlu_vhmad_tlak	Hluk z letecké dopravy		<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>
221305	2623	hlu_lethluk_93	Letecký hluk, 1993		<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>
221306	2623	hlu_lethluk_93	Dodatky		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>
221307	2623	hlu_lethluk_93	EIA		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>
221308	2623	eia	Aktivity podléhající EIA (posuzování vlivů na ŽP), 1992 - 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>
221309	2623	eia	Správní členění		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221310	2623	sprava	Praha-státní správa		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221311	2623	dod_sprclenmesta_00	Správní členění města, 2000		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221312	2623	dod_sprclenmesta_00	Obyvatelstvo		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
221313	2623	dod_obyvmc_03	Obyvatelstvo v městských částech Prahy, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
221314	2623	dod_obyvuo_00	Obyvatelstvo v urbanistických obvodech Prahy, 2000 		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
221315	2623	dod_prirubytobyvmc_03	Přírůstek a úbytek obyvatelstva v městských částech Prahy, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
221316	2623	dod_domybytymc_91	Trvale obydlené domy a byty v městských částech Prahy, 1991		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
221317	2623	dod_domybytymc_91	Doprava		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>
221318	2623	dod_intenzitadop03	Kartogram intenzity automobilové dopravy, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221319	2623	dod_intenzitadop03	Ropid		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>
221320	2623	dod_ropid_hustota	Hustota a rozmístění pracovních příležitostí, Praha 2001		<LatLonBoundingBox minx="14.21265816" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
221321	2623	dod_ropid_pracujici	Dojížďka do Prahy ze Středočeského kraje do místa pracoviště v hl. m. Praze 		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>
221322	2623	dod_ropid_studenti	Dojížďka do Prahy ze Středočeského kraje do místa školy v hl. m. Praze		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>
221323	2623	dod_ropid_celkem	Dojížďka do Prahy ze Středočeského kraje do místa pracoviště nebo školy v hl. m. Praze		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>
221324	2623	dod_ropid_vyjizdka	Denní vyjížďka do práce nebo do školy mimo správní obvod bydliště, Praha 2001		<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.75377145" maxy="50.19215656"/>
221325	2623	dod_ropid_preprava	Rozbor přepravních vztahů; Dojížďka - vyjížďka do práce nebo školy		<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
221326	2623	dod_ropid_mimo_obec	Denní vyjížďka do práce nebo školy mimo obec trvalého bydliště, Praha + Středočeský kraj 2001		<LatLonBoundingBox minx="13.29161662" miny="49.40067854" maxx="15.60549049" maxy="50.65949918"/>
221327	2623	dod_ropid_modal_split	Doba denní dojížďky (docházky); Modal split (volba dopravního prostředku) při cestách do práce nebo školy Praha 2001		<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
221328	2623	dod_ropid_charakteristiky	Vybrané charakteristiky správních obvodů		<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
221329	2623	dod_ropid_charakteristiky	Výškopis		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
221330	2623	dod_vyspomer_97	Výškové poměry		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
221331	2623	dod_vyspomer_97	Výškové poměry		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
221332	2623	ortofoto	Ortofotomapa		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221333	2623	blokovka	Bloková mapa		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221334	2623	podklad_2_3	Podkladové rastry		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
221335	2624	wmsmap	GIS Vysočina		<LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841"/>
221336	2624	stav	Stavební úřady		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
221337	2624	obce2	Pověřené obce		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
221338	2624	obce3	Obce s rozšířenou působností		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
221339	2624	zm	Základní mapy		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
221340	2624	zm50	zm 1:50000		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
221341	2624	zm10	zm 1:10000		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
221342	2624	orto_bw.jpg	Ortofoto (černobílé)		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
221343	2624	orto_c	Ortofoto (barevné 250m/px)		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
221344	2624	orto_col250.jpg	orto_col250.jpg		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
221345	2624	copy_geodis	copy_geodis		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
221346	2624	ku	Katastr. území		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
221347	2624	obce	Obce		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
221348	2624	opv	Obce pověřené (hran.)		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
221349	2624	orp	Obce s rozš. půs.(hranice)		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
221350	2624	okresy	Okresy		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
221351	2624	adresy	Adresní body		<LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166"/>
221352	2625	wmsmap	GIS Vysočina		<LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841"/>
221353	2625	WMS0	WMS0		<LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841"/>
221354	2625	stav	Stavební úřady		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
221355	2625	obce2	Pověřené obce		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
221356	2625	obce3	Obce s rozšířenou působností		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
221357	2625	zm	zm		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
221358	2625	zm50	zm50		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
221359	2625	zm10	zm50		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
221360	2625	plany	plany		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
221361	2625	orto_bw.jpg	orto_bw		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
221362	2625	ku	ku		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
221363	2625	obce	obce		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
221364	2625	opv	opv		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
221365	2625	orp	orp		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
221366	2625	okresy	okresy		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
221367	2625	adresy	adresy		<LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166"/>
221368	2625	pin	pin		<LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166"/>
221369	2627	FireFront	Fire Fronts - South Australia and Victoria Border	\n          Fire Fronts - South Australia and Victoria border, captured by Data Entry team, for SIDP (Scenario 2)\n          	<LatLonBoundingBox minx="140.6" miny="-38.1" maxx="141.57" maxy="-37.47"/>
221370	2627	FireHotSpot	Fire Hot-Spots - South Australia	\n          Fire Hot-Spots - South Australia captured by the MODIS sensor on satellite Terra, for SIDP (Scenario 2)\n          	<LatLonBoundingBox minx="140.6" miny="-38.1" maxx="141.57" maxy="-37.47"/>
221371	2628	DGM50	DGM50		<LatLonBoundingBox maxx="8.6519" maxy="52.5054" minx="5.8682" miny="50.3189"/>
221372	2629	Ecoregion Provinces	Ecoregion Provinces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221373	2629	Ecoregion Divisions	Ecoregion Divisions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221374	2629	Ecoregion Domains 	Ecoregion Domains 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221375	2629	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
221376	2630	ETOPO2/MODIS Relief	ETOPO2/MODIS Relief		<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>
221377	2630	Relief from wsiearth image	Relief from wsiearth image		<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>
221378	2630	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
221379	2630	ODP CDROM	ODP CDROM		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221380	2630	Marine Minerals CDROM	Marine Minerals CDROM		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221381	2630	DSDP CDROM	DSDP CDROM		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221382	2630	All locations	All locations		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221383	2631	MODIS/ETOPO2 Relief	MODIS/ETOPO2 Relief		<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>
221384	2631	Relief (wsiearth)	Relief (wsiearth)		<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>
221385	2631	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
221386	2631	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
221387	2631	Seafloor Composition	Seafloor Composition		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221388	2632	MODIS/ETOPO2 Relief	MODIS/ETOPO2 Relief		<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>
221389	2632	Ambient Population 2002 (per 30 arc seconds)	Ambient Population 2002 (per 30 arc seconds)		<LatLonBoundingBox minx="-180.0" miny="-90.00833" maxx="180.0" maxy="84.0"/>
221390	2632	Elevation/Bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221391	2632	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
221392	2632	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
221393	2632	Rivers	Rivers		<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>
221394	2632	Administrative Units	Administrative Units		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
221395	2632	Countries	Countries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
221396	2632	Cities	Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
221397	2632	Plate Boundaries	Plate Boundaries		<LatLonBoundingBox minx="-179.9401" miny="-65.6182" maxx="179.935" maxy="86.8"/>
221398	2632	Tide Gauge Recordings and Runups	Tide Gauge Recordings and Runups		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221399	2632	Tsunami Event	Tsunami Event		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221400	2632	Earthquake	Earthquake		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221401	2633	Vegetation Codes	Vegetation Codes		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
221402	2633	Vegetation Types	Vegetation Types		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
221403	2633	Vegetation Groups	Vegetation Groups		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
221404	2634	Ambient Population 2002 (per 30 arc seconds)	Ambient Population 2002 (per 30 arc seconds)		<LatLonBoundingBox minx="-1.9814926E7" miny="-1.0008465E7" maxx="2.0015078E7" maxy="9340370.0"/>
221405	2634	Elevation/Bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-1.9814926E7" miny="-1.0010207E7" maxx="2.0015078E7" maxy="1.0007539E7"/>
221406	2634	Continents	Continents		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="9308936.0"/>
221407	2634	Lakes	Lakes		<LatLonBoundingBox minx="-2.0037396E7" miny="-1848601.1" maxx="2.0037396E7" maxy="7463631.0"/>
221408	2634	Rivers	Rivers		<LatLonBoundingBox minx="-2.0037396E7" miny="-4115419.8" maxx="2.0037396E7" maxy="7947375.5"/>
221409	2634	Countries	Countries		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="9308936.0"/>
221410	2634	States	States		<LatLonBoundingBox minx="198416.05" miny="2106363.5" maxx="1.2582523E7" maxy="7948906.0"/>
221411	2634	Cities	Cities		<LatLonBoundingBox minx="-2.0037396E7" miny="-6099417.5" maxx="2.0037396E7" maxy="8705184.0"/>
221412	2634	Plate Boundaries	Plate Boundaries		<LatLonBoundingBox minx="-2.0037396E7" miny="-7304585.0" maxx="2.0037396E7" maxy="9662532.0"/>
221413	2634	Volcanoes	Volcanoes		<LatLonBoundingBox minx="-2.0037396E7" miny="-8710750.0" maxx="2.0037396E7" maxy="9826171.0"/>
221414	2634	Tsunami Events with runups	Tsunami Events with runups		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
221415	2634	Tsunami Events with slides	Tsunami Events with slides		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
221416	2634	Tsunami Events	Tsunami Events		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
221417	2634	Tsunami Runups	Tsunami Runups		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
221418	2634	Significant Earthquakes with slides	Significant Earthquakes with slides		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
221419	2634	Significant Earthquakes	Significant Earthquakes		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
221420	2635	MODIS/ETOPO2 Relief	MODIS/ETOPO2 Relief		<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>
221421	2635	Relief (wsiearth)	Relief (wsiearth)		<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>
221422	2635	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
221423	2635	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
221424	2635	NMNH Samples	NMNH Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221425	2635	WISC Samples	WISC Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221426	2635	WHOI Samples	WHOI Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221427	2635	UT Samples	UT Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221428	2635	USGS WH Samples	USGS WH Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221429	2635	USGS MP Samples	USGS MP Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221430	2635	USC Samples	USC Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221431	2635	URI Samples	URI Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221432	2635	SOEST Samples	SOEST Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221433	2635	SOC Samples	SOC Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221434	2635	SIO Samples	SIO Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221435	2635	RSMAS Samples	RSMAS Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221436	2635	PMEL Samples	PMEL Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221437	2635	OSU Samples	OSU Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221438	2635	ODP Sites	ODP Sites		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221439	2635	LacCore Samples	LacCore Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221440	2635	LDEO Samples	LDEO Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221441	2635	GEOMAR Samples	GEOMAR Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221442	2635	FSU Samples	FSU Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221443	2635	DSDP Holes	DSDP Holes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221444	2635	BIO Samples	BIO Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221445	2635	AWI Samples	AWI Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221446	2635	AOML Samples	AOML Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221447	2635	ALL Repositories	ALL Repositories		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221448	2636	Phytomass	Phytomass		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
221449	2636	Mortmass	Mortmass		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
221450	2636	Net Primary Production	Net Primary Production		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
221451	2637	Elevation/Bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221452	2637	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
221453	2637	Global Coastline	Global Coastline		<LatLonBoundingBox minx="-180.0" miny="-78.5704" maxx="180.0" maxy="83.6334"/>
221454	2637	US Coastline	US Coastline		<LatLonBoundingBox minx="-179.01268" miny="-14.548849" maxx="179.35533" maxy="71.59141"/>
221455	2637	Ship	Ship		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221456	2637	Source	Source		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221457	2637	Survey Year (End Date)	Survey Year (End Date)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221458	2637	Instrument	Instrument		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221459	2638	FAO/UNESCO Soil Map	FAO/UNESCO Soil Map		<LatLonBoundingBox minx="-180.01666" miny="-89.983154" maxx="179.98297" maxy="90.01667"/>
221460	2638	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
221461	2639	Surface Salinity (Avg. Annual)	Surface Salinity (Avg. Annual)		<LatLonBoundingBox minx="-179.5" miny="-90.5" maxx="180.5" maxy="89.5"/>
221462	2639	Sea Surface Temperature (Avg. Annual)	Sea Surface Temperature (Avg. Annual)		<LatLonBoundingBox minx="-179.5" miny="-90.5" maxx="180.5" maxy="89.5"/>
221463	2639	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
221464	2639	Shaded Relief	Shaded Relief		<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>
221465	2639	US Hydrologic Regions	US Hydrologic Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221466	2639	Vegetation Groups	Vegetation Groups		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
221467	2639	Average Annual Temperature (deg. C)	Average Annual Temperature (deg. C)		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
221468	2639	Average Annual Precipitation (mm)	Average Annual Precipitation (mm)		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
221469	2639	Ecoregion Divisions	Ecoregion Divisions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221470	2639	US States	US States		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
221471	2639	SNWCAN314_N6	SNWCAN314_N6		<LatLonBoundingBox minx="-122.52554" miny="44.640293" maxx="-102.70483" maxy="55.3671"/>
221472	2639	ETL-NOAA/D	ETL-NOAA/D		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221473	2639	ETL-AOC	ETL-AOC		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221474	2639	AOML-CREWS	AOML-CREWS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221475	2639	WCRP-BSRN	WCRP-BSRN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221476	2639	WOUDC	WOUDC		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221477	2639	NASA-AERONET	NASA-AERONET		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221478	2639	PMEL-FOCI	PMEL-FOCI		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221479	2639	FSL-RADIOSONDES	FSL-RADIOSONDES		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221480	2639	FSL-CWOP	FSL-CWOP		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221481	2639	FSL-MADIS Mesonet	FSL-MADIS Mesonet		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221482	2639	HADS	HADS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221483	2639	AOML-ENSO XBT Buoys	AOML-ENSO XBT Buoys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221484	2639	VOS	VOS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221485	2639	GOES I/M Winds	GOES I/M Winds		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221486	2639	RAWS	RAWS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221487	2639	ETL-TARS	ETL-TARS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221488	2639	STRATUS	STRATUS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221489	2639	MDCRS(ACARS)	MDCRS(ACARS)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221490	2639	Habitat Assessment	Habitat Assessment		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221491	2639	ATDD-ETOS	ATDD-ETOS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221492	2639	ATDD-RAMAN	ATDD-RAMAN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221493	2639	ATDD-AIRMoN	ATDD-AIRMoN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221494	2639	Profiling Radar-Alaska Network	Profiling Radar-Alaska Network		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221495	2639	ETL-GRIDS	ETL-GRIDS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221496	2639	ETL-449 Radar	ETL-449 Radar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221497	2639	MOBY	MOBY		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221498	2639	DMSP Satellite	DMSP Satellite		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221499	2639	DART	DART		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221500	2639	Fluxnet	Fluxnet		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221501	2639	National Observer Program	National Observer Program		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221502	2639	MRFSS	MRFSS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221503	2639	Argo Buoys	Argo Buoys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221504	2639	ETL-Infrasonics	ETL-Infrasonics		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221505	2639	ETL-Ozone Lidar	ETL-Ozone Lidar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221506	2639	ETL-Fish Lidar (FLOE)	ETL-Fish Lidar (FLOE)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221507	2639	ETL-Portable Cloud Observatory(Mobile)	ETL-Portable Cloud Observatory(Mobile)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221508	2639	ETL-Portable Cloud Observatory(Stationary)	ETL-Portable Cloud Observatory(Stationary)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221509	2639	ETL-NOAA/K Cloud Radar	ETL-NOAA/K Cloud Radar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221510	2639	CMDL-Aerosols	CMDL-Aerosols		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221511	2639	ETL-Platteville	ETL-Platteville		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221512	2639	ETL-Windprofiler RB	ETL-Windprofiler RB		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221513	2639	ETL-Water Vapor Dial	ETL-Water Vapor Dial		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221514	2639	AOML-ENSO Buoys	AOML-ENSO Buoys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221515	2639	QUIKSCAT	QUIKSCAT		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221516	2639	AL-WIND-PROFILING-VHF	AL-WIND-PROFILING-VHF		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221517	2639	AL-WIND-PROFILING-UHF	AL-WIND-PROFILING-UHF		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221518	2639	PROFILING-RADAR-CAP	PROFILING-RADAR-CAP		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221519	2639	ETL-SODAR	ETL-SODAR		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221520	2639	ETL-SONIC	ETL-SONIC		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221521	2639	ETL-RADAR	ETL-RADAR		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221522	2639	ETL-RASS	ETL-RASS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221523	2639	ETL-METEOROLOGICAL TOWER	ETL-METEOROLOGICAL TOWER		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221524	2639	FSL-GPS-Water Vapor	FSL-GPS-Water Vapor		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221525	2639	CREWS	CREWS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221526	2639	POES AVHRR	POES AVHRR		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221527	2639	CMDL-Carbon	CMDL-Carbon		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221528	2639	ARL-SURFRAD	ARL-SURFRAD		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221529	2639	ARL-ISIS	ARL-ISIS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221530	2639	NST MUSSEL	NST MUSSEL		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221531	2639	CMDL-HATS-INSITU	CMDL-HATS-INSITU		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221532	2639	CMDL-STAR	CMDL-STAR		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221533	2639	GODAE Buoys	GODAE Buoys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221534	2639	GODAE Ships	GODAE Ships		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221535	2639	GUAN	GUAN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221536	2639	GSN	GSN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221537	2639	GODAE Profile	GODAE Profile		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221538	2639	NEXRAD	NEXRAD		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221539	2639	COOP-Observing	COOP-Observing		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221540	2639	GHCN Temperature	GHCN Temperature		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221541	2639	GHCN Precipitation	GHCN Precipitation		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221542	2639	NCOP	NCOP		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221543	2639	CO-OPS	CO-OPS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221544	2639	NOAA Profiling Network (NPN)	NOAA Profiling Network (NPN)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221545	2639	ETL-BAO	ETL-BAO		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221546	2639	AL-Precipitation Profiling Radars	AL-Precipitation Profiling Radars		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221547	2639	PMEL-TAO	PMEL-TAO		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221548	2639	ARL-Mesonet	ARL-Mesonet		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221549	2639	PORTS	PORTS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221550	2639	Ship Tracks	Ship Tracks		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221551	2639	USCRN	USCRN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221552	2639	CMDL-DOBSON	CMDL-DOBSON		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221553	2639	SWMP	SWMP		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221554	2639	GSLN	GSLN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221555	2639	CORS	CORS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221556	2639	PMEL-HYDROPHONE	PMEL-HYDROPHONE		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221557	2639	METXX	METXX		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221558	2639	HMISC	HMISC		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221559	2639	FPN	FPN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221560	2639	ARC	ARC		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221561	2639	NWLON	NWLON		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221562	2639	ETL-Teaco	ETL-Teaco		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221563	2639	ETL-OPAL	ETL-OPAL		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221564	2639	ETL-MOPA	ETL-MOPA		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221565	2639	ETL-HRDL	ETL-HRDL		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221566	2639	RAWINSONDE	RAWINSONDE		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221567	2639	ASOS	ASOS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221568	2639	MAN	MAN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221569	2639	LARC	LARC		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221570	2639	BOY	BOY		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221571	2639	Regional	Regional		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221572	2639	Density 10X10 Grid	Density 10X10 Grid		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221573	2639	Grid Pull Down	Grid Pull Down		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221574	2639	1 degree grid	1 degree grid		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221575	2639	5 degree grid	5 degree grid		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221576	2640	US Urban Area Labels	US Urban Area Labels		<LatLonBoundingBox minx="-165.44789" miny="19.191788" maxx="-66.98639" maxy="64.85613"/>
221577	2640	US County Labels	US County Labels		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
221578	2640	Administrative Unit Labels	Administrative Unit Labels		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
221579	2640	Canada and Mexico City Labels	Canada and Mexico City Labels		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
221580	2640	US City Labels	US City Labels		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
221581	2640	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
221582	2640	World Elevation (m)	World Elevation (m)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.00002" maxy="90.00001"/>
221583	2640	Eastern North America Elevation (m)	Eastern North America Elevation (m)		<LatLonBoundingBox minx="-95.0" miny="24.0" maxx="-49.990623" maxy="57.000767"/>
221584	2640	Terpene BEIS3.11 Reference Emissions (moles/km2/hr)	Terpene BEIS3.11 Reference Emissions (moles/km2/hr)		<LatLonBoundingBox minx="-137.327" miny="18.163822" maxx="-58.496708" maxy="57.23089"/>
221585	2640	Isoprene BEIS3.11 Reference Emissions (moles/km2/hr)	Isoprene BEIS3.11 Reference Emissions (moles/km2/hr)		<LatLonBoundingBox minx="-137.327" miny="18.163822" maxx="-58.496708" maxy="57.23089"/>
221586	2640	PM25-PRI Emissions (short tons/ozone season day/grid cell)	PM25-PRI Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>
221587	2640	PM10-PRI Emissions (short tons/ozone season day/grid cell)	PM10-PRI Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>
221588	2640	NH3 Emissions (short tons/ozone season day/grid cell)	NH3 Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>
221589	2640	CO Emissions (short tons/ozone season day/grid cell)	CO Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>
221590	2640	VOC Emissions (short tons/ozone season day/grid cell)	VOC Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>
221591	2640	SO2 Emissions (short tons/ozone season day/grid cell)	SO2 Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>
221592	2640	NOX Emissions (short tons/ozone season day/grid cell)	NOX Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>
221593	2640	US Urban Areas	US Urban Areas		<LatLonBoundingBox minx="-165.44789" miny="19.191788" maxx="-66.98639" maxy="64.85613"/>
221594	2640	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
221595	2640	Rivers	Rivers		<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>
221596	2640	US Counties	US Counties		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
221597	2640	Administrative Units	Administrative Units		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
221598	2640	5 and 10 degree graticule	5 and 10 degree graticule		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221599	2640	1 degree graticule	1 degree graticule		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221600	2640	Global Coastline	Global Coastline		<LatLonBoundingBox minx="-180.0" miny="-78.5704" maxx="180.0" maxy="83.6334"/>
221601	2640	Highways	Highways		<LatLonBoundingBox minx="-158.09007" miny="21.277506" maxx="-67.78117" maxy="62.145206"/>
221602	2640	Major Roads	Major Roads		<LatLonBoundingBox minx="-166.5565" miny="19.058083" maxx="-66.968765" maxy="71.29888"/>
221603	2640	Canada and Mexico Cities	Canada and Mexico Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
221604	2640	US Cities	US Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
221605	2640	PM2.5 Emissions (tons/year)	PM2.5 Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221606	2640	PM10 Emissions (tons/year)	PM10 Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221607	2640	NH3 Emissions (tons/year)	NH3 Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221608	2640	CO Emissions (tons/year)	CO Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221609	2640	VOC Emissions (tons/year)	VOC Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221610	2640	SO2 Emissions (tons/year)	SO2 Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221611	2640	NOX Emissions (tons/year)	NOX Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221612	2641	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
221613	2641	Ecological Regions (Bailey)	Ecological Regions (Bailey)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221614	2641	US Federal Land Management Units	US Federal Land Management Units		<LatLonBoundingBox minx="-179.13339" miny="19.166132" maxx="179.78821" maxy="71.3407"/>
221615	2641	Cities	Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
221616	2641	Administrative Units	Administrative Units		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
221617	2641	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
221618	2641	Countries	Countries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
221619	2641	Rivers	Rivers		<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>
221620	2641	Last Glacial Maximum Vegetation	Last Glacial Maximum Vegetation		<LatLonBoundingBox minx="-180.0" miny="-56.19535" maxx="180.0" maxy="83.72505"/>
221621	2641	Fire History Records	Fire History Records		<LatLonBoundingBox minx="-125.5" miny="23.45" maxx="-75.1" maxy="58.58333"/>
221622	2641	Borehole Records	Borehole Records		<LatLonBoundingBox minx="-133.75" miny="-42.829998" maxx="151.25" maxy="71.12"/>
221623	2641	Tree-Ring Records	Tree-Ring Records		<LatLonBoundingBox minx="-163.7" miny="-54.91667" maxx="177.2" maxy="72.5"/>
221624	2641	Palmer Drought Reconstructions	Palmer Drought Reconstructions		<LatLonBoundingBox minx="-122.5" miny="27.0" maxx="-68.5" maxy="49.0"/>
221625	2641	Lake Level Studies	Lake Level Studies		<LatLonBoundingBox minx="-163.25" miny="-45.5" maxx="176.73" maxy="78.49"/>
221626	2641	Paleolimnology Records	Paleolimnology Records		<LatLonBoundingBox minx="-149.075" miny="-10.004999" maxx="36.408" maxy="68.6836"/>
221627	2641	Sea Surface Temperatures	Sea Surface Temperatures		<LatLonBoundingBox minx="-177.4" miny="-23.5" maxx="178.1" maxy="32.0"/>
221628	2641	Coral Images	Coral Images		<LatLonBoundingBox minx="-110.0" miny="-0.9999994" maxx="134.5" maxy="23.0"/>
221629	2641	Coral Records	Coral Records		<LatLonBoundingBox minx="-162.13" miny="-28.46" maxx="173.0" maxy="29.43"/>
221630	2642	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
221631	2642	Shaded Relief	Shaded Relief		<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>
221632	2642	US States	US States		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
221633	2642	Fishing Maps	Fishing Maps		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221634	2642	Topo/Bathy Maps	Topo/Bathy Maps		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221635	2642	Preliminary Maps	Preliminary Maps		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221636	2642	Bathymetry Maps	Bathymetry Maps		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221637	2642	All Maps	All Maps		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221638	2643	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
221639	2643	Rivers	Rivers		<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>
221640	2643	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
221641	2643	West Pamir Glacier Outlines	West Pamir Glacier Outlines		<LatLonBoundingBox minx="70.0251" miny="39.17065" maxx="71.77047" maxy="39.803974"/>
221642	2643	Central Pamir Glacier Outlines	Central Pamir Glacier Outlines		<LatLonBoundingBox minx="71.24023" miny="38.169662" maxx="72.95508" maxy="39.28688"/>
221643	2643	Glaciers (missing area values)	Glaciers (missing area values)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
221644	2643	Glaciers (all sizes)	Glaciers (all sizes)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
221645	2643	Glaciers (greater than 1000 km2)	Glaciers (greater than 1000 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
221646	2643	Glaciers (500-1000 km2)	Glaciers (500-1000 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
221647	2643	Glaciers (100-500 km2)	Glaciers (100-500 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
221648	2643	Glaciers (50-100 km2)	Glaciers (50-100 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
221649	2643	Glaciers (10-50 km2)	Glaciers (10-50 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
221650	2643	Glaciers (5-10 km2)	Glaciers (5-10 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
221651	2643	Glaciers (1-5 km2)	Glaciers (1-5 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
221652	2643	Glaciers (0.5-1 km2)	Glaciers (0.5-1 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
221653	2643	Glaciers (0.1-0.5 km2)	Glaciers (0.1-0.5 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
221654	2643	Glaciers (0.05-0.1 km2)	Glaciers (0.05-0.1 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
221655	2643	Glaciers (less than 0.05 km2)	Glaciers (less than 0.05 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
221656	2643	NSIDC Historic Glacier Photographs	NSIDC Historic Glacier Photographs		<LatLonBoundingBox minx="-152.0689" miny="-4.1909484E-8" maxx="-8.381897E-8" maxy="69.3036"/>
221657	2643	Countries	Countries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
221658	2643	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
221659	2644	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
221660	2644	States	States		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
221661	2644	HMS	HMS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221662	2644	ABBA GOES-12	ABBA GOES-12		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221663	2644	ABBA GOES-10	ABBA GOES-10		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221664	2644	Analyzed Smoke	Analyzed Smoke		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221665	2645	Sea Area Names	Sea Area Names		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221666	2645	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
221667	2645	North America	North America		<LatLonBoundingBox minx="-178.31459" miny="-16.808033" maxx="175.61543" maxy="83.11506"/>
221668	2645	Incomplete Surveys	Incomplete Surveys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221669	2645	Sidescan Sonar Data	Sidescan Sonar Data		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221670	2645	Shallow Water Multibeam Surveys	Shallow Water Multibeam Surveys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221671	2645	Multibeam EEZ Surveys	Multibeam EEZ Surveys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221672	2645	Digital Sounding Data	Digital Sounding Data		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221673	2645	All Surveys	All Surveys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221674	2645	NOS Nautical Charts	NOS Nautical Charts		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221675	2646	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
221676	2646	Fires	Fires		<LatLonBoundingBox minx="-1.0E10" miny="-1.0E10" maxx="1.0E10" maxy="1.0E10"/>
221677	2646	Severe Weather	Severe Weather		<LatLonBoundingBox minx="-1.0E10" miny="-1.0E10" maxx="1.0E10" maxy="1.0E10"/>
221678	2646	Storms / Tropical	Storms / Tropical		<LatLonBoundingBox minx="-1.0E10" miny="-1.0E10" maxx="1.0E10" maxy="1.0E10"/>
221679	2646	Snow	Snow		<LatLonBoundingBox minx="-1.0E10" miny="-1.0E10" maxx="1.0E10" maxy="1.0E10"/>
221680	2646	Dust	Dust		<LatLonBoundingBox minx="-1.0E10" miny="-1.0E10" maxx="1.0E10" maxy="1.0E10"/>
221681	2646	Floods	Floods		<LatLonBoundingBox minx="-1.0E10" miny="-1.0E10" maxx="1.0E10" maxy="1.0E10"/>
221682	2646	Unique	Unique		<LatLonBoundingBox minx="-1.0E10" miny="-1.0E10" maxx="1.0E10" maxy="1.0E10"/>
221683	2646	Unknown	Unknown		<LatLonBoundingBox minx="-1.0E10" miny="-1.0E10" maxx="1.0E10" maxy="1.0E10"/>
221684	2646	Volcanoes	Volcanoes		<LatLonBoundingBox minx="-1.0E10" miny="-1.0E10" maxx="1.0E10" maxy="1.0E10"/>
221685	2646	Ice	Ice		<LatLonBoundingBox minx="-1.0E10" miny="-1.0E10" maxx="1.0E10" maxy="1.0E10"/>
221686	2646	Oceans	Oceans		<LatLonBoundingBox minx="-1.0E10" miny="-1.0E10" maxx="1.0E10" maxy="1.0E10"/>
221687	2646	Fires 	Fires 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221688	2646	Severe Weather 	Severe Weather 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221689	2646	Storms / Tropical 	Storms / Tropical 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221690	2646	Snow 	Snow 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221691	2646	Dust 	Dust 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221692	2646	Floods 	Floods 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221693	2646	Unique 	Unique 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221694	2646	Unknown 	Unknown 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221695	2646	Volcanoes 	Volcanoes 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221696	2646	Ice 	Ice 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221697	2646	Oceans 	Oceans 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221698	2646	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
221699	2647	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
221700	2647	U.S. Counties	U.S. Counties		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
221701	2647	U.S. States	U.S. States		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
221702	2647	U.S. Thermal Springs	U.S. Thermal Springs		<LatLonBoundingBox minx="-178.793" miny="19.201" maxx="178.547" maxy="69.627"/>
221703	2648	DMSP 4/23/01 TIR image	DMSP 4/23/01 TIR image		<LatLonBoundingBox minx="90.004166" miny="-12.012484" maxx="155.01248" maxy="28.995832"/>
221704	2648	DMSP 4/23/01 Visible image	DMSP 4/23/01 Visible image		<LatLonBoundingBox minx="90.0" miny="-12.006695" maxx="155.00574" maxy="29.0"/>
221705	2648	MODIS Composite image 04/26/01 - 05/04/01	MODIS Composite image 04/26/01 - 05/04/01		<LatLonBoundingBox minx="90.004166" miny="-12.010861" maxx="155.0099" maxy="28.995832"/>
221706	2648	AVHRR Composite image 04/23/01 - 05/07/01	AVHRR Composite image 04/23/01 - 05/07/01		<LatLonBoundingBox minx="90.004166" miny="-12.010861" maxx="155.0099" maxy="28.995832"/>
221707	2648	DMSP Composite image 04/23/01 - 05/07/01	DMSP Composite image 04/23/01 - 05/07/01		<LatLonBoundingBox minx="90.004166" miny="-12.010861" maxx="155.0099" maxy="28.995832"/>
221708	2648	IGBP Landcover	IGBP Landcover		<LatLonBoundingBox minx="90.004166" miny="-12.012484" maxx="155.01248" maxy="28.995832"/>
221709	2648	GLOBE DEM	GLOBE DEM		<LatLonBoundingBox minx="90.004166" miny="-12.00415" maxx="155.00414" maxy="28.995832"/>
221710	2648	Stable Lights image	Stable Lights image		<LatLonBoundingBox minx="90.004166" miny="-12.012484" maxx="155.01248" maxy="28.995832"/>
221711	2648	Hydrography	Hydrography		<LatLonBoundingBox minx="89.999756" miny="-12.0" maxx="145.0" maxy="29.003706"/>
221712	2648	Roads	Roads		<LatLonBoundingBox minx="90.0" miny="-12.0" maxx="145.0" maxy="29.002922"/>
221713	2648	Administrative Boundaries	Administrative Boundaries		<LatLonBoundingBox minx="90.0" miny="-12.0" maxx="155.0" maxy="29.0"/>
221714	2648	AVHRR Fire Detections	AVHRR Fire Detections		<LatLonBoundingBox minx="90.154106" miny="-9.579264" maxx="125.281715" maxy="28.779514"/>
221715	2648	MODIS Fire Detections	MODIS Fire Detections		<LatLonBoundingBox minx="91.65" miny="-10.17" maxx="151.279" maxy="28.111"/>
221716	2648	DMSP Fire Detections	DMSP Fire Detections		<LatLonBoundingBox minx="90.004166" miny="-11.987766" maxx="153.53708" maxy="28.995832"/>
221717	2648	Persistent DMSP Fire Detections   3 of 3 Days	Persistent DMSP Fire Detections   3 of 3 Days		<LatLonBoundingBox minx="90.2624" miny="-5.132175" maxx="151.52954" maxy="27.229876"/>
221718	2648	Persistent DMSP Fire Detections   2 of 3 Days	Persistent DMSP Fire Detections   2 of 3 Days		<LatLonBoundingBox minx="90.045815" miny="-11.746195" maxx="151.5462" maxy="28.937525"/>
221719	2649	Shaded Relief	Shaded Relief		<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>
221720	2649	Population (2000)	Population (2000)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
221721	2649	Ecoregion Provinces	Ecoregion Provinces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221722	2649	Ecoregion Divisions	Ecoregion Divisions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221723	2649	Ecoregion Domains 	Ecoregion Domains 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221724	2649	Average Annual Temperature (deg. C)	Average Annual Temperature (deg. C)		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
221725	2649	Average Annual Precipitation (mm)	Average Annual Precipitation (mm)		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
221726	2649	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
221727	2649	Countries	Countries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
221728	2649	Lat/Long grid	Lat/Long grid		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
221729	2649	Cities	Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
221730	2652	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
221731	2652	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
221732	2652	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
221733	2652	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
221734	2652	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
221735	2652	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
221736	2652	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
221737	2652	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
221738	2652	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
221739	2652	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
221740	2652	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
221741	2652	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
221742	2652	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
221743	2652	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
221744	2652	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
221745	2652	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
221746	2652	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
221747	2652	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
221748	2652	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
221749	2652	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
221750	2652	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
221751	2652	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
221752	2652	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
221753	2652	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
221754	2652	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
221755	2652	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
221756	2652	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
221757	2652	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
221758	2652	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
221759	2652	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
221760	2652	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
221761	2652	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
221762	2652	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
221763	2652	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
221764	2652	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
221765	2652	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
221766	2652	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
221767	2652	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
221768	2652	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
221769	2652	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
221770	2652	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
221771	2652	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
221772	2652	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
221773	2652	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
221774	2652	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
221775	2652	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
221776	2652	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
221777	2652	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
221778	2652	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
221779	2652	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
221780	2652	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
221781	2652	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
221782	2652	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
221783	2652	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
221784	2652	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
221785	2652	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
221786	2652	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
221787	2652	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
221788	2652	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
221789	2652	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
221790	2652	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
221791	2652	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
221792	2652	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
221793	2652	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
221794	2652	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
221795	2652	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
221796	2652	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
221797	2652	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
221798	2652	TUNDRAA_1M:Foundation	CIPI12	local CIPI12 layers	
221799	2652	TUNDRAA_1M:Foundation	NAVTECH LAYERS	local CIPI12 layers	
221800	2652	MAJHWYS:CIPI12	MAJHWYS	local CIPI12 layers	
221801	2652	OCEANS:CIPI12	OCEANS	local CIPI12 layers	
221802	2652	RAILRDS:CIPI12	RAILRDS	local CIPI12 layers	
221803	2652	SECHWYS:CIPI12	SECHWYS	local CIPI12 layers	
221804	2652	STREETS:CIPI12	STREETS	local CIPI12 layers	
221805	2652	WATERPOLY:CIPI12	WATERPOLY	local CIPI12 layers	
221806	2652	WATERSEG:CIPI12	WATERSEG	local CIPI12 layers	
221807	2652	WATERSEG:CIPI12	NEW ORLEANS ORTHOS	local CIPI12 layers	
221808	2652	NEWORLEANS:CIPI12	NEWORLEANS	local CIPI12 layers	
221809	2652	NEWORLEANS:CIPI12	ROARDS	local CIPI12 layers	
221810	2652	ROADS_BTS:CIPI12	ROADS_BTS	local CIPI12 layers	
221811	2652	ROADS_BTS:CIPI12	SRTM	local SRTM layers	
221812	2652	ROADS_BTS:CIPI12	Shuttle Rader Topography Mission Data	local SRTM layers	
221813	2652	ONEARCSEC:SRTM	One Arc Second SRTM	local SRTM layers	
221814	2652	THREEARCSEC:SRTM	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	
221815	2652	THREEARCSEC:SRTM	USGS 133 Cities Orthophotos	remote layers served from Web Map Service 133urban	
221816	2652	Chattanooga_Ortho_Index:USGS 133 Cities Orthophotos	Chattanooga_Ortho_Index	remote layers served from Web Map Service 133urban	
221817	2652	Carson_City_Ortho_Index:USGS 133 Cities Orthophotos	Carson_City_Ortho_Index	remote layers served from Web Map Service 133urban	
221818	2652	Sanfrancisco_Ortho_Index:USGS 133 Cities Orthophotos	Sanfrancisco_Ortho_Index	remote layers served from Web Map Service 133urban	
221819	2652	Reno_Ortho_Index:USGS 133 Cities Orthophotos	Reno_Ortho_Index	remote layers served from Web Map Service 133urban	
221820	2652	Glynn_County_Ortho_Index:USGS 133 Cities Orthophotos	Glynn_County_Ortho_Index	remote layers served from Web Map Service 133urban	
221821	2652	Sea_Island3_Ortho_Index:USGS 133 Cities Orthophotos	Sea_Island3_Ortho_Index	remote layers served from Web Map Service 133urban	
221822	2652	Sea_Island6_Ortho_Index:USGS 133 Cities Orthophotos	Sea_Island6_Ortho_Index	remote layers served from Web Map Service 133urban	
221823	2652	Index of Hi-Res New Jersey:USGS 133 Cities Orthophotos	Index of Hi-Res New Jersey	remote layers served from Web Map Service 133urban	
221824	2652	Index of View Only Hi-Res Ortho:USGS 133 Cities Orthophotos	Index of View Only Hi-Res Ortho	remote layers served from Web Map Service 133urban	
221825	2652	Hi-Res Ortho Index:USGS 133 Cities Orthophotos	Hi-Res Ortho Index	remote layers served from Web Map Service 133urban	
221826	2652	UA_ORTHO_BatonRouge01:USGS 133 Cities Orthophotos	UA_ORTHO_BatonRouge01	remote layers served from Web Map Service 133urban	
221827	2652	UA_ORTHO_Lexington01:USGS 133 Cities Orthophotos	UA_ORTHO_Lexington01	remote layers served from Web Map Service 133urban	
221828	2652	UA_ORTHO_331_01:USGS 133 Cities Orthophotos	UA_ORTHO_331_01	remote layers served from Web Map Service 133urban	
221829	2652	UA_ORTHO_331_02:USGS 133 Cities Orthophotos	UA_ORTHO_331_02	remote layers served from Web Map Service 133urban	
221830	2652	UA_ORTHO_331_03:USGS 133 Cities Orthophotos	UA_ORTHO_331_03	remote layers served from Web Map Service 133urban	
221831	2652	UA_ORTHO_331_04:USGS 133 Cities Orthophotos	UA_ORTHO_331_04	remote layers served from Web Map Service 133urban	
221832	2652	UA_ORTHO_331_05:USGS 133 Cities Orthophotos	UA_ORTHO_331_05	remote layers served from Web Map Service 133urban	
221833	2652	UA_ORTHO_Washington01:USGS 133 Cities Orthophotos	UA_ORTHO_Washington01	remote layers served from Web Map Service 133urban	
221834	2652	UA_ORTHO_Washington02:USGS 133 Cities Orthophotos	UA_ORTHO_Washington02	remote layers served from Web Map Service 133urban	
221835	2652	UA_ORTHO_Mobile01:USGS 133 Cities Orthophotos	UA_ORTHO_Mobile01	remote layers served from Web Map Service 133urban	
221836	2652	UA_ORTHO_243_01:USGS 133 Cities Orthophotos	UA_ORTHO_243_01	remote layers served from Web Map Service 133urban	
221837	2652	UA_ORTHO_243_02:USGS 133 Cities Orthophotos	UA_ORTHO_243_02	remote layers served from Web Map Service 133urban	
221838	2652	UA_ORTHO_243_03:USGS 133 Cities Orthophotos	UA_ORTHO_243_03	remote layers served from Web Map Service 133urban	
221839	2652	UA_ORTHO_243_04:USGS 133 Cities Orthophotos	UA_ORTHO_243_04	remote layers served from Web Map Service 133urban	
221840	2652	UA_ORTHO_243_05:USGS 133 Cities Orthophotos	UA_ORTHO_243_05	remote layers served from Web Map Service 133urban	
221841	2652	UA_ORTHO_243_06:USGS 133 Cities Orthophotos	UA_ORTHO_243_06	remote layers served from Web Map Service 133urban	
221842	2652	UA_ORTHO_243_07:USGS 133 Cities Orthophotos	UA_ORTHO_243_07	remote layers served from Web Map Service 133urban	
221843	2652	UA_ORTHO_243_08:USGS 133 Cities Orthophotos	UA_ORTHO_243_08	remote layers served from Web Map Service 133urban	
221844	2652	UA_ORTHO_243_09:USGS 133 Cities Orthophotos	UA_ORTHO_243_09	remote layers served from Web Map Service 133urban	
221845	2652	UA_ORTHO_St_Louis01:USGS 133 Cities Orthophotos	UA_ORTHO_St_Louis01	remote layers served from Web Map Service 133urban	
221846	2652	UA_ORTHO_El_Paso01:USGS 133 Cities Orthophotos	UA_ORTHO_El_Paso01	remote layers served from Web Map Service 133urban	
221847	2652	UA_ORTHO_332_01:USGS 133 Cities Orthophotos	UA_ORTHO_332_01	remote layers served from Web Map Service 133urban	
221848	2652	UA_ORTHO_337_01:USGS 133 Cities Orthophotos	UA_ORTHO_337_01	remote layers served from Web Map Service 133urban	
221849	2652	UA_ORTHO_337_02:USGS 133 Cities Orthophotos	UA_ORTHO_337_02	remote layers served from Web Map Service 133urban	
221850	2652	UA_ORTHO_295_01:USGS 133 Cities Orthophotos	UA_ORTHO_295_01	remote layers served from Web Map Service 133urban	
221851	2652	UA_ORTHO_282_01:USGS 133 Cities Orthophotos	UA_ORTHO_282_01	remote layers served from Web Map Service 133urban	
221852	2652	UA_ORTHO_261_01:USGS 133 Cities Orthophotos	UA_ORTHO_261_01	remote layers served from Web Map Service 133urban	
221853	2652	UA_ORTHO_313_01:USGS 133 Cities Orthophotos	UA_ORTHO_313_01	remote layers served from Web Map Service 133urban	
221854	2652	UA_ORTHO_222_01:USGS 133 Cities Orthophotos	UA_ORTHO_222_01	remote layers served from Web Map Service 133urban	
221855	2652	UA_ORTHO_222_02:USGS 133 Cities Orthophotos	UA_ORTHO_222_02	remote layers served from Web Map Service 133urban	
221856	2652	UA_ORTHO_222_03:USGS 133 Cities Orthophotos	UA_ORTHO_222_03	remote layers served from Web Map Service 133urban	
221857	2652	UA_ORTHO_222_04:USGS 133 Cities Orthophotos	UA_ORTHO_222_04	remote layers served from Web Map Service 133urban	
221858	2652	UA_ORTHO_222_05:USGS 133 Cities Orthophotos	UA_ORTHO_222_05	remote layers served from Web Map Service 133urban	
221859	2652	UA_ORTHO_302_01:USGS 133 Cities Orthophotos	UA_ORTHO_302_01	remote layers served from Web Map Service 133urban	
221860	2652	UA_ORTHO_321_01:USGS 133 Cities Orthophotos	UA_ORTHO_321_01	remote layers served from Web Map Service 133urban	
221861	2652	UA_ORTHO_321_02:USGS 133 Cities Orthophotos	UA_ORTHO_321_02	remote layers served from Web Map Service 133urban	
221862	2652	UA_ORTHO_321_03:USGS 133 Cities Orthophotos	UA_ORTHO_321_03	remote layers served from Web Map Service 133urban	
221863	2652	UA_ORTHO_305_01:USGS 133 Cities Orthophotos	UA_ORTHO_305_01	remote layers served from Web Map Service 133urban	
221864	2652	UA_ORTHO_218_01:USGS 133 Cities Orthophotos	UA_ORTHO_218_01	remote layers served from Web Map Service 133urban	
221865	2652	UA_ORTHO_272_01:USGS 133 Cities Orthophotos	UA_ORTHO_272_01	remote layers served from Web Map Service 133urban	
221866	2652	UA_ORTHO_277_01:USGS 133 Cities Orthophotos	UA_ORTHO_277_01	remote layers served from Web Map Service 133urban	
221867	2652	UA_ORTHO_277_02:USGS 133 Cities Orthophotos	UA_ORTHO_277_02	remote layers served from Web Map Service 133urban	
221868	2652	UA_ORTHO_277_03:USGS 133 Cities Orthophotos	UA_ORTHO_277_03	remote layers served from Web Map Service 133urban	
221869	2652	UA_ORTHO_315_01:USGS 133 Cities Orthophotos	UA_ORTHO_315_01	remote layers served from Web Map Service 133urban	
221870	2652	UA_ORTHO_256_01:USGS 133 Cities Orthophotos	UA_ORTHO_256_01	remote layers served from Web Map Service 133urban	
221871	2652	UA_ORTHO_256_02:USGS 133 Cities Orthophotos	UA_ORTHO_256_02	remote layers served from Web Map Service 133urban	
221872	2652	UA_ORTHO_256_03:USGS 133 Cities Orthophotos	UA_ORTHO_256_03	remote layers served from Web Map Service 133urban	
221873	2652	UA_ORTHO_286_01:USGS 133 Cities Orthophotos	UA_ORTHO_286_01	remote layers served from Web Map Service 133urban	
221874	2652	UA_ORTHO_286_02:USGS 133 Cities Orthophotos	UA_ORTHO_286_02	remote layers served from Web Map Service 133urban	
221875	2652	UA_ORTHO_220_01:USGS 133 Cities Orthophotos	UA_ORTHO_220_01	remote layers served from Web Map Service 133urban	
221876	2652	UA_ORTHO_220_02:USGS 133 Cities Orthophotos	UA_ORTHO_220_02	remote layers served from Web Map Service 133urban	
221877	2652	UA_ORTHO_240_01:USGS 133 Cities Orthophotos	UA_ORTHO_240_01	remote layers served from Web Map Service 133urban	
221878	2652	UA_ORTHO_240_02:USGS 133 Cities Orthophotos	UA_ORTHO_240_02	remote layers served from Web Map Service 133urban	
221879	2652	UA_ORTHO_221_01:USGS 133 Cities Orthophotos	UA_ORTHO_221_01	remote layers served from Web Map Service 133urban	
221880	2652	UA_ORTHO_340_01:USGS 133 Cities Orthophotos	UA_ORTHO_340_01	remote layers served from Web Map Service 133urban	
221881	2652	UA_ORTHO_340_02:USGS 133 Cities Orthophotos	UA_ORTHO_340_02	remote layers served from Web Map Service 133urban	
221882	2652	UA_ORTHO_252_01:USGS 133 Cities Orthophotos	UA_ORTHO_252_01	remote layers served from Web Map Service 133urban	
221883	2652	UA_ORTHO_252_02:USGS 133 Cities Orthophotos	UA_ORTHO_252_02	remote layers served from Web Map Service 133urban	
221884	2652	UA_ORTHO_252_03:USGS 133 Cities Orthophotos	UA_ORTHO_252_03	remote layers served from Web Map Service 133urban	
221885	2652	UA_ORTHO_252_04:USGS 133 Cities Orthophotos	UA_ORTHO_252_04	remote layers served from Web Map Service 133urban	
221886	2652	UA_ORTHO_316_01:USGS 133 Cities Orthophotos	UA_ORTHO_316_01	remote layers served from Web Map Service 133urban	
221887	2652	UA_ORTHO_230_01:USGS 133 Cities Orthophotos	UA_ORTHO_230_01	remote layers served from Web Map Service 133urban	
221888	2652	UA_ORTHO_334_01:USGS 133 Cities Orthophotos	UA_ORTHO_334_01	remote layers served from Web Map Service 133urban	
221889	2652	UA_ORTHO_246_01:USGS 133 Cities Orthophotos	UA_ORTHO_246_01	remote layers served from Web Map Service 133urban	
221890	2652	UA_ORTHO_344_01:USGS 133 Cities Orthophotos	UA_ORTHO_344_01	remote layers served from Web Map Service 133urban	
221891	2652	UA_ORTHO_262_01:USGS 133 Cities Orthophotos	UA_ORTHO_262_01	remote layers served from Web Map Service 133urban	
221892	2652	UA_ORTHO_296_01:USGS 133 Cities Orthophotos	UA_ORTHO_296_01	remote layers served from Web Map Service 133urban	
221893	2652	UA_ORTHO_325_01:USGS 133 Cities Orthophotos	UA_ORTHO_325_01	remote layers served from Web Map Service 133urban	
221894	2652	UA_ORTHO_319_01:USGS 133 Cities Orthophotos	UA_ORTHO_319_01	remote layers served from Web Map Service 133urban	
221895	2652	UA_ORTHO_285_01:USGS 133 Cities Orthophotos	UA_ORTHO_285_01	remote layers served from Web Map Service 133urban	
221896	2652	UA_ORTHO_269_01:USGS 133 Cities Orthophotos	UA_ORTHO_269_01	remote layers served from Web Map Service 133urban	
221897	2652	UA_ORTHO_269_02:USGS 133 Cities Orthophotos	UA_ORTHO_269_02	remote layers served from Web Map Service 133urban	
221898	2652	UA_ORTHO_269_03:USGS 133 Cities Orthophotos	UA_ORTHO_269_03	remote layers served from Web Map Service 133urban	
221899	2652	UA_ORTHO_269_04:USGS 133 Cities Orthophotos	UA_ORTHO_269_04	remote layers served from Web Map Service 133urban	
221900	2652	UA_ORTHO_269_05:USGS 133 Cities Orthophotos	UA_ORTHO_269_05	remote layers served from Web Map Service 133urban	
221901	2652	UA_ORTHO_269_06:USGS 133 Cities Orthophotos	UA_ORTHO_269_06	remote layers served from Web Map Service 133urban	
221902	2652	UA_ORTHO_326_01:USGS 133 Cities Orthophotos	UA_ORTHO_326_01	remote layers served from Web Map Service 133urban	
221903	2652	UA_ORTHO_284_01:USGS 133 Cities Orthophotos	UA_ORTHO_284_01	remote layers served from Web Map Service 133urban	
221904	2652	UA_ORTHO_284_02:USGS 133 Cities Orthophotos	UA_ORTHO_284_02	remote layers served from Web Map Service 133urban	
221905	2652	UA_ORTHO_227_01:USGS 133 Cities Orthophotos	UA_ORTHO_227_01	remote layers served from Web Map Service 133urban	
221906	2652	UA_ORTHO_273_01:USGS 133 Cities Orthophotos	UA_ORTHO_273_01	remote layers served from Web Map Service 133urban	
221907	2652	UA_ORTHO_348_01:USGS 133 Cities Orthophotos	UA_ORTHO_348_01	remote layers served from Web Map Service 133urban	
221908	2652	UA_ORTHO_348_02:USGS 133 Cities Orthophotos	UA_ORTHO_348_02	remote layers served from Web Map Service 133urban	
221909	2652	UA_ORTHO_292_01:USGS 133 Cities Orthophotos	UA_ORTHO_292_01	remote layers served from Web Map Service 133urban	
221910	2652	UA_ORTHO_309_01:USGS 133 Cities Orthophotos	UA_ORTHO_309_01	remote layers served from Web Map Service 133urban	
221911	2652	UA_ORTHO_248_01:USGS 133 Cities Orthophotos	UA_ORTHO_248_01	remote layers served from Web Map Service 133urban	
221912	2652	UA_ORTHO_270_01:USGS 133 Cities Orthophotos	UA_ORTHO_270_01	remote layers served from Web Map Service 133urban	
221913	2652	UA_ORTHO_254_01:USGS 133 Cities Orthophotos	UA_ORTHO_254_01	remote layers served from Web Map Service 133urban	
221914	2652	UA_ORTHO_254_02:USGS 133 Cities Orthophotos	UA_ORTHO_254_02	remote layers served from Web Map Service 133urban	
221915	2652	UA_ORTHO_254_03:USGS 133 Cities Orthophotos	UA_ORTHO_254_03	remote layers served from Web Map Service 133urban	
221916	2652	UA_ORTHO_342_01:USGS 133 Cities Orthophotos	UA_ORTHO_342_01	remote layers served from Web Map Service 133urban	
221917	2652	UA_ORTHO_225_01:USGS 133 Cities Orthophotos	UA_ORTHO_225_01	remote layers served from Web Map Service 133urban	
221918	2652	UA_ORTHO_299_01:USGS 133 Cities Orthophotos	UA_ORTHO_299_01	remote layers served from Web Map Service 133urban	
221919	2652	UA_ORTHO_244_01:USGS 133 Cities Orthophotos	UA_ORTHO_244_01	remote layers served from Web Map Service 133urban	
221920	2652	UA_ORTHO_231_01:USGS 133 Cities Orthophotos	UA_ORTHO_231_01	remote layers served from Web Map Service 133urban	
221921	2652	UA_ORTHO_290_01:USGS 133 Cities Orthophotos	UA_ORTHO_290_01	remote layers served from Web Map Service 133urban	
221922	2652	Glynncnty:USGS 133 Cities Orthophotos	Glynncnty	remote layers served from Web Map Service 133urban	
221923	2652	SEA_ISLAND_3:USGS 133 Cities Orthophotos	SEA_ISLAND_3	remote layers served from Web Map Service 133urban	
221924	2652	SEA_ISLAND_6:USGS 133 Cities Orthophotos	SEA_ISLAND_6	remote layers served from Web Map Service 133urban	
221925	2652	UA_ORTHO_241_01:USGS 133 Cities Orthophotos	UA_ORTHO_241_01	remote layers served from Web Map Service 133urban	
221926	2652	UA_ORTHO_237_01:USGS 133 Cities Orthophotos	UA_ORTHO_237_01	remote layers served from Web Map Service 133urban	
221927	2652	UA_ORTHO_323_01:USGS 133 Cities Orthophotos	UA_ORTHO_323_01	remote layers served from Web Map Service 133urban	
221928	2652	UA_ORTHO_245_01:USGS 133 Cities Orthophotos	UA_ORTHO_245_01	remote layers served from Web Map Service 133urban	
221929	2652	UA_ORTHO_245_02:USGS 133 Cities Orthophotos	UA_ORTHO_245_02	remote layers served from Web Map Service 133urban	
221930	2652	UA_ORTHO_343_01:USGS 133 Cities Orthophotos	UA_ORTHO_343_01	remote layers served from Web Map Service 133urban	
221931	2652	UA_ORTHO_233_01:USGS 133 Cities Orthophotos	UA_ORTHO_233_01	remote layers served from Web Map Service 133urban	
221932	2652	UA_ORTHO_233_02:USGS 133 Cities Orthophotos	UA_ORTHO_233_02	remote layers served from Web Map Service 133urban	
221933	2652	UA_ORTHO_280_01:USGS 133 Cities Orthophotos	UA_ORTHO_280_01	remote layers served from Web Map Service 133urban	
221934	2652	UA_ORTHO_300_01:USGS 133 Cities Orthophotos	UA_ORTHO_300_01	remote layers served from Web Map Service 133urban	
221935	2652	UA_ORTHO_300_02:USGS 133 Cities Orthophotos	UA_ORTHO_300_02	remote layers served from Web Map Service 133urban	
221936	2652	UA_ORTHO_300_03:USGS 133 Cities Orthophotos	UA_ORTHO_300_03	remote layers served from Web Map Service 133urban	
221937	2652	UA_ORTHO_300_04:USGS 133 Cities Orthophotos	UA_ORTHO_300_04	remote layers served from Web Map Service 133urban	
221938	2652	UA_ORTHO_300_05:USGS 133 Cities Orthophotos	UA_ORTHO_300_05	remote layers served from Web Map Service 133urban	
221939	2652	UA_ORTHO_300_06:USGS 133 Cities Orthophotos	UA_ORTHO_300_06	remote layers served from Web Map Service 133urban	
221940	2652	UA_ORTHO_265_01:USGS 133 Cities Orthophotos	UA_ORTHO_265_01	remote layers served from Web Map Service 133urban	
221941	2652	UA_ORTHO_310_01:USGS 133 Cities Orthophotos	UA_ORTHO_310_01	remote layers served from Web Map Service 133urban	
221942	2652	UA_ORTHO_219_01:USGS 133 Cities Orthophotos	UA_ORTHO_219_01	remote layers served from Web Map Service 133urban	
221943	2652	UA_ORTHO_351_01:USGS 133 Cities Orthophotos	UA_ORTHO_351_01	remote layers served from Web Map Service 133urban	
221944	2652	UA_ORTHO_297_01:USGS 133 Cities Orthophotos	UA_ORTHO_297_01	remote layers served from Web Map Service 133urban	
221945	2652	UA_ORTHO_317_01:USGS 133 Cities Orthophotos	UA_ORTHO_317_01	remote layers served from Web Map Service 133urban	
221946	2652	UA_ORTHO_276_01:USGS 133 Cities Orthophotos	UA_ORTHO_276_01	remote layers served from Web Map Service 133urban	
221947	2652	UA_ORTHO_232_01:USGS 133 Cities Orthophotos	UA_ORTHO_232_01	remote layers served from Web Map Service 133urban	
221948	2652	UA_ORTHO_327_01:USGS 133 Cities Orthophotos	UA_ORTHO_327_01	remote layers served from Web Map Service 133urban	
221949	2653	4	Topography		<LatLonBoundingBox minx="-117.2970629357" miny="32.5208464442" maxx="-116.0742045455" maxy="33.0399981494"/>
221950	2653	0	San Diego County border		<LatLonBoundingBox minx="-117.5961804671" miny="32.5342726359" maxx="-116.0808802603" maxy="33.5053791792"/>
221951	2653	1	Roads		<LatLonBoundingBox minx="-117.1314363087" miny="32.5343619005" maxx="-116.1022279064" maxy="32.8797984541"/>
221952	2653	2	HIghways		<LatLonBoundingBox minx="-118.1114650003" miny="31.1509093414" maxx="-114.4810894225" maxy="34.0795621629"/>
221953	2653	3	Placenames		<LatLonBoundingBox minx="-117.1441649892" miny="32.4" maxx="-116" maxy="32.736942047"/>
221954	2653	5	events		<LatLonBoundingBox minx="-117.113833099" miny="32.5431692327" maxx="-116.130440831" maxy="32.7307937864"/>
221955	2655	OrthoServer	British Columbia		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
221956	2655	orthophoto	orthophoto		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
221957	2655	ortho_blackout	ortho_blackout		<LatLonBoundingBox minx="-133.816" miny="-0.284297" maxx="-111.912" maxy="60.0369"/>
221958	2655	ortho_collage	ortho_collage		<LatLonBoundingBox minx="-133.816" miny="-0.284297" maxx="-111.912" maxy="60.0369"/>
221959	2655	ortho_collage_overview	ortho_collage_overview		<LatLonBoundingBox minx="-133.816" miny="-0.284297" maxx="-111.912" maxy="60.0369"/>
221960	2655	orthophoto_test	orthophoto_test		<LatLonBoundingBox minx="-133.816" miny="-0.284297" maxx="-111.912" maxy="60.0369"/>
221961	2655	ortho_collage_test	ortho_collage_test		<LatLonBoundingBox minx="-133.816" miny="-0.284297" maxx="-111.912" maxy="60.0369"/>
221962	2655	hillshade_bw	hillshade_bw		<LatLonBoundingBox minx="-133.816" miny="-0.284297" maxx="-111.912" maxy="60.0369"/>
221963	2655	hillshade_blackout	hillshade_blackout		<LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973"/>
221964	2655	hillshade_bw_collage	hillshade_bw		<LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973"/>
221965	2655	orthophoto_grid	orthophoto_grid		<LatLonBoundingBox minx="-133.816" miny="-0.284297" maxx="-111.912" maxy="60.0369"/>
221966	2655	hillshade_grid	hillshade_grid		<LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973"/>
221967	2655	cadastre	cadastre		<LatLonBoundingBox minx="-128.292" miny="47.7808" maxx="-111.89" maxy="60.0271"/>
221968	2655	trim_features	trim_features		<LatLonBoundingBox minx="-128.292" miny="47.7808" maxx="-111.89" maxy="60.0271"/>
221969	2655	trim_lines	trim_lines		<LatLonBoundingBox minx="-137.835" miny="47.7087" maxx="-110.55" maxy="60.3976"/>
221970	2655	trim_points	trim_points		<LatLonBoundingBox minx="-134.98" miny="47.681" maxx="-110.597" maxy="60.174"/>
221971	2656	GEPNRW:Bodenschaetze	Bodenschaetze		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
221972	2656	GEPNRW:Entsorgung	Entsorgung		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
221973	2656	GEPNRW:GEP Gesamt	GEP Gesamt		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
221974	2656	GEPNRW:Gewerbe	Gewerbe		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
221975	2656	GEPNRW:Gruenflaechen	Gruenflaechen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
221976	2656	GEPNRW:Pol. Grenzen	Pol. Grenzen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
221977	2656	GEPNRW:Verkehr	Verkehr		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
221978	2656	GEPNRW:Versorgung	Versorgung		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
221979	2656	GEPNRW:Wasser	Wasser		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
221980	2656	GEPNRW:Wohnen	Wohnen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
221981	2656	GEPNRW:Oeffentliche Bereiche	Oeffentliche Bereiche		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
221982	2657	DTK10:Gesamt	Gesamt		<LatLonBoundingBox minx="5.8031" miny="50.2977" maxx="9.5947" maxy="52.5087"/>
221983	2657	DTK10:GesamtRS	GesamtRS		<LatLonBoundingBox minx="5.8031" miny="50.2977" maxx="9.5947" maxy="52.5087"/>
221984	2658	NRW:Bezirksregierungen	Bezirksregierungen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
221985	2658	NRW:Bezirksregierungsgrenzen	Bezirksregierungsgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
221986	2658	NRW:Bezirksregierungsnamen	Bezirksregierungsnamen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
221987	2658	NRW:DGK 5 Blattschnittgrenzen	DGK 5 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
221988	2658	NRW:Gemeindegrenzen	Gemeindegrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
221989	2658	NRW:Gemeinden	Gemeinden		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
221990	2658	NRW:Gemeindenamen	Gemeindenamen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
221991	2658	NRW:Grenzen Kreise und kreisfreie Staedte	Grenzen Kreise und kreisfreie Staedte		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
221992	2658	NRW:Kreise und kreisfreie Staedte	Kreise und kreisfreie Staedte		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
221993	2658	NRW:Kreisnamen	Kreisnamen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
221994	2658	NRW:Land	Land		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
221995	2658	NRW:Namen der kreisfreien Staedte	Namen der kreisfreien Staedte		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
221996	2658	NRW:StUA	StUA		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
221997	2658	NRW:StUA-Grenzen	StUA-Grenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
221998	2658	NRW:StUA-Namen	StUA-Namen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
221999	2658	NRW:TK 100 Blattschnittgrenzen	TK 100 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
222000	2658	NRW:TK 25 Blattschnittgrenzen	TK 25 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
222001	2658	NRW:TK 50 Blattschnittgrenzen	TK 50 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
222002	2658	NRW:TK 50 Blattschnittgrenzen	Raster		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
222003	2658	NRW:TK 50 Blattschnittgrenzen	TK100		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
222004	2658	Raster:TK100:Hoehenlinien	TK100 Hoehenlinien		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
222005	2658	Raster:TK100:Linienkombination	TK100 sw		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
222006	2658	Raster:TK100:Linienkombination	TK25		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
222007	2658	Raster:TK25:Hoehenlinien	TK25 Hoehenlinien		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
222008	2658	Raster:TK25:Linienkombination	TK25 sw		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
222009	2658	Raster:TK25:Linienkombination	TK50		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
222010	2658	Raster:TK50:Hoehenlinien	TK50 Hoehenlinien		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
222011	2658	Raster:TK50:Linienkombination	TK50 sw		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
222012	2659	Raster:DGK5:Grundriss	Grundriss		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
222013	2660	Raster:UEK500:UEK500	UEK500		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
222014	2661	Raster:TK100_KMF:Farbkombination	Farbkombination		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
222015	2662	Raster:NRW_Uebersicht:NRW	NRW		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
222016	2663	hangneigung	Hangneigung		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222017	2663	Fliessgewaesser	Fliessgewaesser		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222018	2664	Bleibelastung der Ackerboeden in mg pro kg	Bleibelastung der Ackerboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222019	2664	Cadmiumbelastung der Ackerboeden in mg pro kg	Cadmiumbelastung der Ackerboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222020	2664	Zinkbelastung der Ackerboeden in mg pro kg	Zinkbelastung der Ackerboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222021	2664	Bleibelastung der Gartenboeden in mg pro kg	Bleibelastung der Gartenboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222022	2664	Cadmiumbelastung der Gartenboeden in mg pro kg	Cadmiumbelastung der Gartenboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222023	2664	Zinkbelastung der Gartenboeden in mg pro kg	Zinkbelastung der Gartenboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222024	2664	Bleibelastung der Gruenlandboeden in mg pro kg	Bleibelastung der Gruenlandboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222025	2664	Cadmiumbelastung der Gruenlandboeden in mg pro kg	Cadmiumbelastung der Gruenlandboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222026	2664	Zinkbelastung der Gruenlandboeden in mg pro kg	Zinkbelastung der Gruenlandboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222027	2664	Probenahmenstandorte in NRW differenziert nach Nutzungen	Probenahmenstandorte in NRW differenziert nach Nutzungen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222028	2665	Raster:TK25_KMF:Farbkombination	Farbkombination		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
222029	2666	Raster:TK50_KMF:Farbkombination	Farbkombination		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
222030	2667	51	Vegetationstypen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222031	2667	49	Vegetationsaufnahmen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222032	2667	45	Naturraeumliche Haupteinheiten		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222033	2667	43	Landschaftsschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222034	2667	42	Stand der Landschaftsplanung		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222035	2667	32	FFH-Gebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222036	2667	31	Vogelschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222037	2667	28	Biotoptypen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222038	2667	3	Biotopkataster		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222039	2667	1	Naturschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222040	2668	Waldtyp	Waldtyp		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222041	2668	Waldtyp_50	Waldtyp_50		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222042	2668	Waldtyp_Real	Waldtyp_Real		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222043	2669	Trinkwasser Zone 1 punktfoermig	Trinkwasser Zone 1 punktfoermig		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222044	2669	Trinkwasserschutzgebiete	Trinkwasserschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222045	2669	Heilquellen Zone 1 punktfoermig	Heilquellen Zone 1 punktfoermig		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222046	2669	Heilquellenschutzgebiete	Heilquellenschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222047	2670	ova_emistaczdrso2_03	Emissions of sulphur dioxide generated by stationary sources, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
222048	2670	ova_emistaczdrco_03	Emissions of carbon monoxide generated by stationary sources, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
222049	2670	ova_emistaczdrnox_03	Emissions of nitrogen oxides generated by stationary sources, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
222050	2670	ova_emistaczdrpp_03	Solid emissions generated by stationary sources, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
222051	2670	ova_r1palivo_03	Large air pollution sources - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222052	2670	ova_r2palivo_03	Medium air pollution sources - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222053	2670	ova_bilmcstaczdrcel_03	Balance of emissions generated by stationary sources in municipal districts, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222054	2670	ova_bilmcstaczdrr1_03	Balance of emissions generated by stationary sources in municipal districts - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222055	2670	ova_bilmcstaczdrr2_03	Balance of emissions generated by stationary sources in municipal districts - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222056	2670	ova_bilmcstaczdrr3_03	Balance of emissions generated by stationary sources in municipal districts - REZZO 3, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222057	2670	ova_emidopnox_02	Emissions of nitrogen oxides from line sources, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222058	2670	ova_emidopco_02	Emissions of carbon monoxide generated by traffic, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222059	2670	ova_emidopco_02	Air quality measurement (Immissions)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222060	2670	ovb_tezkovy1_03	Heavy metals concentration in air, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
222061	2670	ovb_konskod1_03	Concentration of pollution in air - average values , 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
222062	2670	ovb_95kv1_03	Concentration of pollution in air - 95th percentile , 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
222063	2670	ovb_prspad_03	Dust fallout - average values, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222064	2670	ovb_atmodep_03	Atmosferic deposits, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222065	2670	ovb_mobmerso2_96	Mobile air quality monitoring - SO2 - sulphur dioxide, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
222066	2670	ovb_mobmerco_96	Mobile air quality monitoring - CO - Carbon monoxide, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
222067	2670	ovb_mobmerno_96	Mobile air quality monitoring - NO - nitric oxide, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
222068	2670	ovb_mobmerno2_96	Mobile air quality monitoring - NO2 -nitrogen dioxide , 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
222069	2670	ovb_mobmernox_96	Mobile air quality monitoring - NOx - nitrogen oxides, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
222070	2670	ovb_mobmero3_96	Mobile air quality monitoring - O3 - ozon, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
222071	2670	ovb_mobmeriko_96	Mobile air quality monitoring - IKO - index of quality, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
222072	2670	ovb_mobmeriko_96	Model-based air quality evaluation - ATEM		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
222073	2670	ov_modpolekoncso2_02	Model array of SO2 concentration, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
222074	2670	ov_modpolekoncno2_02	Model array of NO2 concentration, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
222075	2670	ov_kratmaxkonno2_02	Short-term maximum concentration of Nitrogen Dioxide, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
222076	2670	ov_modpolekoncnox_02	Model array of NOx concentration, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
222077	2670	ov_modpolekoncco_02	Model array of CO concentration, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
222078	2670	ov_modpolekoncbzn_02	Model array of BZN concentration, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
222079	2670	ov_modpolekoncfma_02	Model array of FMA concentration, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
222080	2670	ov_modpolekoncfma_02	Model-based evaluation of air quality alongside roads - PUDIS 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222081	2670	ovb_stupznec_99	Level of pollution generated by traffic, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222082	2670	ovb_emisenox_99	Emission map of NOx, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222083	2670	ovb_emiseco_99	Emission map of CO, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222084	2670	ovb_imisenox_99	Immission map of NOx, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222085	2670	ovb_imisenox_99	Climate classification		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
222086	2670	ov_klasklimatu_96	Climate classification, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
222087	2670	ov_klasklimatu_96	Climate classification, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
222088	2670	site	Sítě		<LatLonBoundingBox minx="14.17179471" miny="49.90741781" maxx="14.76739683" maxy="50.26720233"/>
222089	2670	bilance	Bilance		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
222090	2670	bilance	Water		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222091	2670	vod_kvalitavodpovtoc_03	Water quality in surface watercourses, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222092	2670	vod_kvalitavodpovtoc_03	Floods 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222093	2670	vod_zatopcary	Limits of inundation area 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222094	2670	vod_hloubkmapy	Flooding depths 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222095	2670	vod_uzemplan	Land-Use plan		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222096	2670	vod_uzemplan	Landscape		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222097	2670	kra_kontampuda_00	Soil contamination at regularly monitored sites, 2000		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222098	2670	kra_chruz_03	Protected areas, natural parks (1.1. 2003)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222099	2670	kra_vegetmapy	Vegetation map, 2005		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222100	2670	kra_radonriziko_94	Radon - related risks		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
222101	2670	kra_radonriziko_94	Radon - related risks		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
222102	2670	kra_radonriziko_94	Vegetation map		<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>
222103	2670	kra_radonriziko_94	Balance of Land-use and Greenery		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
222104	2670	kra_zelenku_95	Greenery in cadastral areas of Prague, 1995		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
222105	2670	kra_vysclenzel_95	Greenery classification by hight, 1995		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
222106	2670	kra_druhpovekochar_95	Surface types by eco-characteristics, 1995		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
222107	2670	kra_druhpozkatnem_02	Land-use by categories of Real estate register, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
222108	2670	pod_drmblok_99	Land- use by Digital Reference Map  - colour, 1999		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
222109	2670	pod_drmblok_99	Waste		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222110	2670	odp_separodpad	Collecting points for sorted waste - map view, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222111	2670	odp_sberdvory	Collecting yards, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222112	2670	odp_sbernebodpad	Stationary collecting points for hazardous waste, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222113	2670	odp_svozfirmy	Collection of municipal waste in Prague, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222114	2670	odp_starzattyp_99	Landfills,dumpsites and contaminated sites - by type, 1999 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222115	2670	odp_starzatstavplo_99	Landfills,dumpsites and contaminated sites - by state and area, 1999 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222116	2670	odp_starzatpovol_99	Landfills,dumpsites and contaminated sites - by permission, 1999 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222117	2670	odp_starzatpovol_99	Noise		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222118	2670	odp_starzatpovol_99	Noise measurements and noise maps, 1976 - 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222119	2670	hlu_mrhz_97	Map of the noise nuisance distribution, 1992-97		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222120	2670	hlu_mhe_98	Map of noise emission, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222121	2670	hlu_autodop_96	Road traffic noise map (measurements 5-year interval)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222122	2670	hlu_autodopmodel_97	Area Road Traffic Noise Map in the District Prague 2, 1997		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222123	2670	hlu_protihlubar_00	Noise prevention barriers, 1996		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222124	2670	hlu_protihlubar_00	Calculated road traffic noise map, 2001		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222125	2670	hlu_vhmtd	Calculated road traffic noise map, 2001 (ENVICONSULT) 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222126	2670	hlu_vhmstad	Calculated road and tramway traffic noise map, 2001		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222127	2670	hlu_vhmstad	Calculated road traffic noise map, 2000		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222128	2670	hlu_vhmad_ekola	Calculated road traffic noise map, 2000 (EKOLA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222129	2670	hlu_obyoecd_00	Population of municipal districts affected by noise, 2000 according to methodology of OECD		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
222130	2670	hlu_obylegisl_00	Population of municipal districts affected by noise, 2000 according to legislation limits of the CR		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
222131	2670	hlu_obyhodnoc_00	Population of municipal districts affected by noise - ratio of evalued and neglected inhabitants, 2000 		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
222132	2670	hlu_obyoecdpod_00	Share of population of municipal districts affected by noise, 2000 according to methodology of OECD		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
222133	2670	hlu_obylegislpod_00	Share of population of municipal districts affected by noise, 2000 according to legislation limits of the CR		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
222134	2670	hlu_obyurb_00	Population in city-planning districts affected by noise, 2000		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
222135	2670	hlu_vhmad_linie	Calculated road and tramway traffic noise map of 2000, isophones (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222136	2670	hlu_vhmad_plochy	Calculated road and tramway traffic noise map of 2000, areas (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222137	2670	hlu_vhmad_vykon	Level of acoustic power LW (dB) of noise per a unit of length of the sections (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222138	2670	hlu_vhmad_tlak	Average equivalent levels of acoustic pressure A LAeq (dB) of noise at facade of buildings along the sections (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222139	2670	hlu_vhmad_tlak	Air traffic noise		<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>
222140	2670	hlu_lethluk_93	Air traffic noise, 1993		<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>
222141	2670	hlu_lethluk_93	Appendices		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>
222142	2670	hlu_lethluk_93	EIA		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>
222143	2670	eia	Environmental impact assessment projects, 1992-2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>
222144	2670	eia	Public administration		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222145	2670	sprava	Public authorities		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222146	2670	dod_sprclenmesta_00	Administrative division of the City, 2000		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222147	2670	dod_sprclenmesta_00	Population		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
222148	2670	dod_obyvmc_03	Population of municipal districts, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
222149	2670	dod_obyvuo_00	Population in city-planning districts, 2000		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
222150	2670	dod_prirubytobyvmc_03	Increment and decrement of population in municipal districts, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
222151	2670	dod_domybytymc_91	Permanently inhabited houses and apartments in municipal districts Prague, 1991		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
222152	2670	dod_domybytymc_91	Traffic		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>
222153	2670	dod_intenzitadop03	Automotive traffic intensity on selected road network, Prague 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222154	2670	dod_intenzitadop03	Ropid		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>
222155	2670	dod_ropid_hustota	Density and distribution of jobs, Prague 2001		<LatLonBoundingBox minx="14.21265816" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
222156	2670	dod_ropid_pracujici	Commuting to Prague from the Central Bohemia Region to the location of workplace in the City of Prague		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>
222157	2670	dod_ropid_studenti	Commuting to Prague from the Central Bohemia Region to the location of school in the City of Prague		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>
222158	2670	dod_ropid_celkem	Commuting to Prague from the Central Bohemia Region to the location of workplace or school in the City of Prague		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>
222159	2670	dod_ropid_vyjizdka	Daily commuting to work or to school out of the administrative district of residence, Prague 2001 		<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.75377145" maxy="50.19215656"/>
222160	2670	dod_ropid_preprava	Analysis of transport relations; Commuting - outgoing to work or to school		<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
222161	2670	dod_ropid_mimo_obec	Daily commuting to work or to school out of the municipality of permanent residence, Prague + Central Bohemia Region 2001		<LatLonBoundingBox minx="13.29161662" miny="49.40067854" maxx="15.60549049" maxy="50.65949918"/>
222162	2670	dod_ropid_modal_split	Time of daily commuting (walk); Modal split (selected means of transport) for commuting to work or to school, Prague 2001		<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
222163	2670	dod_ropid_charakteristiky	Selected characteristics of the administrative districts		<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
222164	2670	dod_ropid_charakteristiky	Prague relief		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
222165	2670	dod_vyspomer_97	Prague relief		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
222166	2670	dod_vyspomer_97	Prague relief		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
222167	2670	ortofoto	Ortophotomap		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222168	2670	blokovka	Block map		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222169	2670	podklad_2_3	Rastr		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
222170	2671	bplan	Bebbauungsplan	BPlanServer:MS::VECTOR 125,126:130	<LatLonBoundingBox minx="11.0" miny="48.0" maxx="12.0" maxy="49.0"/>
222171	2672	scalebar	Massstabsleiste	ScalebarServer:MS::VECTOR 100,101,102	<LatLonBoundingBox minx="11.0" miny="48.0" maxx="12.0" maxy="49.0"/>
222172	2673	Strassen	Alle Straßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
222173	2673	Autobahnen	Autobahnen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
222174	2673	Bundesstrassen	Bundesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
222175	2673	Landesstrassen	Landesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
222176	2673	Kreisstrassen	Kreisstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
222177	2673	NKStrassen	Netzknoten, alle Straßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
222178	2673	NKAutobahnen	Netzknoten, Autobahnen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
222179	2673	NKBundesstrassen	Netzknoten, Bundesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
222180	2673	NKLandesstrassen	Netzknoten, Landesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
222181	2673	NKKreisstrassen	Netzknoten, Kreisstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
222182	2673	NPStrassen	Nullpunkte, alle Straßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
222183	2673	NPAutobahnen	Nullpunkte, Autobahnen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
222184	2673	NPBundesstrassen	Nullpunkte, Bundesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
222185	2673	NPLandesstrassen	Nullpunkte, Landesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
222186	2673	NPKreisstrassen	Nullpunkte, Kreisstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
222187	2673	TKBlaetter	TK-Blattschnitte		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
222188	2673	mZstBereichStrassen	Zst-Bereiche alle Straßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
222189	2673	mZstBereichAutobahnen	Zst-Bereiche Autobahnen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
222190	2673	mZstBereichBundesstrassen	Zst-Bereiche Bundesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
222191	2673	mZstBereichLandesstrassen	Zst-Bereiche Landesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
222192	2673	mZstBereichKreisstrassen	Zst-Bereiche Kreisstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
222193	2673	mZstOrtStrassen	Zst-Orte alle Straßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
222194	2673	mZstOrtAutobahnen	Zst-Orte Autobahnen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
222195	2673	mZstOrtBundesstrassen	Zst-Orte Bundesstrassen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
222196	2673	mZstOrtLandesstrassen	Zst-Orte Landesstrassen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
222197	2673	mZstOrtKreisstrassen	Zst-Orte Kreisstrassen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
222198	2674	Brandenburg-Barnim	Geodatenportal KVA Barnim		<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
222199	2674	Orthophotos	Orthophotos	Orthophotos vom Landkreis Barnim	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
222200	2674	TK100	TK100	Topografische Karte im Massstab 1:100000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
222201	2674	TK50	TK50	Topografische Karte im Massstab 1:50000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
222202	2674	TK25	TK25	Topografische Karte im Massstab 1:25000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
222203	2674	TK10	TK10	Topografische Karte im Massstab 1:10000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
222204	2674	Landschaftsmodell	Landschaftsmodell	Topografische Karte im Massstab 1:10000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
222205	2674	Flaechen	Polygone	Landschaftsmodell im Massstab 1:25000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
222206	2674	Linien	Linien	Landschaftsmodell im Massstab 1:25000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
222207	2674	Übersicht-Brandenburg	Brandenburg	Landschaftsmodell im Massstab 1:25000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
222208	2674	Ort_BB	Umringe aller Brandenburger Ortschaften	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321"/>
222209	2674	Ort_B	Umringe aller Berliner Ortschaften	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385"/>
222210	2674	WasserLinien	Die wichtigsten Flüsse und Kanäle in Brandenburg	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226"/>
222211	2674	WasserFlaechen	Die wichtigsten Seen in Brandenburg	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772"/>
222212	2674	kreis	Brandenburger Verwaltungsgrenze Kreise und kreisfreie Städte	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
222213	2674	ebahn	Die wichtigsten Eisenbahnverbindungen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.623" miny="44.7211" maxx="53.8157" maxy="47.1506"/>
222214	2674	l_str	Landes- und Kreisstraßen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3324" miny="44.6812" maxx="53.9033" maxy="47.3338"/>
222215	2674	b2_str	Bundesstraßen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.5937" miny="44.7157" maxx="53.832" maxy="47.152"/>
222216	2674	a2_str	Autobahnen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.8326" miny="44.6846" maxx="53.7519" maxy="46.9559"/>
222217	2674	ortsnamen	Ortsnamen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321"/>
222218	2674	ortsnamenBerlin	Berliner Ortsnamen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385"/>
222219	2674	was_f	Seen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772"/>
222220	2674	was_l	Fluesse, Kanaele	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226"/>
222221	2674	kreis2	Namen der Kreise und kreisfreien Städte	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
222222	2674	logo01	Logo	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
222223	2674	ALK Barnim Shape	ALK LKR Barnim	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
222224	2674	Nutzung_Barnim	Nutzungsarten	ALK Folie 21	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
222225	2674	Flurstuecke_Barnim_01	Flurstuecke_Barnim	ALK Folie 1	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
222226	2674	Flurstuecke_Barnim_02	Flurstücksnummern	ALK Folie 1	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
222227	2674	Flurstuecke_Barnim_03	Flurstückspfeile	ALK Folie 1	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
222228	2674	Strassennamen_Barnim	Strassennamen	ALK Folie 81	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
222229	2674	Gebaeude_Barnim_01	Gebäude der ALK-Folie 11	ALK Folie 11	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
222230	2674	Gebaeude_Barnim_02	Hausnummern	ALK Folie 11	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
222231	2674	Flur_Barnim	Flurgrenzen	ALK Folie 2	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
222232	2674	credits	credits	ALK Folie 2	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
222233	2675	Brandenburg	DNM 100/2		<LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627"/>
222234	2675	kreis	Landkreise und kreisfreie Städte	Landkreise und kreisfreie Städte	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
222235	2675	wald	Wald	Wald	<LatLonBoundingBox minx="11.252" miny="51.3159" maxx="14.7666" maxy="53.5337"/>
222236	2675	ozen	Oberzentren	Oberzentren, TYP = 0	<LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484"/>
222237	2675	mzen	Mittelzentren	Mittelzentren, TYP = 1	<LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484"/>
222238	2675	uzen	Unterzentren	Unterzentren, TYP = 2	<LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484"/>
222239	2675	lwas	Flüsse und Kanäle	Flüsse und Kanäle	<LatLonBoundingBox minx="11.2394" miny="51.3212" maxx="14.7654" maxy="53.5254"/>
222240	2675	fwas	Seen	Seen	<LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607"/>
222241	2675	ebahn	Eisenbahnen	Eisenbahnen	<LatLonBoundingBox minx="11.6416" miny="51.3336" maxx="14.736" maxy="53.4882"/>
222242	2675	kstr	Kreisstraßen	Kreisstraßen	<LatLonBoundingBox minx="11.2393" miny="51.3127" maxx="14.7641" maxy="53.5593"/>
222243	2675	lstr	Landesstraßen	Landesstraßen	<LatLonBoundingBox minx="11.3238" miny="51.3172" maxx="14.7548" maxy="53.5632"/>
222244	2675	bstr	Bundesstraßen	Bundesstraßen	<LatLonBoundingBox minx="11.2459" miny="51.3585" maxx="14.7403" maxy="53.4965"/>
222245	2675	astr	Autobahnen	Autobahnen	<LatLonBoundingBox minx="11.9598" miny="51.3326" maxx="14.7545" maxy="53.5259"/>
222246	2675	nfwas	Namen der Seen	Namen der Seen	<LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607"/>
222247	2675	kfz	Kfz-Zeichen	Kfz-Zeichen	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
222248	2678	Uebrige Gewaesser groesser 12 m Breite 3	Uebrige Gewaesser groesser 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222249	2678	Uebrige Gewaesser kleiner 12 m Breite 2	Uebrige Gewaesser kleiner 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222250	2678	Kanaele groesser 12 m Breite 2	Kanaele groesser 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222251	2678	Kanaele kleiner 12m Breite	Kanaele kleiner 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222252	2678	Unterirdisch verlaufende Gewaesser	Unterirdisch verlaufende Gewaesser		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222253	2678	Fliessgewaesser groesser 12 m Breite	Fliessgewaesser groesser 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222254	2678	Fliessgewaesser kleiner 12 m Breite	Fliessgewaesser kleiner 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222255	2678	St_Kanaele 1000 m	St_Kanaele 1000 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222256	2678	St_Rhein und Weser 1000 m	St_Rhein und Weser 1000 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222257	2678	St_Fliessgewaesser 1000 m	St_Fliessgewaesser 1000 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222258	2678	St_Kanaele 500 m	St_Kanaele 500 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222259	2678	St_Rhein und Weser 500 m	St_Rhein und Weser 500 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222260	2678	St_Fliessgewaesser 500 m	St_Fliessgewaesser 500 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222261	2678	St_Kanaele 100 m	St_Kanaele 100 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222262	2678	St_Rhein und Weser 100 m	St_Rhein und Weser 100 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222263	2678	St_Fliessgewaesser 100 m	St_Fliessgewaesser 100 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222264	2678	Stationierungslinie	Stationierungslinie		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222265	2678	Fluesse	Fluesse		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222266	2679	8	rhein-hq100-odeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222267	2679	9	rhein-hq100-mdeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222268	2679	6	rhein-hq200-odeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222269	2679	7	rhein-hq200-mdeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222270	2679	4	rhein-hq500-odeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222271	2679	5	rhein-hq500-mdeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222272	2679	0	vereinf_Verfahren		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222273	2679	1	Sonstige_UESG		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222274	2679	2	Historische_UESG		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222275	2679	3	neuere_Berechnungsverfahren		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222276	2679	18	Seen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222277	2679	19	Talsperre		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222278	2680	0	Forstamtsgrenzen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222279	2681	PRVI_available_wetland_data	PRVI Available Wetland Data		<LatLonBoundingBox minx="-67.9560966999" miny="17.6680871704" maxx="-64.5439428499" maxy="18.6259088148"/>
222280	2681	PRVI_Wetland_Polygons	PRVI Wetland Polygons		<LatLonBoundingBox minx="-67.3767343296" miny="17.6712580254" maxx="-64.5439426493" maxy="18.6259091866"/>
222281	2682	USFWS_available_wetland_data	Available Wetland Data		<LatLonBoundingBox minx="-127.9313562717" miny="22.7347533985" maxx="-65.242296629" maxy="51.6132805759"/>
222282	2682	USFWS_Wetland_Polygons	Wetland Polygons		<LatLonBoundingBox minx="-127.7938384816" miny="22.758502442" maxx="-65.2721954435" maxy="51.6117776716"/>
222283	2683	PacTrust_available_wetland_data	PacTrust Available Wetland Data		<LatLonBoundingBox minx="144.5965372713" miny="13.1654162002" maxx="145.8424060365" maxy="15.3013367251"/>
222284	2683	PacTrust_Wetland_Polygons	PacTrust Wetland Polygons		<LatLonBoundingBox minx="144.5965372713" miny="13.1654163887" maxx="145.8424060359" maxy="15.3013367251"/>
222285	2684	USFWS_available_wetland_data	Available Wetland Data		<LatLonBoundingBox minx="-202.4609376239" miny="49.130178453" maxx="-117.3488653764" maxy="71.4133488011"/>
222286	2684	USFWS_Wetland_Polygons	Wetland Polygons		<LatLonBoundingBox minx="-171.1267204339" miny="53.9666939349" maxx="-117.763595053" maxy="71.2568993777"/>
222287	2685	HI_available_wetland_data	HI Available Wetland Data		<LatLonBoundingBox minx="-160.2869204197" miny="18.8548922913" maxx="-154.720463513" maxy="22.2527774272"/>
222288	2685	HI_Wetland_Polygons	HI Wetland Polygons		<LatLonBoundingBox minx="-160.2869204197" miny="18.8548922913" maxx="-154.720463513" maxy="22.2527774272"/>
222289	2686	GSC:WORLD_MineralDeposits	Les gîtes minéraux du monde		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
222290	2686	GSC:WORLD_AgeRockDomain	Géologie généralisée du monde : Distribution selon l'âge et les types de roches principaux	Ce jeu de données comprend une carte « choroplèthe » ou carte « mosaïque » représentant les domaines généralisés du substratum rocheux pour les plages d'âge au niveau des ères, ainsi que les types de roches prédominants. Ce thème a été compilé au moyen d'interrogations séquentielles dans la base de données sur les unités lithostratigraphiques de la Géologie généralisée du monde (GGM). Cette base de données contient des renseignements sur les âges et les types de roches selon le niveau de détail correspondant aux légendes des cartes de base à petite échelle (échelle approximative de 1/5 000 000). On a joint des attributs simplifiés à une copie des données vectorielles de la GGM et on les a classés selon les résultats des interrogations, alors qu'on a retiré les limites des domaines sources adjacents, qui avaient été classés suivant des valeurs identiques. On a ainsi obtenu un jeu de données spatiales simplifiées qui comporte quatre attributs descriptifs : classification par éon (âge très général), par ère (âge) et par principal type de roches, ainsi qu'une combinaison des ères et des principaux types de roches. Le niveau de généralisation spatiale vise à représenter les données sur une carte murale ou sur le Web à l'échelle du monde. Ce jeu de données est inexact sur le plan spatial. Étant donné le manque d'exactitude de certaines sources de données cartographiques initiales, on a volontairement généralisé des détails complexes provenant de sources de données relativement exactes pour des raisons de cohérence. Les attributs tirés du jeu de données complet de la GGM se fondent sur les légendes des cartes de référence et sur l'accessibilité des détails pertinents dans les sources documentaires.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
222291	2686	GSC:WORLD_AgeDomains	Géologie généralisée du monde : Distribution selon l'âge.	Ce jeu de données comprend une carte « choroplèthe » ou carte « mosaïque » représentant les domaines généralisés du substratum rocheux pour les plages d'âge au niveau des ères, ainsi que les types de roches prédominants. Ce thème a été compilé au moyen d'interrogations séquentielles dans la base de données sur les unités lithostratigraphiques de la Géologie généralisée du monde (GGM). Cette base de données contient des renseignements sur les âges et les types de roches selon le niveau de détail correspondant aux légendes des cartes de base à petite échelle (échelle approximative de 1/5 000 000). On a joint des attributs simplifiés à une copie des données vectorielles de la GGM et on les a classés selon les résultats des interrogations, alors qu'on a retiré les limites des domaines sources adjacents, qui avaient été classés suivant des valeurs identiques. On a ainsi obtenu un jeu de données spatiales simplifiées qui comporte quatre attributs descriptifs : classification par éon (âge très général), par ère (âge) et par principal type de roches, ainsi qu'une combinaison des ères et des principaux types de roches. Le niveau de généralisation spatiale vise à représenter les données sur une carte murale ou sur le Web à l'échelle du monde. Ce jeu de données est inexact sur le plan spatial. Étant donné le manque d'exactitude de certaines sources de données cartographiques initiales, on a volontairement généralisé des détails complexes provenant de sources de données relativement exactes pour des raisons de cohérence. Les attributs tirés du jeu de données complet de la GGM se fondent sur les légendes des cartes de référence et sur l'accessibilité des détails pertinents dans les sources documentaires.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
222292	2686	GSC:WORLD_FelsicDomains	Géologie généralisée du monde : Domaines magmatiques felsiques et/ou intermédiaires par âge	Ce thème représente la distribution généralisée à l'échelle mondiale des roches intrusives et volcaniques felsiques et/ou intermédiaires classées par plages d'âge au niveau des ères, sur un arrière-plan des domaines d'âges non classés au niveau des éons (Précambrien et Phanérozoïque). Les magmas de cette composition peuvent provenir des niveaux profonds à superficiels de la croûte terrestre, lors d'une distension continentale, de stades avancés de volcanisme d'arcs insulaires et d'une fusion partielle de la croûte terrestre en réponse à une élévation du régime métamorphique de température. \n\n      Ce thème a été compilé au moyen d'interrogations séquentielles dans la base de données sur les unités lithostratigraphiques de la Géologie généralisée du monde (GGM). Cette base de données contient des renseignements sur les âges et les types de roches selon le niveau de détail correspondant aux légendes des cartes de base à petite échelle (échelle approximative de 1/5 000 000). On a joint des attributs simplifiés à une copie des données vectorielles de la GGM et on les a classés selon les résultats des interrogations, alors qu'on a retiré les limites des domaines sources adjacents, qui avaient été classés suivant des valeurs identiques. On a ainsi obtenu un jeu de données spatiales simplifiées qui comporte quatre attributs descriptifs : classification des types de roches par éon (âge très général) et par ère (âge), classification des types de roches felsiques et/ou intermédiaires ou l'expression « non classé », ainsi qu'une combinaison des ères et des classes de types de roches ou une combinaison des éons et de l'expression « roches non classées ». Le niveau de généralisation spatiale vise à représenter les données à l'échelle du monde, de sorte que ce jeu de données est inexact sur le plan géospatial.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
222293	2686	GSC:WORLD_MaficDomains	Géologie généralisée du monde : Domaines magmatiques mafiques et/ou ultramafiques par âge	Ce thème représente la distribution généralisée à l'échelle mondiale des domaines mafiques et/ou ultramafiques intrusifs et volcaniques par plages d'âge au niveau des ères, sur un arrière-plan des domaines d'âges non classés au niveau des éons (Précambrien et Phanérozoïque). Les magmas de cette composition sont généralement issus du manteau supérieur ou de la croûte profonde de la Terre à des températures très élevées. La croûte océanique primitive (ophiolite) est principalement de cette composition. Elle se forme par expansion des fonds océaniques aux dorsales et, par la suite, il arrive fréquemment qu'elle chevauche les marges continentales lors de la fermeture tectonique des bassins océaniques. Le volcanisme le long d'arcs insulaires qui se développent au-dessus de plaques de la croûte océanique en subduction, un processus relevant de la tectonique des plaques qui fait pendant à la formation de dorsales océaniques, pourrait produire une grande quantité de roches ignées mafiques, particulièrement au stade précoce de formation des arcs. Des laves basaltiques de plateau et des essaims de dykes mafiques très étendus résultent de panaches mantelliques, ou « points chauds », dans des zones où la croûte continentale a épaissi antérieurement. Ces roches tendent à être enrichies de métaux comme le cuivre, les éléments du groupe du platine, le nickel, le titanium, la chromite et l'or, qui peuvent être précipités sous forme de minéraux magmatiques ou hydrothermaux. \n\n      Ce thème a été compilé au moyen d'interrogations séquentielles dans la base de données sur les unités lithostratigraphiques de la Géologie généralisée du monde (GGM). Cette base de données contient des renseignements sur les âges et les types de roches selon le niveau de détail correspondant aux légendes des cartes de base à petite échelle (échelle approximative de 1/5 000 000). On a joint des attributs simplifiés à une copie des données vectorielles de la GGM et on les a classés selon les résultats des interrogations, alors qu'on a retiré les limites des domaines sources adjacents, qui avaient été classés suivant des valeurs identiques. On a ainsi obtenu un jeu de données spatiales simplifiées qui comporte quatre attributs descriptifs : classification des types de roches par éon (âge très général) et par ère (âge), classification des types de roches mafiques et/ou ultramafiques ou l'expression « non classé », ainsi qu'une combinaison des ères et des classes de types de roches ou une combinaison des éons et de l'expression « roches non classées ». Le niveau de généralisation spatiale vise à représenter les données à l'échelle du monde, de sorte que ce jeu de données est inexact sur le plan géospatial. L'étendue des domaines ignés mafiques et/ou ultramafiques, et particulièrement les domaines intrusifs, a pu être exagérée afin de les rendre visibles à l'échelle du monde.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
222294	2686	GSC:WORLD_PrecambrianDomains	Géologie généralisée du monde : Âges et types de domaines du substratum rocheux du Précambrien	Ce thème comprend une carte choroplèthe ou carte mosaïque représentant les domaines du substratum rocheux du Précambrien (antérieur à 545 Ma) sur un arrière-plan des domaines non classés ultérieurs au Précambrien. Le Précambrien se subdivise en Néoproterozoïque, Mésoprotérozoïque, Paléoprotérozoïque et Archéen. La subdivision la plus ancienne, l'Archéen, se redivise le cas échéant en Néoarchéen, Mésoarchéen, Paléoarchéen et, rarement, en Éoarchéen. Ce thème a été compilé au moyen d'interrogations séquentielles dans la base de données sur les unités lithostratigraphiques de la Géologie généralisée du monde (GGM). Cette base de données contient des renseignements sur les âges et les types de roches selon le niveau de détail correspondant aux légendes des cartes de base à petite échelle (échelle approximative de 1/5 000 000). On a joint des attributs simplifiés à une copie des données vectorielles de la GGM et on les a classés selon les résultats des interrogations, alors qu'on a retiré les limites des domaines sources adjacents, qui avaient été classés suivant des valeurs identiques. On a ainsi obtenu un jeu de données spatiales simplifiées qui comporte quatre attributs descriptifs : classification par éon (âge très général), par ère (âge), par type prédominant des roches et selon une combinaison des ères et des classes de types de roches pour les roches précambriennes. \n\n      Le niveau de généralisation spatiale vise à représenter les données à l'échelle du monde, de sorte que ce jeu de données est inexact sur le plan spatial. Étant donné le manque d'exactitude de certaines sources de données cartographiques, on a volontairement retiré des détails complexes provenant de sources de données relativement exactes pour des raisons de cohérence. Les attributs tirés du jeu de données complet de la GGM se fondent sur les légendes des cartes de référence et sur l'accessibilité des détails pertinents dans les sources documentaires.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
222295	2686	GSC:WORLD_FaultZones	Géologie généralisée du monde : Principales zones faillées	Ce thème est une généralisation des axes des principales zones faillées dans le monde, classées en cinq catégories de déplacement et classées par la suite par plages d'âge pour chacun des déplacements, lorsque l'information était disponible. Le thème a été dérivé d'un jeu de données plus complexe de données géospatiales pour des arcs, associé à une base de données qui peut stocker plus d'une classe de déplacement et des plages d'âge pour chacune des failles (toutes les zones faillées ont des historiques de déplacement complexes). Les jeux d'enregistrements par défaut sont étiquetés pour produire des plans rapidement, et ont été soumis à des interrogations séquentielles selon l'âge et le type de faille. Le jeu de données géospatiales a été copié et les champs simplifiés des attributs ont été liés et classés à l'aide des résultats des interrogations. Les champs des attributs comprennent l'âge au niveau des éons, l'âge au niveau des ères, le type de déplacement, la combinaison des plages d'âge et du type de déplacement, ainsi que le nom. Étant donné que certaines sources d'information ne sont pas encore disponibles, plusieurs zones faillées ne sont pas classées.\n\n      Le résumé téléchargeable des données a été extrait d'une base de données compilée pour le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Des cartes à l'échelle de 1/10 000 000 ainsi que des documents de synthèse constituent les principales sources de données pour les zones faillées. Comme la représentation des axes de failles a été généralisée, on reconnaît qu'elles sont inexactes. Elles sont simplement présentées dans le but d'une visualisation à l'échelle mondiale. Bon nombre de cartes de référence ne visent pas à représenter les classes de déplacement puisque des historiques multiples et des variations dans les interprétations peuvent susciter une controverse au sujet de la classification.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
222296	2686	GSC:WORLD_NiPGECrDeposits	Distribution mondiale des gîtes et camps de Ni, Cu, ÉGP et Cr	Ce jeu de données représente la distribution spatiale et les attributs géologiques les plus importants des principaux gîtes de nickel, de cuivre, des éléments du groupe du platine et du minerai de chrome. La majorité de ces gîtes sont associés à des roches ignées mafiques et/ou ultramafiques sous forme de roches volcaniques ou d'intrusions. Dans certains milieux, ils sont issus de ces roches ignées dont les éléments ont été davantage concentrés dans les produits résultant d'altérations chimiques profondes (latérite) ou de l'effritement et de la redistribution dans le réseau hydrographique ou le long du rivage sous forme de placers.	<LatLonBoundingBox minx="-163.667" miny="-46.2569" maxx="178.85" maxy="79.5"/>
222297	2686	GSC:WORLD_PorphyryDeposits	Distribution mondiale des gîtes porphyriques, de skarns associés aux porphyres et des Gîtes de grand tonnage de type épithermal	Ce jeu de données représente la distribution mondiale des gîtes d'une grande catégorie de gros gîtes de teneurs faible à moyenne dans lesquels les principaux minéraux du minerai sont généralement soumis à un contrôle structural et sont liés spatialement et génétiquement à des intrusions felsiques à porphyriques intermédiaires. Des variations de cette catégorie comprennent de grands stockwerks et veines minéralisés directement associés à des intrusions (porphyre), des gîtes de substitution dans une roche hôte (skarn associé au porphyre) à prédominance de silicate calcique (anciennement roche sédimentaire riche en carbonate), ainsi que de vastes gîtes de métaux précieux (± métaux communs) qui sont distaux mais associés aux gîtes porphyriques (gîtes épithermaux). Les gîtes porphyriques et associés au porphyre constituent la source mondiale la plus importante de cuivre, de molybdène et de rhénium, et représentent des sources principales d'or, d'argent et d'étain. D'autres métaux exploités comme sous-produits comprennent le tungstène, l'indium, le platine, le palladium et le sélénium.\n\n      Le résumé téléchargeable des données est extrait à intervalles réguliers d'une base de données compilée entre 1982 et 2004, en partie pour le Projet de la carte mondiale (1995 à 1997) et mise à jour dans le cadre du Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Il est possible de visualiser et d'interroger la base de données complète sur Internet.	<LatLonBoundingBox minx="-178" miny="-42" maxx="178.167" maxy="72.1833"/>
222298	2686	GSC:WORLD_AuDeposits	Gîtes d'or filonien dans le monde : Distribution, paramètres géologiques et teneur en or	Ce jeu de données représente la distribution spatiale et les principaux attributs géologiques des plus importants gîtes d'or (filonien) de grande taille. La plupart de ces gîtes contenaient à l'origine au moins un million d'onces troy (31 tonnes métriques) de métal aurifère. Les gîtes d'or filonien proviennent d'une grande variété de milieux géologiques. Certains sont associés à la mise en place de roches ignées, alors que d'autres se sont formés pendant des périodes de déformation modérée à intense. Les gîtes placériens et paléoplacériens ne sont pas inclus dans ce jeu de données.Le résumé téléchargeable des données est extrait à intervalles réguliers d'une base de données préparée pour le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Il est possible de visualiser et d'interroger la base de données complète sur Internet. Cette base de données est également disponible sur CD-ROM sous forme de dossier public de la CGC. La version sur CD-ROM de ce jeu de données requiert l'utilisation de MS-Access et des utilitaires de gestion des bases de données (introduction, consultation et recherche de données) du progiciel GlobalDBSystem mis au point par Robert Laramée.	<LatLonBoundingBox minx="-158.175" miny="-48.7917" maxx="177.867" maxy="69.8"/>
222299	2686	GSC:WORLD_SedCuDeposits	Distribution mondiale des gîtes et occurrences de cuivre stratiformes dans des roches sédimentaires	Ce jeu de données représente la distribution spatiale et les principaux attributs géologiques des principaux gîtes minéraux de cuivre stratiformes dans des roches sédimentaires dans le monde. Ces gîtes constituent la deuxième source de cuivre en importance à l'échelle mondiale et se trouvent dans des zones réduites chimiquement, communément associées à l'évaporite et aux grès rouges (oxydés), dans des milieux, lacustres, continentaux ou de marge continentale. Ce jeu de données a été extrait d'une base de données compilée entre 1982 et 1995 (Kirkham, Carrière, Garson et Laramée; 1995), et mise à jour pour le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003).Le résumé téléchargeable des données est extrait à intervalles réguliers d'une base de données publiée en 1995 et mise à jour pour le Projet de la carte mondiale (1995 à 1997) et le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Il est possible de visualiser et d'interroger la base de données complète sur Internet.	<LatLonBoundingBox minx="-157" miny="-39.4417" maxx="152.8" maxy="81.25"/>
222300	2686	GSC:WORLD_FeOxDeposits	Distribution mondiale des gîtes d'oxyde de fer ± Cu ± Au ± U	Ce jeu de données représente la distribution mondiale d'une grande catégorie récemment reconnue de gîtes de minéraux métalliques caractérisés par un enrichissement substantiel en oxyde de fer, que les scientifiques expliquent par l'activité magmatique et l'altération hydrothermale régionales. Des métaux accessoires d'importance économique peuvent comprendre du cuivre, de l'or, de l'uranium et des éléments des terres rares. Sur la scène mondiale, les gîtes exploités de ce type comprennent les gîtes d'Olympic Dam (Australie), de Candelaria (Chili), Kirunavaara (Suède), Bayan Obo (Chine) et de Magnitogorsk (Russie - sud des monts Oural).Le résumé téléchargeable des données est extrait à intervalles réguliers de la base de données compilée initialement pour le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Il est possible de visualiser et d'interroger la base de données complète sur Internet.	<LatLonBoundingBox minx="-139.873" miny="-36.3094" maxx="140.979" maxy="68.2227"/>
222301	2686	GSC:WORLD_SedexDeposits	Distribution mondiale des gîtes sédimentaires exhalatifs (Sedex) de Pb-Zn	Ce jeu de données représente la distribution spatiale et les principaux attributs géologiques des plus grands gîtes sédimentaires exhalatifs (Sedex) de minéraux métalliques plombo-zincifères et des districts miniers. On trouve ces gîtes dans des roches sédimentaires marines, comme le shale, la grauwacke et le roches carbonatées, et on pense qu'ils seraient issus de l'écoulement de fluides hydrothermaux riches en zinc et en plomb par des évents sous-marins.\n\n      Le résumé téléchargeable des données a été extrait d'une base de données préparée pour le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Il est possible de visualiser et d'interroger la base de données complète sur Internet.	<LatLonBoundingBox minx="-163.2" miny="-34.6653" maxx="141.467" maxy="83.0833"/>
222302	2686	GSC:WORLD_MVTDeposits	Distribution mondiale des gîtes de Zn-Pb de type Mississipi Valley	Ce jeu de données représente la distribution spatiale et les principaux attributs géologiques des gîtes minéraux métalliques plombo-zincifères de type Mississipi Valley (TVM) les plus vastes au monde. Des roches carbonatées déposées en milieux néritiques sur la plate-forme continentale renferment ces gisements, avec des centres multiples de minéralisation généralement répartis dans de vastes districts. Les gîtes se limitent à des horizons stratigraphiques spécifiques à l'échelle du district, mais sont discordants par endroits. De nombreux scientifiques pensent que la minéralisation est ultérieure aux roches hôtes et que, en général, elle est relativement plus riche en zinc qu'en plomb. Le résumé téléchargeable des données est extrait à intervalles réguliers de la base de données compilée initialement pour le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Il est possible de visualiser et d'interroger la base de données complète sur Internet.	<LatLonBoundingBox minx="-154.25" miny="-28.8833" maxx="138.837" maxy="75.3833"/>
222303	2687	GSC:CAN_MineralDeposits	GSC - Les gîtes minéraux du Canada		<LatLonBoundingBox minx="-142" miny="40" maxx="-51" maxy="83"/>
222304	2687	GSC:CAN_AuDeposits	Gîtes d'or filonien du Canada : Distribution, paramètres géologiques et teneur en or	Ce jeu de données représente la distribution spatiale et les principaux attributs géologiques des plus importants gîtes d'or (filonien) de grande taille. La plupart de ces gîtes contenaient à l'origine au moins un million d'onces troy (31 tonnes métriques) de métal aurifère. Les gîtes d'or filonien proviennent d'une grande variété de milieux géologiques. Certains sont associés à la mise en place de roches ignées, alors que d'autres se sont formés pendant des périodes de déformation modérée à intense. Les gîtes placériens et paléoplacériens ne sont pas inclus dans ce jeu de données.Le résumé téléchargeable des données est extrait à intervalles réguliers d'une base de données préparée pour le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Il est possible de visualiser et d'interroger la base de données complète sur Internet. Cette base de données est également disponible sur CD-ROM sous forme de dossier public de la CGC. La version sur CD-ROM de ce jeu de données requiert l'utilisation de MS-Access et des utilitaires de gestion des bases de données (introduction, consultation et recherche de données) du progiciel GlobalDBSystem mis au point par Robert Laramée.	<LatLonBoundingBox minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514"/>
222305	2687	GSC:CAN_MoDeposits	Bande pour ordinateur Molyfile : un fichier informatique d'indexage des gîtes et occurrences de molybdène au Canada	MOLYFILE constitue un inventaire des gîtes et occurrences de molybdène au Canada, dévouverts avant 1982, et en documente les attributs géologiques et économiques au niveau de l'indexage. Le fichier contient l'information suivante : nom (s), emplacement, province, province géologique, âge géologique (lorsque disponible), type de gisement, principaux produits minéraux, produits minéraux de moindre importance, ainsi que des données sur le molybdène, ses réserves et sa production. Ce fichier est archivé sur bande magnétique. Il a également été converti à un format de base de données modifié pour les gîtes canadiens d'après le Projet de bases de données géoscientifiques des ressources minérales du monde, afin de permettre au public d'y accéder par Internet.	<LatLonBoundingBox minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5"/>
222306	2687	GSC:CAN_UThDeposits	Base de données sur les occurrences radioactives (uranium et/ou thorium) au Canada	Les occurrences radioactives représentent des concentrations naturelles d'uranium et/ou de thorium qui excèdent 10 fois la concentration de fond. On peut considérer comme une seule occurrence des emplacements ou zones multiples d'échantillonnage qui présentent des anomalies radioactives et qui se situent à moins de 400 à 500 mètres les uns des autres. Les minéralisations radioactives se présentent dans des milieux variés et sont de divers types, qui sont utilisés par l'Agence internationale de l'énergie atomique (AIEA) pour le système de classification de la base de données : 1) Type conglomératique, y compris placers et paléoplacers; 2) Protérozoïque associé à des discordances ; 3) Magmatique-anatectique et métasomatique; 4) Type filonien; 5) Type gréseux; 6) Associé à des roches volcaniques; 7) Divers (autres types que les six premiers, ou ceux pour lesquels les observations sont insuffisantes pour déterminer une classe).  Relativement peu de ces occurrences constituent des Gîtes pour lesquels les ressources en uranium ou en thorium présentent une possibilité raisonnable d'exploitation, quoique plusieurs exploitants actuels et anciens exploitants soient inclus dans la base de données. \n           \n      Le jeu de données a été converti à un format de base de données modifié d'après le Projet de bases de données géoscientifiques des ressources minérales du monde, afin de le rendre accessible au public par Internet. 	<LatLonBoundingBox minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167"/>
222307	2687	GSC:CAN_VTiDeposits	Occurrences de V et de Ti au Canada	On trouve le vanadium (V) et le titanium (Ti), des métaux d'importance stratégique pour l'avenir qui sont étroitement liés à la nature, dans l'ensemble du Canada sous des formes très diverses et dans une grande variété de milieux. Les roches hôtes naturelles des gîtes de V et de Ti sont les roches ignées riches en magnétite et/ou ilménite comme les complexes d'anorthosite et les intrusions stratifiées, les roches sédimentaires y compris les placers de minéraux lourds, le charbon et les roches phosphatées, les roches hydrothermalement altérées et les roches métamorphiques, et les gîtes de bauxite (roches résiduelles altérées riches en alumminium).	<LatLonBoundingBox minx="-138.167" miny="0" maxx="0" maxy="76.1847"/>
222308	2688	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
222309	2688	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
222310	2693	global_mosaic	WMS Global Mosaic, pan sharpened	\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
222311	2693	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
222312	2693	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
222313	2693	us_overlays	Progressive US overlay map, white background	\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
222314	2693	us90_overlays	MRLC US mosaic with progressive overlay map	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
222315	2693	daily_terra	Daily composite of MODIS-TERRA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
222316	2693	daily_aqua	Daily composite of MODIS-AQUA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
222317	2693	modis	Blue Marble, Global MODIS derived image	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
222318	2693	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
222319	2693	srtmplus	Global 1km elevation, seamless SRTM land elevation and ocean depth	\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters. Values are signed 16 bit integers, but PNG will present them as unsigned, any values\nlarger than 32767 should be interpreted as negative numbers.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
222320	2693	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
222321	2693	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
222322	2693	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
222323	2693	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
222324	2694	DEMO	GMap WMS Demo Server		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
222325	2694	bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
222326	2694	land_fn	Foreign Lands		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
222327	2694	park	Parks		<LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466"/>
222328	2694	drain_fn	Water		<LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06"/>
222329	2694	drainage	Drainage		<LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129"/>
222330	2694	prov_bound	Province		<LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009"/>
222331	2694	fedlimit	Federal Limit		<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
222332	2694	rail	Railroads		<LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201"/>
222333	2694	road	Roads		<LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503"/>
222334	2694	popplace	Cities		<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
222335	2694	grid	Grid		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
222336	2695	global_mosaic	WMS Global Mosaic, pan sharpened	\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
222337	2695	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
222338	2695	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
222339	2695	us_overlays	Progressive US overlay map, white background	\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
222340	2695	us90_overlays	MRLC US mosaic with progressive overlay map	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
222341	2695	daily_terra	Daily composite of MODIS-TERRA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
222342	2695	daily_aqua	Daily composite of MODIS-AQUA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
222343	2695	modis	Blue Marble, Global MODIS derived image	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
222344	2695	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
222345	2695	srtmplus	Global 1km elevation, seamless SRTM land elevation and ocean depth	\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters. Values are signed 16 bit integers, but PNG will present them as unsigned, any values\nlarger than 32767 should be interpreted as negative numbers.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
222346	2695	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
222347	2695	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
222348	2695	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
222349	2695	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
222350	2696	DELI	MNDNR Data Deli WMS Server		<LatLonBoundingBox minx="-93.0888" miny="44.9554" maxx="-93.0761" maxy="44.9644"/>
222351	2696	L380000020906	1:100k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
222352	2696	L380000030906	1:24k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
222353	2696	L380000010906	1:250k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
222354	2696	L390002440906	GAP Land Cover - Image		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
222355	2696	L390002400906	Public Waters Inventory Maps		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
222356	2696	L370000050906	USGS Digital Orthophoto Quad (DOQ) - 3 meter		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
222357	2704	Orthophoto Str. 2	Orthophoto Str. 2		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222358	2704	Orthophoto Str. 3	Orthophoto Str. 3		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
222359	2705	375	Jordforureningsflader 		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222360	2705	285	Nørreå regulativ - linjer og punkter		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222361	2705	286	Nørreå regulativ flader		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222362	2705	288	Odderregistrering		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222363	2705	244	Bjørnekloforekomster		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222364	2705	306	Amtsvandløb med 2 m bræmmer	Amtsvandløb (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222365	2705	202	Beskyttet natur (§ 3)	Beskyttede naturtyper (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222366	2705	207	By og sommerhusområder	By- og sommerhusområder (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222367	2705	192	Dambrug	Dambrug (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222368	2705	201	Fredninger og byggelinjer	Fredninger og byggelinier (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222369	2705	195	Kommuneplanrammer	Kommuneplaner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222370	2705	214	Lavbundsarealer	Lavbundsarealer (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222371	2705	205	Lokalplaner mm	Lokalplaner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222372	2705	212	MVJ aftaler	MVJ aftaler (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222373	2705	233	Okkerpotentielle områder	Okkerpotentielle områder (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222374	2705	217	Pumpelag	Pumpelag (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222375	2705	208	Råstofgrave	Råstof, afgørelser og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222376	2705	194	Rensningsanlæg og udløb	Renseanlæg og udløb (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222377	2705	219	SFL områder	SFL områder (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222378	2705	370	Diger	Sten- og jorddiger (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222379	2705	320	Strand- og klitbeskyttelseslinie	Strand- og klitbeskyttelseslinie (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222380	2705	198	Vindmøller	Vindmøller (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222381	2705	196	Virksomheder og støj	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222382	2705	196	Regionplandata	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222383	2705	209	RP råstof	Områder til råstofindvinding	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222384	2705	200	RP øvrige regionplan opl.	Øvrige regionplanlagte områder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222385	2705	204	RP butiksområder	Regionplanlagte butiksområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222386	2705	206	RP byvækstområder	Regionplanlagte byvækstområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222387	2705	211	RP habitat (Natura 2000)	Regionplanlagte fugle- og habitatområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222388	2705	203	RP kulturhistorie	Regionplanlagte kulturhistoriske arealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222389	2705	216	RP kystnærhedszoner	Regionplanlagte kystzoner	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222390	2705	213	RP vådområder	Regionplanlagte potentielle vådområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222391	2705	218	RP primære jordbrugsområder	Regionplanlagte primære jordbrugsområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222392	2705	236	RP spildevand åbenland	Regionplanlagte rensekrav for spildevand i det åbne land	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222393	2705	215	RP særlige beskyttelsesområder	Regionplanlagte særlige beskyttelsesområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222394	2705	247	RP særlige drikkevandsområder	Regionplanlagte særlige drikkevandsområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222395	2705	210	RP skovrejsning	Regionplanlagte skovrejsningsområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222396	2705	272	RP_stilleområder	Regionplanlagte stilleområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222397	2705	312	RP undersøgelsesområder drikkevand	Regionplanlagte undersøgelsesområder for drikkevand	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222398	2705	199	RP vandmålsætninger	Regionplanlagte vandmålsætninger	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222399	2705	245	RP_Veje	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222400	2705	245	Miljø og fagdata	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222401	2705	224	Marinstationer (Alle)	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222402	2705	225	Renseanlæg (Alle)	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222403	2705	226	Søstationer (Alle)	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222404	2705	227	Vandløbsstationer (Alle)	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222405	2705	228	Vandløbsstationer (Stoftransport)	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222406	2705	229	Vandløbsstationer (Vandkemi)	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222407	2705	230	Vandløbsstationer (Vandføring)	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222408	2705	231	Vandløbsstationer (Miljøtilstand)	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222409	2705	232	Vandløb og søer	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222410	2705	242	Vindmøller - data	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222411	2705	243	Virksomheder - data	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222412	2705	244	Bjørnekloforekomster	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222413	2705	372	Regnvandsbetingede alle udløb	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222414	2705	373	Regnvandsbetingede fællesudløb	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222415	2705	253	Alle anlæg	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222416	2705	254	Markvanding og Gartneri	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222417	2705	266	Marinstationer (Profilmålinger)	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222418	2705	267	Marinstationer (Vandkemi)	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222419	2705	268	Renseanlæg (I drift)	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222420	2705	269	Renseanlæg (Nedlagte)	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222421	2705	288	Odderregistrering	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222422	2705	374	Regnvandsbetingede seperatudløb	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222423	2705	192	Dambrug	Dambrug (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222424	2705	305	Potentialekurver	Potentialekurver	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222425	2705	194	Rensningsanlæg og udløb	Renseanlæg og udløb (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222426	2705	193	Vandboringer	Vandindvinding	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222427	2705	221	Vandløb - Miljøtilstand	Vandløb - Miljøtilstand	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222428	2705	223	Vandløb og Søer - Administrativ status	Vandløb og Søer - Administrativ status	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222429	2705	222	Vandløb og Søer - Målsætninger	Vandløb og Søer - Målsætninger	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222430	2705	256	Vandværker	Vandværker	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222431	2705	198	Vindmøller	Vindmøller (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222432	2705	196	Virksomheder og støj	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222433	2705	196	Hjælpe data	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222434	2705	319	aktivesager_esdh	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222435	2705	220	Kommunegrænser (grove)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222436	2705	263	kom_u_kyst	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222437	2705	401	viborgamt	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222438	2705	401	Nørreå	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222439	2705	276	Sommer middel nuværende	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222440	2705	277	Sommer nuværende maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222441	2705	278	Vinter middel nuværende	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222442	2705	279	Vinter nuværende maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222443	2705	280	Sommer middel regulativ	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222444	2705	285	Nørreå regulativ - linjer og punkter	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222445	2705	286	Nørreå regulativ flader	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222446	2705	281	Sommer regulativ maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222447	2705	282	Vinter middel regulativ	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222448	2705	283	Vinter regulativ maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222449	2705	284	Nørreå Klik	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222450	2705	284	VVM screening af husdyr	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222451	2705	566	VVM_soeopland_fosfor	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222452	2705	354	Spg8: 300 m til moser, heder, søer og overdrev	300 m til moser, heder, søer og overdrev	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222453	2705	349	Spg4: 50 meter fra søer	50 m til søer større end 100 m²	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222454	2705	348	Spg3: 12 graders hældning	Fald på 12° eller mere	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222455	2705	355	Spg9: fredede områder	Fredede områder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222456	2705	353	Spg7: Internationale naturbeskyttelses omr.	Internationale naturbeskyttelsesområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222457	2705	350	Spg5: Nitratfølsomme vandindvindingsormåder	Nitratfølsomme indvindingsområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222458	2705	351	Spg6a: lavbundsarealer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222459	2705	352	Spg6b: potentielle vådområder	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222460	2705	352	Jordforurening	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222461	2705	375	Jordforureningsflader 	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222462	2705	375	ArkSag	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222463	2705	375	Vandramme Basisanalyse Limfjorden	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222464	2705	547	VRD Landbrug_AIS_web	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222465	2705	548	VRD skov Ais WEB	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222466	2705	506	VRD Dambrug	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222467	2705	509	VRD Aquakultur	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222468	2705	510	VRD Badevand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222469	2705	511	VRD Jordforurening	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222470	2705	512	VRD modificerede kystvande	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222471	2705	514	VRD Regnvandsbetingede udløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222472	2705	515	VRD Renseanlæg	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222473	2705	516	VRD Spredtbebyggelse med udledning	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222474	2705	517	VRD Virksomheder	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222475	2705	536	VRD Afvandindgsklasser	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222476	2705	529	VRD oplande	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222477	2705	538	VRD Anvendelse af overfladevand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222478	2705	541	VRD Klappladser	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222479	2705	542	VRD Aktive Råstofgrave	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222480	2705	549	VRD natur Limfjord web	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222481	2705	513	VRD Okkerpotentielle områder	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222482	2705	544	VRD Lerdække over grundvand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222483	2705	545	VRD Grundvandsforekomster	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222484	2705	550	VRD by web	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222485	2705	551	VRD høfder mv web	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222486	2705	552	VRD_DE_oplande_web_vm_bmp	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222487	2705	553	VRD KgN oplande web vm bmp	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222488	2705	558	VRD_par3_soer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222489	2705	561	VRD_jernbane	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222490	2705	562	VRD_veje_d200	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222491	2705	564	VRD_antal_BT_havne	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222492	2705	565	VRD_antal_BT_Bro_kanal	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222493	2705	604	VRD_Råstof_Limfjorden	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222494	2705	518	VRD Basisvandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222495	2705	519	VRD Kystvande	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222496	2705	520	VRD Affald	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222497	2705	521	VRD modificeret kystvand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222498	2705	522	VRD Okkervandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222499	2705	523	VRD Storindustri	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222500	2705	524	VRD Søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222501	2705	525	VRD modificerede søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222502	2705	526	VRD stærkt modificerede vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222503	2705	535	VRD Havne Limfjorden	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222504	2705	537	VRD Grundvandsanvendelse	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222505	2705	543	VRD Grundvand til overfladevand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222506	2705	554	VRD KgP oplande web vm bmp	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222507	2705	560	VRD_oplande_underinddeling	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222508	2705	563	VRD_regulering_søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222509	2705	534	VRD Lufthavne	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222510	2705	540	VRD regulering af vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222511	2705	540	Vandramme Basisanalyse Vesterhavet	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222512	2705	567	VRD_vesterhavet_vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222513	2705	568	VRD_vesterhavet_søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222514	2705	571	VRD_vesterhavet_affald	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222515	2705	572	VRD_vesterhavet_badevand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222516	2705	573	VRD_vesterhavet_dambrug	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222517	2705	574	VRD_vesterhavet_danienkalk	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222518	2705	575	VRD_vesterhavet_industri	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222519	2705	577	VRD_vesterhavet_okker_vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222520	2705	578	VRD_vesterhavet_okkerpotentielle_områder	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222521	2705	582	VRD_vesterhavet_udled_spredt_bebyg	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222522	2705	583	VRD_vesterhavet_byer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222523	2705	585	VRD_vesterhavet_natur	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222524	2705	586	VRD_vesterhavet_par3_søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222525	2705	587	VRD_vesterhavet_skov	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222526	2705	588	VRD_vesterhavet_DE_km2	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222527	2705	590	VRD_vesterhavet_kgP_km2	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222528	2705	592	VRD_vesterhavet_havne	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222529	2705	594	VRD_vesterhavet_bunkers_mv	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222530	2705	599	VRD_vesterhavet_opadrettet_gradient	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222531	2705	600	VRD_vesterhavet_indvind_grundvand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222532	2705	603	VRD_vesterhavet_klappladser	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222533	2705	605	VRD_Vesterhavet_råstof_havet	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222534	2705	569	VRD_vesterhavet_søer_mod	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222535	2705	593	VRD_vesterhavet_veje	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222536	2705	598	VRD_vesterhavet_lerdække	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222537	2705	601	VRD_vesterhavet_kystvand_typologi	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222538	2705	570	VRD_vesterhavet_vandløb_mod	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222539	2705	579	VRD_vesterhavet_regnvandsbeting_udløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222540	2705	596	VRD_vesterhavet_opland	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222541	2705	597	VRD_vesterhavet_grundvandsforekomster	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222542	2705	576	VRD_vesterhavet_jordforurening	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222543	2705	580	VRD_vesterhavet_renseanlæg	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222544	2705	581	VRD_vesterhavet_aktive_råstofgrave	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222545	2705	584	VRD_vesterhavet_landbrug_AIS	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222546	2705	589	VRD_vesterhavet_kgN_km2	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222547	2705	591	VRD_vesterhavet_afvandingsklasser	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222548	2705	595	VRD_vesterhavet_regulering_vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
222549	2707	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly NDVI		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222550	2707	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly EVI		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222551	2707	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI Quality:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly NDVI Quality		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222552	2707	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI Quality:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly EVI Quality		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222553	2707	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly red reflectance:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly red reflectance		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222554	2707	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NIR reflectance:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly NIR reflectance		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222555	2707	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly blue reflectance:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly blue reflectance		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222556	2707	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly MIR reflectance:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly MIR reflectance		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222557	2707	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average view zenith angle:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly average view zenith angle		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222558	2707	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average sun zenith angle:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly average sun zenith angle		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222559	2707	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average relative azimuth angle:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly average relative azimuth angle		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222560	2707	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average relative azimuth angle:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222561	2707	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly NDVI		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222562	2707	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly EVI		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222563	2707	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI Quality:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly NDVI Quality		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222564	2707	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI Quality:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly EVI Quality		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222565	2707	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly red reflectance:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly red reflectance		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222566	2707	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NIR reflectance:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly NIR reflectance		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222567	2707	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly blue reflectance:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly blue reflectance		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222568	2707	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly MIR reflectance:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly MIR reflectance		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222569	2707	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average view zenith angle:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly average view zenith angle		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222570	2707	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average sun zenith angle:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly average sun zenith angle		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222571	2707	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average relative azimuth angle:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly average relative azimuth angle		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222572	2707	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average relative azimuth angle:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222573	2707	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222574	2707	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_2		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222575	2707	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_3		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222576	2707	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_4		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222577	2707	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_5		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222578	2707	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1_Assessment		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222579	2707	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_2_Assessment		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222580	2707	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_3_Assessment		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222581	2707	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_4_Assessment		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222582	2707	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_5_Assessment		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222583	2707	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_QC		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222584	2707	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1_Secondary		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222585	2707	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1_Secondary_Percent		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222586	2707	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:LC_Property_1:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 LC_Property_1		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222587	2707	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:LC_Property_2:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 LC_Property_2		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222588	2707	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:LC_Property_3:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 LC_Property_3		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222589	2707	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:LC_Property_3:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222590	2707	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222591	2707	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_2		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222592	2707	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_3		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222593	2707	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_4		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222594	2707	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_5		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222595	2707	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222596	2707	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_2_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222597	2707	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_3_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222598	2707	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_4_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222599	2707	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_5_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222600	2707	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_QC		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222601	2707	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1_Secondary		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222602	2707	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1_Secondary_Percent		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222603	2707	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:LC_Property_1:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 LC_Property_1		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222604	2707	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:LC_Property_2:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 LC_Property_2		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222605	2707	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:LC_Property_3:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 LC_Property_3		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222606	2707	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:LC_Property_3:1	MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222607	2707	/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222608	2707	/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222609	2707	/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222610	2707	/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222611	2707	/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222612	2707	/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222613	2707	/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222614	2707	/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222615	2707	/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222616	2707	/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	1 MOD12Q1		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222617	2707	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1	1 MOD12Q1 Land_Cover_Type_1		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222618	2707	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1	1 MOD12Q1 Land_Cover_Type_2		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222619	2707	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1	1 MOD12Q1 Land_Cover_Type_3		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222620	2707	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1	1 MOD12Q1 Land_Cover_Type_4		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222621	2707	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1	1 MOD12Q1 Land_Cover_Type_5		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222622	2707	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1	1 MOD12Q1 Land_Cover_Type_1_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222623	2707	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1	1 MOD12Q1 Land_Cover_Type_2_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222624	2707	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1	1 MOD12Q1 Land_Cover_Type_3_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222625	2707	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1	1 MOD12Q1 Land_Cover_Type_4_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222626	2707	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1	1 MOD12Q1 Land_Cover_Type_5_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222627	2707	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1	1 MOD12Q1 Land_Cover_Type_QC		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222628	2707	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1	1 MOD12Q1 Land_Cover_Type_1_Secondary		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222629	2707	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1	1 MOD12Q1 Land_Cover_Type_1_Secondary_Percent		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222630	2707	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:LC_Property_1:1	1 MOD12Q1 LC_Property_1		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222631	2707	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:LC_Property_2:1	1 MOD12Q1 LC_Property_2		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222632	2707	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:LC_Property_3:1	1 MOD12Q1 LC_Property_3		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222633	2707	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:LC_Property_3:1	2 MOD12Q1		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
222634	2707	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1	2 MOD12Q1 Land_Cover_Type_1		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
222635	2707	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1	2 MOD12Q1 Land_Cover_Type_2		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
222636	2707	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1	2 MOD12Q1 Land_Cover_Type_3		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
222637	2707	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1	2 MOD12Q1 Land_Cover_Type_4		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
222638	2707	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1	2 MOD12Q1 Land_Cover_Type_5		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
222639	2707	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1	2 MOD12Q1 Land_Cover_Type_1_Assessment		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
222640	2707	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1	2 MOD12Q1 Land_Cover_Type_2_Assessment		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
222641	2707	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1	2 MOD12Q1 Land_Cover_Type_3_Assessment		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
222642	2707	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1	2 MOD12Q1 Land_Cover_Type_4_Assessment		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
222643	2707	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1	2 MOD12Q1 Land_Cover_Type_5_Assessment		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
222644	2707	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1	2 MOD12Q1 Land_Cover_Type_QC		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
222645	2707	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1	2 MOD12Q1 Land_Cover_Type_1_Secondary		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
222646	2707	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1	2 MOD12Q1 Land_Cover_Type_1_Secondary_Percent		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
222647	2707	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:LC_Property_1:1	2 MOD12Q1 LC_Property_1		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
222648	2707	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:LC_Property_2:1	2 MOD12Q1 LC_Property_2		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
222649	2707	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:LC_Property_3:1	2 MOD12Q1 LC_Property_3		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
222650	2707	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:LC_Property_3:1	3 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222651	2707	/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	3 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222652	2707	/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	3 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222653	2707	/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	3 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222654	2707	/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	3 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
222655	2707	/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	4 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>
222656	2707	/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	4 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>
222657	2707	/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	4 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>
222658	2707	/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	4 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>
222659	2707	/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	4 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>
222660	2707	/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	5 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222661	2707	/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	5 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222662	2707	/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	5 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222663	2707	/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	5 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222664	2707	/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	5 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
222665	2707	/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	6 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
222666	2707	/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	6 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
222667	2707	/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	6 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
222668	2707	/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	6 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
222669	2707	/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	6 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
222670	2707	/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	cl_A1 cl_A1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222671	2707	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:1	cl_A1 cl_A1 ps:1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222672	2707	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:2	cl_A1 cl_A1 ps:2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222673	2707	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:3	cl_A1 cl_A1 ps:3		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222674	2707	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:4	cl_A1 cl_A1 ps:4		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222675	2707	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:5	cl_A1 cl_A1 ps:5		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222676	2707	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:6	cl_A1 cl_A1 ps:6		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222677	2707	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:7	cl_A1 cl_A1 ps:7		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222678	2707	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:8	cl_A1 cl_A1 ps:8		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222679	2707	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:9	cl_A1 cl_A1 ps:9		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222680	2707	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:10	cl_A1 cl_A1 ps:10		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222681	2707	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:11	cl_A1 cl_A1 ps:11		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222682	2707	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:12	cl_A1 cl_A1 ps:12		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222683	2707	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:13	cl_A1 cl_A1 ps:13		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222684	2707	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:14	cl_A1 cl_A1 ps:14		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222685	2707	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:15	cl_A1 cl_A1 ps:15		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222686	2707	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:16	cl_A1 cl_A1 ps:16		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222687	2707	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:17	cl_A1 cl_A1 ps:17		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222688	2707	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:18	cl_A1 cl_A1 ps:18		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222689	2707	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:19	cl_A1 cl_A1 ps:19		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222690	2707	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:20	cl_A1 cl_A1 ps:20		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222691	2707	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:21	cl_A1 cl_A1 ps:21		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222692	2707	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:22	cl_A1 cl_A1 ps:22		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222693	2707	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:23	cl_A1 cl_A1 ps:23		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222694	2707	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:24	cl_A1 cl_A1 ps:24		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222695	2707	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:24	fd_A4 fd_A4		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222696	2707	/WCSData/netCDF_Data/fd_A4.hdf:Grid:fd_A4:fd:1	fd_A4 fd_A4 fd:1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222697	2707	/WCSData/netCDF_Data/fd_A4.hdf:Grid:fd_A4:fd:2	fd_A4 fd_A4 fd:2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222698	2707	/WCSData/netCDF_Data/fd_A4.hdf:Grid:fd_A4:fd:2	pr_A1 pr_A1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222699	2707	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:1	pr_A1 pr_A1 pr:1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222700	2707	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:2	pr_A1 pr_A1 pr:2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222701	2707	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:3	pr_A1 pr_A1 pr:3		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222702	2707	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:4	pr_A1 pr_A1 pr:4		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222703	2707	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:5	pr_A1 pr_A1 pr:5		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222704	2707	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:6	pr_A1 pr_A1 pr:6		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222705	2707	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:7	pr_A1 pr_A1 pr:7		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222706	2707	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:8	pr_A1 pr_A1 pr:8		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222707	2707	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:9	pr_A1 pr_A1 pr:9		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222708	2707	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:10	pr_A1 pr_A1 pr:10		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222709	2707	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:11	pr_A1 pr_A1 pr:11		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222710	2707	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:12	pr_A1 pr_A1 pr:12		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222711	2707	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:13	pr_A1 pr_A1 pr:13		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222712	2707	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:14	pr_A1 pr_A1 pr:14		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222713	2707	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:15	pr_A1 pr_A1 pr:15		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222714	2707	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:16	pr_A1 pr_A1 pr:16		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222715	2707	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:17	pr_A1 pr_A1 pr:17		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222716	2707	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:18	pr_A1 pr_A1 pr:18		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222717	2707	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:19	pr_A1 pr_A1 pr:19		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222718	2707	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:20	pr_A1 pr_A1 pr:20		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222719	2707	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:21	pr_A1 pr_A1 pr:21		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222720	2707	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:22	pr_A1 pr_A1 pr:22		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222721	2707	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:23	pr_A1 pr_A1 pr:23		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222722	2707	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:24	pr_A1 pr_A1 pr:24		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222723	2707	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:24	pr_A3 pr_A3		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222724	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1	pr_A3 pr_A3 pr:1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222725	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2	pr_A3 pr_A3 pr:2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222726	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:3	pr_A3 pr_A3 pr:3		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222727	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:4	pr_A3 pr_A3 pr:4		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222728	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:5	pr_A3 pr_A3 pr:5		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222729	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:6	pr_A3 pr_A3 pr:6		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222730	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:7	pr_A3 pr_A3 pr:7		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222731	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:8	pr_A3 pr_A3 pr:8		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222732	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:9	pr_A3 pr_A3 pr:9		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222733	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:10	pr_A3 pr_A3 pr:10		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222734	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:11	pr_A3 pr_A3 pr:11		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222735	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:12	pr_A3 pr_A3 pr:12		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222736	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:13	pr_A3 pr_A3 pr:13		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222737	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:14	pr_A3 pr_A3 pr:14		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222738	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:15	pr_A3 pr_A3 pr:15		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222739	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:16	pr_A3 pr_A3 pr:16		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222740	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:17	pr_A3 pr_A3 pr:17		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222741	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:18	pr_A3 pr_A3 pr:18		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222742	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:19	pr_A3 pr_A3 pr:19		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222743	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:20	pr_A3 pr_A3 pr:20		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222744	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:21	pr_A3 pr_A3 pr:21		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222745	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:22	pr_A3 pr_A3 pr:22		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222746	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:23	pr_A3 pr_A3 pr:23		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222747	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:24	pr_A3 pr_A3 pr:24		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222748	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:25	pr_A3 pr_A3 pr:25		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222749	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:26	pr_A3 pr_A3 pr:26		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222750	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:27	pr_A3 pr_A3 pr:27		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222751	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:28	pr_A3 pr_A3 pr:28		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222752	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:29	pr_A3 pr_A3 pr:29		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222753	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:30	pr_A3 pr_A3 pr:30		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222754	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:31	pr_A3 pr_A3 pr:31		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222755	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:32	pr_A3 pr_A3 pr:32		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222756	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:33	pr_A3 pr_A3 pr:33		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222757	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:34	pr_A3 pr_A3 pr:34		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222758	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:35	pr_A3 pr_A3 pr:35		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222759	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:36	pr_A3 pr_A3 pr:36		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222760	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:37	pr_A3 pr_A3 pr:37		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222761	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:38	pr_A3 pr_A3 pr:38		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222762	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:39	pr_A3 pr_A3 pr:39		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222763	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:40	pr_A3 pr_A3 pr:40		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222764	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:41	pr_A3 pr_A3 pr:41		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222765	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:42	pr_A3 pr_A3 pr:42		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222766	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:43	pr_A3 pr_A3 pr:43		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222767	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:44	pr_A3 pr_A3 pr:44		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222768	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:45	pr_A3 pr_A3 pr:45		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222769	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:46	pr_A3 pr_A3 pr:46		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222770	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:47	pr_A3 pr_A3 pr:47		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222771	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:48	pr_A3 pr_A3 pr:48		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222772	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:49	pr_A3 pr_A3 pr:49		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222773	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:50	pr_A3 pr_A3 pr:50		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222774	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:51	pr_A3 pr_A3 pr:51		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222775	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:52	pr_A3 pr_A3 pr:52		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222776	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:53	pr_A3 pr_A3 pr:53		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222777	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:54	pr_A3 pr_A3 pr:54		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222778	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:55	pr_A3 pr_A3 pr:55		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222779	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:56	pr_A3 pr_A3 pr:56		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222780	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:57	pr_A3 pr_A3 pr:57		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222781	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:58	pr_A3 pr_A3 pr:58		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222782	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:59	pr_A3 pr_A3 pr:59		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222783	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:60	pr_A3 pr_A3 pr:60		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222784	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:61	pr_A3 pr_A3 pr:61		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222785	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:62	pr_A3 pr_A3 pr:62		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222786	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:63	pr_A3 pr_A3 pr:63		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222787	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:64	pr_A3 pr_A3 pr:64		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222788	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:65	pr_A3 pr_A3 pr:65		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222789	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:66	pr_A3 pr_A3 pr:66		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222790	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:67	pr_A3 pr_A3 pr:67		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222791	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:68	pr_A3 pr_A3 pr:68		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222792	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:69	pr_A3 pr_A3 pr:69		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222793	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:70	pr_A3 pr_A3 pr:70		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222794	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:71	pr_A3 pr_A3 pr:71		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222795	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:72	pr_A3 pr_A3 pr:72		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222796	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:73	pr_A3 pr_A3 pr:73		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222797	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:74	pr_A3 pr_A3 pr:74		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222798	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:75	pr_A3 pr_A3 pr:75		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222799	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:76	pr_A3 pr_A3 pr:76		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222800	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:77	pr_A3 pr_A3 pr:77		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222801	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:78	pr_A3 pr_A3 pr:78		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222802	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:79	pr_A3 pr_A3 pr:79		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222803	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:80	pr_A3 pr_A3 pr:80		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222804	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:81	pr_A3 pr_A3 pr:81		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222805	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:82	pr_A3 pr_A3 pr:82		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222806	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:83	pr_A3 pr_A3 pr:83		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222807	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:84	pr_A3 pr_A3 pr:84		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222808	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:85	pr_A3 pr_A3 pr:85		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222809	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:86	pr_A3 pr_A3 pr:86		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222810	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:87	pr_A3 pr_A3 pr:87		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222811	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:88	pr_A3 pr_A3 pr:88		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222812	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:89	pr_A3 pr_A3 pr:89		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222813	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:90	pr_A3 pr_A3 pr:90		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222814	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:91	pr_A3 pr_A3 pr:91		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222815	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:92	pr_A3 pr_A3 pr:92		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222816	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:93	pr_A3 pr_A3 pr:93		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222817	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:94	pr_A3 pr_A3 pr:94		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222818	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:95	pr_A3 pr_A3 pr:95		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222819	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:96	pr_A3 pr_A3 pr:96		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222820	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:97	pr_A3 pr_A3 pr:97		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222821	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:98	pr_A3 pr_A3 pr:98		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222822	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:99	pr_A3 pr_A3 pr:99		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222823	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:100	pr_A3 pr_A3 pr:100		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222824	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:101	pr_A3 pr_A3 pr:101		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222825	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:102	pr_A3 pr_A3 pr:102		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222826	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:103	pr_A3 pr_A3 pr:103		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222827	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:104	pr_A3 pr_A3 pr:104		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222828	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:105	pr_A3 pr_A3 pr:105		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222829	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:106	pr_A3 pr_A3 pr:106		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222830	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:107	pr_A3 pr_A3 pr:107		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222831	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:108	pr_A3 pr_A3 pr:108		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222832	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:109	pr_A3 pr_A3 pr:109		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222833	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:110	pr_A3 pr_A3 pr:110		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222834	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:111	pr_A3 pr_A3 pr:111		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222835	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:112	pr_A3 pr_A3 pr:112		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222836	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:113	pr_A3 pr_A3 pr:113		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222837	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:114	pr_A3 pr_A3 pr:114		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222838	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:115	pr_A3 pr_A3 pr:115		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222839	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:116	pr_A3 pr_A3 pr:116		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222840	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:117	pr_A3 pr_A3 pr:117		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222841	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:118	pr_A3 pr_A3 pr:118		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222842	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:119	pr_A3 pr_A3 pr:119		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222843	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:120	pr_A3 pr_A3 pr:120		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222844	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:121	pr_A3 pr_A3 pr:121		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222845	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:122	pr_A3 pr_A3 pr:122		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222846	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:123	pr_A3 pr_A3 pr:123		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222847	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:124	pr_A3 pr_A3 pr:124		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222848	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:125	pr_A3 pr_A3 pr:125		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222849	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:126	pr_A3 pr_A3 pr:126		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222850	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:127	pr_A3 pr_A3 pr:127		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222851	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:128	pr_A3 pr_A3 pr:128		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222852	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:129	pr_A3 pr_A3 pr:129		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222853	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:130	pr_A3 pr_A3 pr:130		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222854	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:131	pr_A3 pr_A3 pr:131		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222855	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:132	pr_A3 pr_A3 pr:132		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222856	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:133	pr_A3 pr_A3 pr:133		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222857	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:134	pr_A3 pr_A3 pr:134		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222858	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:135	pr_A3 pr_A3 pr:135		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222859	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:136	pr_A3 pr_A3 pr:136		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222860	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:137	pr_A3 pr_A3 pr:137		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222861	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:138	pr_A3 pr_A3 pr:138		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222862	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:139	pr_A3 pr_A3 pr:139		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222863	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:140	pr_A3 pr_A3 pr:140		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222864	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:141	pr_A3 pr_A3 pr:141		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222865	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:142	pr_A3 pr_A3 pr:142		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222866	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:143	pr_A3 pr_A3 pr:143		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222867	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:144	pr_A3 pr_A3 pr:144		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222868	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:145	pr_A3 pr_A3 pr:145		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222869	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:146	pr_A3 pr_A3 pr:146		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222870	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:147	pr_A3 pr_A3 pr:147		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222871	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:148	pr_A3 pr_A3 pr:148		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222872	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:149	pr_A3 pr_A3 pr:149		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222873	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:150	pr_A3 pr_A3 pr:150		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222874	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:151	pr_A3 pr_A3 pr:151		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222875	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:152	pr_A3 pr_A3 pr:152		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222876	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:153	pr_A3 pr_A3 pr:153		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222877	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:154	pr_A3 pr_A3 pr:154		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222878	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:155	pr_A3 pr_A3 pr:155		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222879	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:156	pr_A3 pr_A3 pr:156		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222880	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:157	pr_A3 pr_A3 pr:157		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222881	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:158	pr_A3 pr_A3 pr:158		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222882	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:159	pr_A3 pr_A3 pr:159		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222883	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:160	pr_A3 pr_A3 pr:160		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222884	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:161	pr_A3 pr_A3 pr:161		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222885	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:162	pr_A3 pr_A3 pr:162		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222886	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:163	pr_A3 pr_A3 pr:163		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222887	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:164	pr_A3 pr_A3 pr:164		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222888	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:165	pr_A3 pr_A3 pr:165		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222889	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:166	pr_A3 pr_A3 pr:166		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222890	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:167	pr_A3 pr_A3 pr:167		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222891	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:168	pr_A3 pr_A3 pr:168		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222892	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:169	pr_A3 pr_A3 pr:169		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222893	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:170	pr_A3 pr_A3 pr:170		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222894	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:171	pr_A3 pr_A3 pr:171		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222895	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:172	pr_A3 pr_A3 pr:172		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222896	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:173	pr_A3 pr_A3 pr:173		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222897	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:174	pr_A3 pr_A3 pr:174		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222898	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:175	pr_A3 pr_A3 pr:175		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222899	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:176	pr_A3 pr_A3 pr:176		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222900	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:177	pr_A3 pr_A3 pr:177		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222901	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:178	pr_A3 pr_A3 pr:178		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222902	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:179	pr_A3 pr_A3 pr:179		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222903	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:180	pr_A3 pr_A3 pr:180		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222904	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:181	pr_A3 pr_A3 pr:181		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222905	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:182	pr_A3 pr_A3 pr:182		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222906	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:183	pr_A3 pr_A3 pr:183		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222907	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:184	pr_A3 pr_A3 pr:184		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222908	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:185	pr_A3 pr_A3 pr:185		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222909	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:186	pr_A3 pr_A3 pr:186		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222910	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:187	pr_A3 pr_A3 pr:187		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222911	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:188	pr_A3 pr_A3 pr:188		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222912	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:189	pr_A3 pr_A3 pr:189		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222913	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:190	pr_A3 pr_A3 pr:190		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222914	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:191	pr_A3 pr_A3 pr:191		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222915	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:192	pr_A3 pr_A3 pr:192		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222916	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:193	pr_A3 pr_A3 pr:193		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222917	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:194	pr_A3 pr_A3 pr:194		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222918	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:195	pr_A3 pr_A3 pr:195		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222919	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:196	pr_A3 pr_A3 pr:196		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222920	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:197	pr_A3 pr_A3 pr:197		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222921	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:198	pr_A3 pr_A3 pr:198		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222922	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:199	pr_A3 pr_A3 pr:199		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222923	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:200	pr_A3 pr_A3 pr:200		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222924	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:201	pr_A3 pr_A3 pr:201		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222925	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:202	pr_A3 pr_A3 pr:202		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222926	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:203	pr_A3 pr_A3 pr:203		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222927	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:204	pr_A3 pr_A3 pr:204		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222928	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:205	pr_A3 pr_A3 pr:205		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222929	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:206	pr_A3 pr_A3 pr:206		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222930	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:207	pr_A3 pr_A3 pr:207		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222931	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:208	pr_A3 pr_A3 pr:208		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222932	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:209	pr_A3 pr_A3 pr:209		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222933	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:210	pr_A3 pr_A3 pr:210		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222934	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:211	pr_A3 pr_A3 pr:211		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222935	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:212	pr_A3 pr_A3 pr:212		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222936	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:213	pr_A3 pr_A3 pr:213		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222937	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:214	pr_A3 pr_A3 pr:214		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222938	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:215	pr_A3 pr_A3 pr:215		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222939	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:216	pr_A3 pr_A3 pr:216		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222940	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:217	pr_A3 pr_A3 pr:217		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222941	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:218	pr_A3 pr_A3 pr:218		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222942	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:219	pr_A3 pr_A3 pr:219		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222943	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:220	pr_A3 pr_A3 pr:220		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222944	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:221	pr_A3 pr_A3 pr:221		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222945	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:222	pr_A3 pr_A3 pr:222		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222946	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:223	pr_A3 pr_A3 pr:223		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222947	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:224	pr_A3 pr_A3 pr:224		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222948	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:225	pr_A3 pr_A3 pr:225		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222949	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:226	pr_A3 pr_A3 pr:226		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222950	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:227	pr_A3 pr_A3 pr:227		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222951	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:228	pr_A3 pr_A3 pr:228		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222952	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:229	pr_A3 pr_A3 pr:229		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222953	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:230	pr_A3 pr_A3 pr:230		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222954	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:231	pr_A3 pr_A3 pr:231		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222955	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:232	pr_A3 pr_A3 pr:232		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222956	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:233	pr_A3 pr_A3 pr:233		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222957	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:234	pr_A3 pr_A3 pr:234		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222958	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:235	pr_A3 pr_A3 pr:235		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222959	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:236	pr_A3 pr_A3 pr:236		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222960	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:237	pr_A3 pr_A3 pr:237		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222961	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:238	pr_A3 pr_A3 pr:238		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222962	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:239	pr_A3 pr_A3 pr:239		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222963	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:240	pr_A3 pr_A3 pr:240		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222964	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:241	pr_A3 pr_A3 pr:241		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222965	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:242	pr_A3 pr_A3 pr:242		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222966	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:243	pr_A3 pr_A3 pr:243		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222967	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:244	pr_A3 pr_A3 pr:244		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222968	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:245	pr_A3 pr_A3 pr:245		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222969	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:246	pr_A3 pr_A3 pr:246		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222970	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:247	pr_A3 pr_A3 pr:247		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222971	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:248	pr_A3 pr_A3 pr:248		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222972	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:249	pr_A3 pr_A3 pr:249		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222973	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:250	pr_A3 pr_A3 pr:250		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222974	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:251	pr_A3 pr_A3 pr:251		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222975	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:252	pr_A3 pr_A3 pr:252		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222976	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:253	pr_A3 pr_A3 pr:253		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222977	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:254	pr_A3 pr_A3 pr:254		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222978	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:255	pr_A3 pr_A3 pr:255		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222979	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:256	pr_A3 pr_A3 pr:256		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222980	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:257	pr_A3 pr_A3 pr:257		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222981	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:258	pr_A3 pr_A3 pr:258		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222982	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:259	pr_A3 pr_A3 pr:259		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222983	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:260	pr_A3 pr_A3 pr:260		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222984	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:261	pr_A3 pr_A3 pr:261		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222985	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:262	pr_A3 pr_A3 pr:262		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222986	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:263	pr_A3 pr_A3 pr:263		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222987	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:264	pr_A3 pr_A3 pr:264		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222988	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:265	pr_A3 pr_A3 pr:265		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222989	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:266	pr_A3 pr_A3 pr:266		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222990	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:267	pr_A3 pr_A3 pr:267		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222991	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:268	pr_A3 pr_A3 pr:268		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222992	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:269	pr_A3 pr_A3 pr:269		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222993	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:270	pr_A3 pr_A3 pr:270		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222994	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:271	pr_A3 pr_A3 pr:271		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222995	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:272	pr_A3 pr_A3 pr:272		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222996	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:273	pr_A3 pr_A3 pr:273		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222997	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:274	pr_A3 pr_A3 pr:274		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222998	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:275	pr_A3 pr_A3 pr:275		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
222999	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:276	pr_A3 pr_A3 pr:276		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223000	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:277	pr_A3 pr_A3 pr:277		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223001	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:278	pr_A3 pr_A3 pr:278		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223002	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:279	pr_A3 pr_A3 pr:279		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223003	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:280	pr_A3 pr_A3 pr:280		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223004	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:281	pr_A3 pr_A3 pr:281		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223005	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:282	pr_A3 pr_A3 pr:282		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223006	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:283	pr_A3 pr_A3 pr:283		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223007	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:284	pr_A3 pr_A3 pr:284		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223008	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:285	pr_A3 pr_A3 pr:285		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223009	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:286	pr_A3 pr_A3 pr:286		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223010	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:287	pr_A3 pr_A3 pr:287		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223011	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:288	pr_A3 pr_A3 pr:288		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223012	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:289	pr_A3 pr_A3 pr:289		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223013	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:290	pr_A3 pr_A3 pr:290		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223014	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:291	pr_A3 pr_A3 pr:291		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223015	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:292	pr_A3 pr_A3 pr:292		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223016	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:293	pr_A3 pr_A3 pr:293		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223017	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:294	pr_A3 pr_A3 pr:294		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223018	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:295	pr_A3 pr_A3 pr:295		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223019	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:296	pr_A3 pr_A3 pr:296		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223020	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:297	pr_A3 pr_A3 pr:297		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223021	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:298	pr_A3 pr_A3 pr:298		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223022	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:299	pr_A3 pr_A3 pr:299		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223023	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:300	pr_A3 pr_A3 pr:300		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223024	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:301	pr_A3 pr_A3 pr:301		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223025	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:302	pr_A3 pr_A3 pr:302		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223026	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:303	pr_A3 pr_A3 pr:303		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223027	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:304	pr_A3 pr_A3 pr:304		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223028	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:305	pr_A3 pr_A3 pr:305		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223029	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:306	pr_A3 pr_A3 pr:306		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223030	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:307	pr_A3 pr_A3 pr:307		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223031	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:308	pr_A3 pr_A3 pr:308		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223032	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:309	pr_A3 pr_A3 pr:309		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223033	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:310	pr_A3 pr_A3 pr:310		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223034	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:311	pr_A3 pr_A3 pr:311		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223035	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:312	pr_A3 pr_A3 pr:312		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223036	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:313	pr_A3 pr_A3 pr:313		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223037	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:314	pr_A3 pr_A3 pr:314		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223038	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:315	pr_A3 pr_A3 pr:315		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223039	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:316	pr_A3 pr_A3 pr:316		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223040	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:317	pr_A3 pr_A3 pr:317		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223041	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:318	pr_A3 pr_A3 pr:318		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223042	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:319	pr_A3 pr_A3 pr:319		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223043	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:320	pr_A3 pr_A3 pr:320		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223044	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:321	pr_A3 pr_A3 pr:321		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223045	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:322	pr_A3 pr_A3 pr:322		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223046	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:323	pr_A3 pr_A3 pr:323		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223047	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:324	pr_A3 pr_A3 pr:324		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223048	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:325	pr_A3 pr_A3 pr:325		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223049	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:326	pr_A3 pr_A3 pr:326		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223050	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:327	pr_A3 pr_A3 pr:327		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223051	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:328	pr_A3 pr_A3 pr:328		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223052	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:329	pr_A3 pr_A3 pr:329		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223053	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:330	pr_A3 pr_A3 pr:330		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223054	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:331	pr_A3 pr_A3 pr:331		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223055	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:332	pr_A3 pr_A3 pr:332		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223056	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:333	pr_A3 pr_A3 pr:333		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223057	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:334	pr_A3 pr_A3 pr:334		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223058	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:335	pr_A3 pr_A3 pr:335		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223059	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:336	pr_A3 pr_A3 pr:336		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223060	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:337	pr_A3 pr_A3 pr:337		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223061	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:338	pr_A3 pr_A3 pr:338		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223062	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:339	pr_A3 pr_A3 pr:339		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223063	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:340	pr_A3 pr_A3 pr:340		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223064	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:341	pr_A3 pr_A3 pr:341		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223065	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:342	pr_A3 pr_A3 pr:342		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223066	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:343	pr_A3 pr_A3 pr:343		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223067	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:344	pr_A3 pr_A3 pr:344		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223068	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:345	pr_A3 pr_A3 pr:345		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223069	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:346	pr_A3 pr_A3 pr:346		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223070	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:347	pr_A3 pr_A3 pr:347		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223071	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:348	pr_A3 pr_A3 pr:348		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223072	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:349	pr_A3 pr_A3 pr:349		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223073	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:350	pr_A3 pr_A3 pr:350		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223074	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:351	pr_A3 pr_A3 pr:351		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223075	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:352	pr_A3 pr_A3 pr:352		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223076	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:353	pr_A3 pr_A3 pr:353		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223077	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:354	pr_A3 pr_A3 pr:354		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223078	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:355	pr_A3 pr_A3 pr:355		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223079	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:356	pr_A3 pr_A3 pr:356		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223080	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:357	pr_A3 pr_A3 pr:357		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223081	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:358	pr_A3 pr_A3 pr:358		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223082	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:359	pr_A3 pr_A3 pr:359		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223083	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:360	pr_A3 pr_A3 pr:360		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223084	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:361	pr_A3 pr_A3 pr:361		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223085	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:362	pr_A3 pr_A3 pr:362		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223086	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:363	pr_A3 pr_A3 pr:363		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223087	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:364	pr_A3 pr_A3 pr:364		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223088	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:365	pr_A3 pr_A3 pr:365		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223089	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:366	pr_A3 pr_A3 pr:366		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223090	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:367	pr_A3 pr_A3 pr:367		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223091	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:368	pr_A3 pr_A3 pr:368		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223092	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:369	pr_A3 pr_A3 pr:369		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223093	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:370	pr_A3 pr_A3 pr:370		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223094	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:371	pr_A3 pr_A3 pr:371		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223095	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:372	pr_A3 pr_A3 pr:372		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223096	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:373	pr_A3 pr_A3 pr:373		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223097	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:374	pr_A3 pr_A3 pr:374		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223098	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:375	pr_A3 pr_A3 pr:375		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223099	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:376	pr_A3 pr_A3 pr:376		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223100	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:377	pr_A3 pr_A3 pr:377		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223101	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:378	pr_A3 pr_A3 pr:378		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223102	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:379	pr_A3 pr_A3 pr:379		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223103	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:380	pr_A3 pr_A3 pr:380		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223104	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:381	pr_A3 pr_A3 pr:381		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223105	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:382	pr_A3 pr_A3 pr:382		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223106	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:383	pr_A3 pr_A3 pr:383		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223107	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:384	pr_A3 pr_A3 pr:384		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223108	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:385	pr_A3 pr_A3 pr:385		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223109	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:386	pr_A3 pr_A3 pr:386		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223110	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:387	pr_A3 pr_A3 pr:387		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223111	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:388	pr_A3 pr_A3 pr:388		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223112	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:389	pr_A3 pr_A3 pr:389		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223113	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:390	pr_A3 pr_A3 pr:390		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223114	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:391	pr_A3 pr_A3 pr:391		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223115	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:392	pr_A3 pr_A3 pr:392		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223116	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:393	pr_A3 pr_A3 pr:393		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223117	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:394	pr_A3 pr_A3 pr:394		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223118	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:395	pr_A3 pr_A3 pr:395		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223119	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:396	pr_A3 pr_A3 pr:396		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223120	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:397	pr_A3 pr_A3 pr:397		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223121	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:398	pr_A3 pr_A3 pr:398		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223122	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:399	pr_A3 pr_A3 pr:399		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223123	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:400	pr_A3 pr_A3 pr:400		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223124	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:401	pr_A3 pr_A3 pr:401		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223125	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:402	pr_A3 pr_A3 pr:402		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223126	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:403	pr_A3 pr_A3 pr:403		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223127	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:404	pr_A3 pr_A3 pr:404		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223128	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:405	pr_A3 pr_A3 pr:405		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223129	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:406	pr_A3 pr_A3 pr:406		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223130	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:407	pr_A3 pr_A3 pr:407		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223131	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:408	pr_A3 pr_A3 pr:408		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223132	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:409	pr_A3 pr_A3 pr:409		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223133	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:410	pr_A3 pr_A3 pr:410		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223134	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:411	pr_A3 pr_A3 pr:411		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223135	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:412	pr_A3 pr_A3 pr:412		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223136	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:413	pr_A3 pr_A3 pr:413		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223137	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:414	pr_A3 pr_A3 pr:414		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223138	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:415	pr_A3 pr_A3 pr:415		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223139	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:416	pr_A3 pr_A3 pr:416		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223140	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:417	pr_A3 pr_A3 pr:417		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223141	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:418	pr_A3 pr_A3 pr:418		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223142	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:419	pr_A3 pr_A3 pr:419		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223143	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:420	pr_A3 pr_A3 pr:420		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223144	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:421	pr_A3 pr_A3 pr:421		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223145	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:422	pr_A3 pr_A3 pr:422		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223146	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:423	pr_A3 pr_A3 pr:423		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223147	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:424	pr_A3 pr_A3 pr:424		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223148	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:425	pr_A3 pr_A3 pr:425		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223149	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:426	pr_A3 pr_A3 pr:426		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223150	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:427	pr_A3 pr_A3 pr:427		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223151	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:428	pr_A3 pr_A3 pr:428		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223152	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:429	pr_A3 pr_A3 pr:429		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223153	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:430	pr_A3 pr_A3 pr:430		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223154	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:431	pr_A3 pr_A3 pr:431		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223155	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:432	pr_A3 pr_A3 pr:432		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223156	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:433	pr_A3 pr_A3 pr:433		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223157	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:434	pr_A3 pr_A3 pr:434		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223158	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:435	pr_A3 pr_A3 pr:435		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223159	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:436	pr_A3 pr_A3 pr:436		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223160	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:437	pr_A3 pr_A3 pr:437		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223161	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:438	pr_A3 pr_A3 pr:438		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223162	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:439	pr_A3 pr_A3 pr:439		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223163	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:440	pr_A3 pr_A3 pr:440		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223164	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:441	pr_A3 pr_A3 pr:441		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223165	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:442	pr_A3 pr_A3 pr:442		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223166	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:443	pr_A3 pr_A3 pr:443		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223167	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:444	pr_A3 pr_A3 pr:444		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223168	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:445	pr_A3 pr_A3 pr:445		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223169	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:446	pr_A3 pr_A3 pr:446		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223170	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:447	pr_A3 pr_A3 pr:447		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223171	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:448	pr_A3 pr_A3 pr:448		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223172	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:449	pr_A3 pr_A3 pr:449		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223173	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:450	pr_A3 pr_A3 pr:450		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223174	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:451	pr_A3 pr_A3 pr:451		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223175	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:452	pr_A3 pr_A3 pr:452		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223176	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:453	pr_A3 pr_A3 pr:453		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223177	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:454	pr_A3 pr_A3 pr:454		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223178	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:455	pr_A3 pr_A3 pr:455		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223179	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:456	pr_A3 pr_A3 pr:456		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223180	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:457	pr_A3 pr_A3 pr:457		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223181	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:458	pr_A3 pr_A3 pr:458		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223182	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:459	pr_A3 pr_A3 pr:459		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223183	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:460	pr_A3 pr_A3 pr:460		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223184	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:461	pr_A3 pr_A3 pr:461		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223185	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:462	pr_A3 pr_A3 pr:462		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223186	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:463	pr_A3 pr_A3 pr:463		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223187	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:464	pr_A3 pr_A3 pr:464		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223188	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:465	pr_A3 pr_A3 pr:465		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223189	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:466	pr_A3 pr_A3 pr:466		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223190	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:467	pr_A3 pr_A3 pr:467		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223191	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:468	pr_A3 pr_A3 pr:468		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223192	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:469	pr_A3 pr_A3 pr:469		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223193	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:470	pr_A3 pr_A3 pr:470		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223194	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:471	pr_A3 pr_A3 pr:471		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223195	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:472	pr_A3 pr_A3 pr:472		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223196	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:473	pr_A3 pr_A3 pr:473		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223197	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:474	pr_A3 pr_A3 pr:474		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223198	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:475	pr_A3 pr_A3 pr:475		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223199	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:476	pr_A3 pr_A3 pr:476		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223200	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:477	pr_A3 pr_A3 pr:477		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223201	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:478	pr_A3 pr_A3 pr:478		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223202	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:479	pr_A3 pr_A3 pr:479		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223203	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:480	pr_A3 pr_A3 pr:480		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223204	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:481	pr_A3 pr_A3 pr:481		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223205	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:482	pr_A3 pr_A3 pr:482		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223206	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:483	pr_A3 pr_A3 pr:483		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223207	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:484	pr_A3 pr_A3 pr:484		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223208	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:485	pr_A3 pr_A3 pr:485		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223209	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:486	pr_A3 pr_A3 pr:486		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223210	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:487	pr_A3 pr_A3 pr:487		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223211	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:488	pr_A3 pr_A3 pr:488		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223212	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:489	pr_A3 pr_A3 pr:489		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223213	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:490	pr_A3 pr_A3 pr:490		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223214	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:491	pr_A3 pr_A3 pr:491		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223215	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:492	pr_A3 pr_A3 pr:492		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223216	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:493	pr_A3 pr_A3 pr:493		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223217	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:494	pr_A3 pr_A3 pr:494		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223218	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:495	pr_A3 pr_A3 pr:495		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223219	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:496	pr_A3 pr_A3 pr:496		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223220	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:497	pr_A3 pr_A3 pr:497		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223221	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:498	pr_A3 pr_A3 pr:498		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223222	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:499	pr_A3 pr_A3 pr:499		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223223	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:500	pr_A3 pr_A3 pr:500		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223224	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:501	pr_A3 pr_A3 pr:501		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223225	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:502	pr_A3 pr_A3 pr:502		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223226	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:503	pr_A3 pr_A3 pr:503		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223227	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:504	pr_A3 pr_A3 pr:504		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223228	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:505	pr_A3 pr_A3 pr:505		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223229	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:506	pr_A3 pr_A3 pr:506		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223230	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:507	pr_A3 pr_A3 pr:507		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223231	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:508	pr_A3 pr_A3 pr:508		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223232	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:509	pr_A3 pr_A3 pr:509		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223233	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:510	pr_A3 pr_A3 pr:510		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223234	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:511	pr_A3 pr_A3 pr:511		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223235	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:512	pr_A3 pr_A3 pr:512		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223236	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:513	pr_A3 pr_A3 pr:513		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223237	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:514	pr_A3 pr_A3 pr:514		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223238	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:515	pr_A3 pr_A3 pr:515		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223239	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:516	pr_A3 pr_A3 pr:516		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223240	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:517	pr_A3 pr_A3 pr:517		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223241	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:518	pr_A3 pr_A3 pr:518		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223242	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:519	pr_A3 pr_A3 pr:519		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223243	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:520	pr_A3 pr_A3 pr:520		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223244	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:521	pr_A3 pr_A3 pr:521		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223245	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:522	pr_A3 pr_A3 pr:522		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223246	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:523	pr_A3 pr_A3 pr:523		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223247	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:524	pr_A3 pr_A3 pr:524		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223248	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:525	pr_A3 pr_A3 pr:525		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223249	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:526	pr_A3 pr_A3 pr:526		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223250	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:527	pr_A3 pr_A3 pr:527		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223251	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:528	pr_A3 pr_A3 pr:528		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223252	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:529	pr_A3 pr_A3 pr:529		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223253	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:530	pr_A3 pr_A3 pr:530		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223254	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:531	pr_A3 pr_A3 pr:531		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223255	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:532	pr_A3 pr_A3 pr:532		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223256	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:533	pr_A3 pr_A3 pr:533		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223257	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:534	pr_A3 pr_A3 pr:534		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223258	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:535	pr_A3 pr_A3 pr:535		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223259	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:536	pr_A3 pr_A3 pr:536		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223260	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:537	pr_A3 pr_A3 pr:537		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223261	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:538	pr_A3 pr_A3 pr:538		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223262	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:539	pr_A3 pr_A3 pr:539		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223263	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:540	pr_A3 pr_A3 pr:540		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223264	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:541	pr_A3 pr_A3 pr:541		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223265	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:542	pr_A3 pr_A3 pr:542		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223266	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:543	pr_A3 pr_A3 pr:543		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223267	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:544	pr_A3 pr_A3 pr:544		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223268	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:545	pr_A3 pr_A3 pr:545		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223269	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:546	pr_A3 pr_A3 pr:546		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223270	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:547	pr_A3 pr_A3 pr:547		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223271	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:548	pr_A3 pr_A3 pr:548		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223272	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:549	pr_A3 pr_A3 pr:549		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223273	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:550	pr_A3 pr_A3 pr:550		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223274	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:551	pr_A3 pr_A3 pr:551		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223275	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:552	pr_A3 pr_A3 pr:552		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223276	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:553	pr_A3 pr_A3 pr:553		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223277	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:554	pr_A3 pr_A3 pr:554		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223278	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:555	pr_A3 pr_A3 pr:555		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223279	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:556	pr_A3 pr_A3 pr:556		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223280	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:557	pr_A3 pr_A3 pr:557		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223281	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:558	pr_A3 pr_A3 pr:558		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223282	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:559	pr_A3 pr_A3 pr:559		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223283	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:560	pr_A3 pr_A3 pr:560		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223284	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:561	pr_A3 pr_A3 pr:561		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223285	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:562	pr_A3 pr_A3 pr:562		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223286	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:563	pr_A3 pr_A3 pr:563		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223287	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:564	pr_A3 pr_A3 pr:564		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223288	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:565	pr_A3 pr_A3 pr:565		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223289	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:566	pr_A3 pr_A3 pr:566		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223290	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:567	pr_A3 pr_A3 pr:567		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223291	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:568	pr_A3 pr_A3 pr:568		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223292	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:569	pr_A3 pr_A3 pr:569		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223293	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:570	pr_A3 pr_A3 pr:570		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223294	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:571	pr_A3 pr_A3 pr:571		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223295	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:572	pr_A3 pr_A3 pr:572		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223296	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:573	pr_A3 pr_A3 pr:573		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223297	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:574	pr_A3 pr_A3 pr:574		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223298	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:575	pr_A3 pr_A3 pr:575		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223299	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:576	pr_A3 pr_A3 pr:576		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223300	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:577	pr_A3 pr_A3 pr:577		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223301	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:578	pr_A3 pr_A3 pr:578		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223302	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:579	pr_A3 pr_A3 pr:579		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223303	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:580	pr_A3 pr_A3 pr:580		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223304	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:581	pr_A3 pr_A3 pr:581		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223305	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:582	pr_A3 pr_A3 pr:582		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223306	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:583	pr_A3 pr_A3 pr:583		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223307	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:584	pr_A3 pr_A3 pr:584		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223308	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:585	pr_A3 pr_A3 pr:585		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223309	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:586	pr_A3 pr_A3 pr:586		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223310	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:587	pr_A3 pr_A3 pr:587		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223311	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:588	pr_A3 pr_A3 pr:588		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223312	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:589	pr_A3 pr_A3 pr:589		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223313	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:590	pr_A3 pr_A3 pr:590		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223314	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:591	pr_A3 pr_A3 pr:591		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223315	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:592	pr_A3 pr_A3 pr:592		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223316	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:593	pr_A3 pr_A3 pr:593		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223317	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:594	pr_A3 pr_A3 pr:594		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223318	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:595	pr_A3 pr_A3 pr:595		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223319	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:596	pr_A3 pr_A3 pr:596		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223320	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:597	pr_A3 pr_A3 pr:597		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223321	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:598	pr_A3 pr_A3 pr:598		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223322	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:599	pr_A3 pr_A3 pr:599		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223323	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:600	pr_A3 pr_A3 pr:600		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223324	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:601	pr_A3 pr_A3 pr:601		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223325	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:602	pr_A3 pr_A3 pr:602		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223326	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:603	pr_A3 pr_A3 pr:603		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223327	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:604	pr_A3 pr_A3 pr:604		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223328	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:605	pr_A3 pr_A3 pr:605		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223329	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:606	pr_A3 pr_A3 pr:606		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223330	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:607	pr_A3 pr_A3 pr:607		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223331	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:608	pr_A3 pr_A3 pr:608		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223332	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:609	pr_A3 pr_A3 pr:609		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223333	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:610	pr_A3 pr_A3 pr:610		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223334	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:611	pr_A3 pr_A3 pr:611		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223335	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:612	pr_A3 pr_A3 pr:612		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223336	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:613	pr_A3 pr_A3 pr:613		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223337	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:614	pr_A3 pr_A3 pr:614		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223338	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:615	pr_A3 pr_A3 pr:615		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223339	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:616	pr_A3 pr_A3 pr:616		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223340	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:617	pr_A3 pr_A3 pr:617		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223341	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:618	pr_A3 pr_A3 pr:618		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223342	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:619	pr_A3 pr_A3 pr:619		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223343	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:620	pr_A3 pr_A3 pr:620		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223344	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:621	pr_A3 pr_A3 pr:621		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223345	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:622	pr_A3 pr_A3 pr:622		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223346	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:623	pr_A3 pr_A3 pr:623		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223347	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:624	pr_A3 pr_A3 pr:624		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223348	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:625	pr_A3 pr_A3 pr:625		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223349	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:626	pr_A3 pr_A3 pr:626		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223350	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:627	pr_A3 pr_A3 pr:627		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223351	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:628	pr_A3 pr_A3 pr:628		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223352	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:629	pr_A3 pr_A3 pr:629		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223353	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:630	pr_A3 pr_A3 pr:630		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223354	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:631	pr_A3 pr_A3 pr:631		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223355	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:632	pr_A3 pr_A3 pr:632		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223356	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:633	pr_A3 pr_A3 pr:633		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223357	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:634	pr_A3 pr_A3 pr:634		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223358	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:635	pr_A3 pr_A3 pr:635		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223359	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:636	pr_A3 pr_A3 pr:636		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223360	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:637	pr_A3 pr_A3 pr:637		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223361	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:638	pr_A3 pr_A3 pr:638		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223362	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:639	pr_A3 pr_A3 pr:639		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223363	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:640	pr_A3 pr_A3 pr:640		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223364	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:641	pr_A3 pr_A3 pr:641		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223365	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:642	pr_A3 pr_A3 pr:642		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223366	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:643	pr_A3 pr_A3 pr:643		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223367	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:644	pr_A3 pr_A3 pr:644		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223368	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:645	pr_A3 pr_A3 pr:645		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223369	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:646	pr_A3 pr_A3 pr:646		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223370	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:647	pr_A3 pr_A3 pr:647		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223371	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:648	pr_A3 pr_A3 pr:648		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223372	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:649	pr_A3 pr_A3 pr:649		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223373	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:650	pr_A3 pr_A3 pr:650		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223374	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:651	pr_A3 pr_A3 pr:651		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223375	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:652	pr_A3 pr_A3 pr:652		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223376	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:653	pr_A3 pr_A3 pr:653		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223377	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:654	pr_A3 pr_A3 pr:654		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223378	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:655	pr_A3 pr_A3 pr:655		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223379	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:656	pr_A3 pr_A3 pr:656		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223380	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:657	pr_A3 pr_A3 pr:657		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223381	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:658	pr_A3 pr_A3 pr:658		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223382	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:659	pr_A3 pr_A3 pr:659		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223383	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:660	pr_A3 pr_A3 pr:660		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223384	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:661	pr_A3 pr_A3 pr:661		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223385	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:662	pr_A3 pr_A3 pr:662		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223386	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:663	pr_A3 pr_A3 pr:663		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223387	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:664	pr_A3 pr_A3 pr:664		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223388	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:665	pr_A3 pr_A3 pr:665		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223389	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:666	pr_A3 pr_A3 pr:666		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223390	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:667	pr_A3 pr_A3 pr:667		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223391	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:668	pr_A3 pr_A3 pr:668		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223392	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:669	pr_A3 pr_A3 pr:669		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223393	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:670	pr_A3 pr_A3 pr:670		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223394	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:671	pr_A3 pr_A3 pr:671		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223395	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:672	pr_A3 pr_A3 pr:672		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223396	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:673	pr_A3 pr_A3 pr:673		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223397	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:674	pr_A3 pr_A3 pr:674		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223398	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:675	pr_A3 pr_A3 pr:675		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223399	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:676	pr_A3 pr_A3 pr:676		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223400	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:677	pr_A3 pr_A3 pr:677		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223401	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:678	pr_A3 pr_A3 pr:678		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223402	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:679	pr_A3 pr_A3 pr:679		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223403	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:680	pr_A3 pr_A3 pr:680		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223404	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:681	pr_A3 pr_A3 pr:681		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223405	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:682	pr_A3 pr_A3 pr:682		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223406	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:683	pr_A3 pr_A3 pr:683		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223407	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:684	pr_A3 pr_A3 pr:684		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223408	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:685	pr_A3 pr_A3 pr:685		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223409	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:686	pr_A3 pr_A3 pr:686		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223410	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:687	pr_A3 pr_A3 pr:687		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223411	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:688	pr_A3 pr_A3 pr:688		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223412	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:689	pr_A3 pr_A3 pr:689		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223413	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:690	pr_A3 pr_A3 pr:690		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223414	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:691	pr_A3 pr_A3 pr:691		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223415	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:692	pr_A3 pr_A3 pr:692		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223416	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:693	pr_A3 pr_A3 pr:693		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223417	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:694	pr_A3 pr_A3 pr:694		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223418	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:695	pr_A3 pr_A3 pr:695		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223419	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:696	pr_A3 pr_A3 pr:696		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223420	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:697	pr_A3 pr_A3 pr:697		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223421	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:698	pr_A3 pr_A3 pr:698		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223422	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:699	pr_A3 pr_A3 pr:699		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223423	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:700	pr_A3 pr_A3 pr:700		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223424	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:701	pr_A3 pr_A3 pr:701		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223425	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:702	pr_A3 pr_A3 pr:702		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223426	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:703	pr_A3 pr_A3 pr:703		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223427	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:704	pr_A3 pr_A3 pr:704		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223428	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:705	pr_A3 pr_A3 pr:705		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223429	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:706	pr_A3 pr_A3 pr:706		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223430	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:707	pr_A3 pr_A3 pr:707		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223431	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:708	pr_A3 pr_A3 pr:708		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223432	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:709	pr_A3 pr_A3 pr:709		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223433	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:710	pr_A3 pr_A3 pr:710		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223434	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:711	pr_A3 pr_A3 pr:711		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223435	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:712	pr_A3 pr_A3 pr:712		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223436	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:713	pr_A3 pr_A3 pr:713		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223437	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:714	pr_A3 pr_A3 pr:714		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223438	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:715	pr_A3 pr_A3 pr:715		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223439	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:716	pr_A3 pr_A3 pr:716		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223440	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:717	pr_A3 pr_A3 pr:717		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223441	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:718	pr_A3 pr_A3 pr:718		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223442	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:719	pr_A3 pr_A3 pr:719		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223443	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:720	pr_A3 pr_A3 pr:720		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223444	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:721	pr_A3 pr_A3 pr:721		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223445	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:722	pr_A3 pr_A3 pr:722		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223446	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:723	pr_A3 pr_A3 pr:723		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223447	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:724	pr_A3 pr_A3 pr:724		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223448	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:725	pr_A3 pr_A3 pr:725		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223449	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:726	pr_A3 pr_A3 pr:726		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223450	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:727	pr_A3 pr_A3 pr:727		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223451	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:728	pr_A3 pr_A3 pr:728		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223452	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:729	pr_A3 pr_A3 pr:729		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223453	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:730	pr_A3 pr_A3 pr:730		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223454	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:731	pr_A3 pr_A3 pr:731		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223455	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:732	pr_A3 pr_A3 pr:732		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223456	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:733	pr_A3 pr_A3 pr:733		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223457	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:734	pr_A3 pr_A3 pr:734		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223458	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:735	pr_A3 pr_A3 pr:735		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223459	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:736	pr_A3 pr_A3 pr:736		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223460	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:737	pr_A3 pr_A3 pr:737		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223461	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:738	pr_A3 pr_A3 pr:738		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223462	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:739	pr_A3 pr_A3 pr:739		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223463	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:740	pr_A3 pr_A3 pr:740		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223464	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:741	pr_A3 pr_A3 pr:741		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223465	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:742	pr_A3 pr_A3 pr:742		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223466	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:743	pr_A3 pr_A3 pr:743		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223467	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:744	pr_A3 pr_A3 pr:744		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223468	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:745	pr_A3 pr_A3 pr:745		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223469	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:746	pr_A3 pr_A3 pr:746		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223470	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:747	pr_A3 pr_A3 pr:747		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223471	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:748	pr_A3 pr_A3 pr:748		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223472	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:749	pr_A3 pr_A3 pr:749		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223473	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:750	pr_A3 pr_A3 pr:750		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223474	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:751	pr_A3 pr_A3 pr:751		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223475	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:752	pr_A3 pr_A3 pr:752		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223476	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:753	pr_A3 pr_A3 pr:753		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223477	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:754	pr_A3 pr_A3 pr:754		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223478	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:755	pr_A3 pr_A3 pr:755		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223479	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:756	pr_A3 pr_A3 pr:756		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223480	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:757	pr_A3 pr_A3 pr:757		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223481	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:758	pr_A3 pr_A3 pr:758		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223482	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:759	pr_A3 pr_A3 pr:759		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223483	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:760	pr_A3 pr_A3 pr:760		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223484	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:761	pr_A3 pr_A3 pr:761		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223485	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:762	pr_A3 pr_A3 pr:762		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223486	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:763	pr_A3 pr_A3 pr:763		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223487	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:764	pr_A3 pr_A3 pr:764		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223488	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:765	pr_A3 pr_A3 pr:765		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223489	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:766	pr_A3 pr_A3 pr:766		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223490	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:767	pr_A3 pr_A3 pr:767		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223491	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:768	pr_A3 pr_A3 pr:768		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223492	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:769	pr_A3 pr_A3 pr:769		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223493	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:770	pr_A3 pr_A3 pr:770		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223494	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:771	pr_A3 pr_A3 pr:771		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223495	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:772	pr_A3 pr_A3 pr:772		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223496	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:773	pr_A3 pr_A3 pr:773		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223497	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:774	pr_A3 pr_A3 pr:774		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223498	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:775	pr_A3 pr_A3 pr:775		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223499	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:776	pr_A3 pr_A3 pr:776		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223500	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:777	pr_A3 pr_A3 pr:777		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223501	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:778	pr_A3 pr_A3 pr:778		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223502	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:779	pr_A3 pr_A3 pr:779		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223503	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:780	pr_A3 pr_A3 pr:780		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223504	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:781	pr_A3 pr_A3 pr:781		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223505	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:782	pr_A3 pr_A3 pr:782		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223506	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:783	pr_A3 pr_A3 pr:783		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223507	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:784	pr_A3 pr_A3 pr:784		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223508	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:785	pr_A3 pr_A3 pr:785		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223509	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:786	pr_A3 pr_A3 pr:786		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223510	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:787	pr_A3 pr_A3 pr:787		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223511	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:788	pr_A3 pr_A3 pr:788		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223512	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:789	pr_A3 pr_A3 pr:789		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223513	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:790	pr_A3 pr_A3 pr:790		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223514	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:791	pr_A3 pr_A3 pr:791		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223515	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:792	pr_A3 pr_A3 pr:792		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223516	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:793	pr_A3 pr_A3 pr:793		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223517	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:794	pr_A3 pr_A3 pr:794		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223518	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:795	pr_A3 pr_A3 pr:795		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223519	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:796	pr_A3 pr_A3 pr:796		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223520	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:797	pr_A3 pr_A3 pr:797		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223521	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:798	pr_A3 pr_A3 pr:798		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223522	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:799	pr_A3 pr_A3 pr:799		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223523	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:800	pr_A3 pr_A3 pr:800		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223524	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:801	pr_A3 pr_A3 pr:801		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223525	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:802	pr_A3 pr_A3 pr:802		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223526	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:803	pr_A3 pr_A3 pr:803		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223527	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:804	pr_A3 pr_A3 pr:804		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223528	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:805	pr_A3 pr_A3 pr:805		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223529	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:806	pr_A3 pr_A3 pr:806		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223530	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:807	pr_A3 pr_A3 pr:807		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223531	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:808	pr_A3 pr_A3 pr:808		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223532	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:809	pr_A3 pr_A3 pr:809		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223533	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:810	pr_A3 pr_A3 pr:810		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223534	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:811	pr_A3 pr_A3 pr:811		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223535	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:812	pr_A3 pr_A3 pr:812		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223536	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:813	pr_A3 pr_A3 pr:813		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223537	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:814	pr_A3 pr_A3 pr:814		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223538	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:815	pr_A3 pr_A3 pr:815		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223539	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:816	pr_A3 pr_A3 pr:816		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223540	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:817	pr_A3 pr_A3 pr:817		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223541	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:818	pr_A3 pr_A3 pr:818		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223542	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:819	pr_A3 pr_A3 pr:819		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223543	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:820	pr_A3 pr_A3 pr:820		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223544	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:821	pr_A3 pr_A3 pr:821		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223545	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:822	pr_A3 pr_A3 pr:822		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223546	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:823	pr_A3 pr_A3 pr:823		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223547	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:824	pr_A3 pr_A3 pr:824		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223548	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:825	pr_A3 pr_A3 pr:825		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223549	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:826	pr_A3 pr_A3 pr:826		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223550	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:827	pr_A3 pr_A3 pr:827		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223551	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:828	pr_A3 pr_A3 pr:828		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223552	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:829	pr_A3 pr_A3 pr:829		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223553	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:830	pr_A3 pr_A3 pr:830		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223554	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:831	pr_A3 pr_A3 pr:831		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223555	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:832	pr_A3 pr_A3 pr:832		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223556	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:833	pr_A3 pr_A3 pr:833		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223557	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:834	pr_A3 pr_A3 pr:834		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223558	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:835	pr_A3 pr_A3 pr:835		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223559	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:836	pr_A3 pr_A3 pr:836		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223560	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:837	pr_A3 pr_A3 pr:837		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223561	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:838	pr_A3 pr_A3 pr:838		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223562	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:839	pr_A3 pr_A3 pr:839		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223563	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:840	pr_A3 pr_A3 pr:840		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223564	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:841	pr_A3 pr_A3 pr:841		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223565	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:842	pr_A3 pr_A3 pr:842		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223566	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:843	pr_A3 pr_A3 pr:843		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223567	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:844	pr_A3 pr_A3 pr:844		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223568	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:845	pr_A3 pr_A3 pr:845		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223569	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:846	pr_A3 pr_A3 pr:846		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223570	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:847	pr_A3 pr_A3 pr:847		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223571	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:848	pr_A3 pr_A3 pr:848		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223572	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:849	pr_A3 pr_A3 pr:849		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223573	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:850	pr_A3 pr_A3 pr:850		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223574	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:851	pr_A3 pr_A3 pr:851		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223575	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:852	pr_A3 pr_A3 pr:852		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223576	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:853	pr_A3 pr_A3 pr:853		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223577	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:854	pr_A3 pr_A3 pr:854		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223578	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:855	pr_A3 pr_A3 pr:855		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223579	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:856	pr_A3 pr_A3 pr:856		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223580	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:857	pr_A3 pr_A3 pr:857		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223581	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:858	pr_A3 pr_A3 pr:858		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223582	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:859	pr_A3 pr_A3 pr:859		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223583	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:860	pr_A3 pr_A3 pr:860		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223584	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:861	pr_A3 pr_A3 pr:861		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223585	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:862	pr_A3 pr_A3 pr:862		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223586	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:863	pr_A3 pr_A3 pr:863		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223587	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:864	pr_A3 pr_A3 pr:864		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223588	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:865	pr_A3 pr_A3 pr:865		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223589	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:866	pr_A3 pr_A3 pr:866		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223590	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:867	pr_A3 pr_A3 pr:867		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223591	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:868	pr_A3 pr_A3 pr:868		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223592	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:869	pr_A3 pr_A3 pr:869		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223593	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:870	pr_A3 pr_A3 pr:870		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223594	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:871	pr_A3 pr_A3 pr:871		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223595	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:872	pr_A3 pr_A3 pr:872		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223596	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:873	pr_A3 pr_A3 pr:873		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223597	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:874	pr_A3 pr_A3 pr:874		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223598	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:875	pr_A3 pr_A3 pr:875		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223599	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:876	pr_A3 pr_A3 pr:876		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223600	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:877	pr_A3 pr_A3 pr:877		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223601	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:878	pr_A3 pr_A3 pr:878		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223602	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:879	pr_A3 pr_A3 pr:879		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223603	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:880	pr_A3 pr_A3 pr:880		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223604	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:881	pr_A3 pr_A3 pr:881		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223605	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:882	pr_A3 pr_A3 pr:882		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223606	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:883	pr_A3 pr_A3 pr:883		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223607	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:884	pr_A3 pr_A3 pr:884		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223608	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:885	pr_A3 pr_A3 pr:885		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223609	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:886	pr_A3 pr_A3 pr:886		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223610	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:887	pr_A3 pr_A3 pr:887		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223611	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:888	pr_A3 pr_A3 pr:888		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223612	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:889	pr_A3 pr_A3 pr:889		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223613	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:890	pr_A3 pr_A3 pr:890		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223614	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:891	pr_A3 pr_A3 pr:891		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223615	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:892	pr_A3 pr_A3 pr:892		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223616	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:893	pr_A3 pr_A3 pr:893		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223617	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:894	pr_A3 pr_A3 pr:894		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223618	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:895	pr_A3 pr_A3 pr:895		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223619	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:896	pr_A3 pr_A3 pr:896		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223620	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:897	pr_A3 pr_A3 pr:897		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223621	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:898	pr_A3 pr_A3 pr:898		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223622	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:899	pr_A3 pr_A3 pr:899		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223623	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:900	pr_A3 pr_A3 pr:900		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223624	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:901	pr_A3 pr_A3 pr:901		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223625	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:902	pr_A3 pr_A3 pr:902		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223626	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:903	pr_A3 pr_A3 pr:903		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223627	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:904	pr_A3 pr_A3 pr:904		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223628	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:905	pr_A3 pr_A3 pr:905		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223629	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:906	pr_A3 pr_A3 pr:906		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223630	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:907	pr_A3 pr_A3 pr:907		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223631	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:908	pr_A3 pr_A3 pr:908		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223632	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:909	pr_A3 pr_A3 pr:909		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223633	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:910	pr_A3 pr_A3 pr:910		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223634	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:911	pr_A3 pr_A3 pr:911		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223635	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:912	pr_A3 pr_A3 pr:912		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223636	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:913	pr_A3 pr_A3 pr:913		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223637	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:914	pr_A3 pr_A3 pr:914		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223638	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:915	pr_A3 pr_A3 pr:915		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223639	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:916	pr_A3 pr_A3 pr:916		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223640	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:917	pr_A3 pr_A3 pr:917		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223641	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:918	pr_A3 pr_A3 pr:918		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223642	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:919	pr_A3 pr_A3 pr:919		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223643	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:920	pr_A3 pr_A3 pr:920		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223644	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:921	pr_A3 pr_A3 pr:921		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223645	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:922	pr_A3 pr_A3 pr:922		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223646	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:923	pr_A3 pr_A3 pr:923		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223647	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:924	pr_A3 pr_A3 pr:924		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223648	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:925	pr_A3 pr_A3 pr:925		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223649	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:926	pr_A3 pr_A3 pr:926		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223650	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:927	pr_A3 pr_A3 pr:927		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223651	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:928	pr_A3 pr_A3 pr:928		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223652	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:929	pr_A3 pr_A3 pr:929		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223653	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:930	pr_A3 pr_A3 pr:930		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223654	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:931	pr_A3 pr_A3 pr:931		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223655	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:932	pr_A3 pr_A3 pr:932		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223656	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:933	pr_A3 pr_A3 pr:933		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223657	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:934	pr_A3 pr_A3 pr:934		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223658	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:935	pr_A3 pr_A3 pr:935		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223659	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:936	pr_A3 pr_A3 pr:936		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223660	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:937	pr_A3 pr_A3 pr:937		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223661	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:938	pr_A3 pr_A3 pr:938		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223662	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:939	pr_A3 pr_A3 pr:939		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223663	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:940	pr_A3 pr_A3 pr:940		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223664	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:941	pr_A3 pr_A3 pr:941		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223665	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:942	pr_A3 pr_A3 pr:942		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223666	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:943	pr_A3 pr_A3 pr:943		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223667	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:944	pr_A3 pr_A3 pr:944		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223668	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:945	pr_A3 pr_A3 pr:945		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223669	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:946	pr_A3 pr_A3 pr:946		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223670	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:947	pr_A3 pr_A3 pr:947		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223671	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:948	pr_A3 pr_A3 pr:948		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223672	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:949	pr_A3 pr_A3 pr:949		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223673	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:950	pr_A3 pr_A3 pr:950		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223674	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:951	pr_A3 pr_A3 pr:951		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223675	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:952	pr_A3 pr_A3 pr:952		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223676	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:953	pr_A3 pr_A3 pr:953		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223677	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:954	pr_A3 pr_A3 pr:954		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223678	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:955	pr_A3 pr_A3 pr:955		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223679	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:956	pr_A3 pr_A3 pr:956		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223680	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:957	pr_A3 pr_A3 pr:957		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223681	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:958	pr_A3 pr_A3 pr:958		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223682	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:959	pr_A3 pr_A3 pr:959		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223683	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:960	pr_A3 pr_A3 pr:960		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223684	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:961	pr_A3 pr_A3 pr:961		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223685	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:962	pr_A3 pr_A3 pr:962		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223686	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:963	pr_A3 pr_A3 pr:963		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223687	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:964	pr_A3 pr_A3 pr:964		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223688	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:965	pr_A3 pr_A3 pr:965		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223689	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:966	pr_A3 pr_A3 pr:966		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223690	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:967	pr_A3 pr_A3 pr:967		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223691	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:968	pr_A3 pr_A3 pr:968		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223692	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:969	pr_A3 pr_A3 pr:969		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223693	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:970	pr_A3 pr_A3 pr:970		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223694	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:971	pr_A3 pr_A3 pr:971		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223695	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:972	pr_A3 pr_A3 pr:972		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223696	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:973	pr_A3 pr_A3 pr:973		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223697	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:974	pr_A3 pr_A3 pr:974		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223698	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:975	pr_A3 pr_A3 pr:975		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223699	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:976	pr_A3 pr_A3 pr:976		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223700	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:977	pr_A3 pr_A3 pr:977		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223701	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:978	pr_A3 pr_A3 pr:978		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223702	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:979	pr_A3 pr_A3 pr:979		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223703	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:980	pr_A3 pr_A3 pr:980		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223704	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:981	pr_A3 pr_A3 pr:981		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223705	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:982	pr_A3 pr_A3 pr:982		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223706	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:983	pr_A3 pr_A3 pr:983		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223707	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:984	pr_A3 pr_A3 pr:984		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223708	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:985	pr_A3 pr_A3 pr:985		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223709	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:986	pr_A3 pr_A3 pr:986		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223710	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:987	pr_A3 pr_A3 pr:987		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223711	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:988	pr_A3 pr_A3 pr:988		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223712	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:989	pr_A3 pr_A3 pr:989		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223713	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:990	pr_A3 pr_A3 pr:990		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223714	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:991	pr_A3 pr_A3 pr:991		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223715	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:992	pr_A3 pr_A3 pr:992		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223716	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:993	pr_A3 pr_A3 pr:993		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223717	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:994	pr_A3 pr_A3 pr:994		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223718	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:995	pr_A3 pr_A3 pr:995		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223719	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:996	pr_A3 pr_A3 pr:996		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223720	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:997	pr_A3 pr_A3 pr:997		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223721	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:998	pr_A3 pr_A3 pr:998		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223722	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:999	pr_A3 pr_A3 pr:999		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223723	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1000	pr_A3 pr_A3 pr:1000		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223724	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1001	pr_A3 pr_A3 pr:1001		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223725	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1002	pr_A3 pr_A3 pr:1002		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223726	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1003	pr_A3 pr_A3 pr:1003		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223727	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1004	pr_A3 pr_A3 pr:1004		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223728	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1005	pr_A3 pr_A3 pr:1005		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223729	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1006	pr_A3 pr_A3 pr:1006		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223730	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1007	pr_A3 pr_A3 pr:1007		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223731	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1008	pr_A3 pr_A3 pr:1008		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223732	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1009	pr_A3 pr_A3 pr:1009		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223733	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1010	pr_A3 pr_A3 pr:1010		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223734	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1011	pr_A3 pr_A3 pr:1011		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223735	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1012	pr_A3 pr_A3 pr:1012		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223736	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1013	pr_A3 pr_A3 pr:1013		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223737	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1014	pr_A3 pr_A3 pr:1014		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223738	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1015	pr_A3 pr_A3 pr:1015		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223739	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1016	pr_A3 pr_A3 pr:1016		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223740	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1017	pr_A3 pr_A3 pr:1017		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223741	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1018	pr_A3 pr_A3 pr:1018		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223742	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1019	pr_A3 pr_A3 pr:1019		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223743	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1020	pr_A3 pr_A3 pr:1020		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223744	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1021	pr_A3 pr_A3 pr:1021		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223745	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1022	pr_A3 pr_A3 pr:1022		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223746	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1023	pr_A3 pr_A3 pr:1023		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223747	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1024	pr_A3 pr_A3 pr:1024		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223748	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1025	pr_A3 pr_A3 pr:1025		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223749	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1026	pr_A3 pr_A3 pr:1026		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223750	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1027	pr_A3 pr_A3 pr:1027		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223751	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1028	pr_A3 pr_A3 pr:1028		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223752	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1029	pr_A3 pr_A3 pr:1029		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223753	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1030	pr_A3 pr_A3 pr:1030		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223754	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1031	pr_A3 pr_A3 pr:1031		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223755	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1032	pr_A3 pr_A3 pr:1032		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223756	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1033	pr_A3 pr_A3 pr:1033		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223757	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1034	pr_A3 pr_A3 pr:1034		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223758	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1035	pr_A3 pr_A3 pr:1035		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223759	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1036	pr_A3 pr_A3 pr:1036		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223760	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1037	pr_A3 pr_A3 pr:1037		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223761	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1038	pr_A3 pr_A3 pr:1038		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223762	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1039	pr_A3 pr_A3 pr:1039		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223763	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1040	pr_A3 pr_A3 pr:1040		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223764	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1041	pr_A3 pr_A3 pr:1041		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223765	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1042	pr_A3 pr_A3 pr:1042		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223766	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1043	pr_A3 pr_A3 pr:1043		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223767	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1044	pr_A3 pr_A3 pr:1044		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223768	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1045	pr_A3 pr_A3 pr:1045		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223769	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1046	pr_A3 pr_A3 pr:1046		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223770	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1047	pr_A3 pr_A3 pr:1047		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223771	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1048	pr_A3 pr_A3 pr:1048		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223772	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1049	pr_A3 pr_A3 pr:1049		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223773	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1050	pr_A3 pr_A3 pr:1050		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223774	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1051	pr_A3 pr_A3 pr:1051		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223775	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1052	pr_A3 pr_A3 pr:1052		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223776	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1053	pr_A3 pr_A3 pr:1053		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223777	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1054	pr_A3 pr_A3 pr:1054		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223778	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1055	pr_A3 pr_A3 pr:1055		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223779	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1056	pr_A3 pr_A3 pr:1056		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223780	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1057	pr_A3 pr_A3 pr:1057		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223781	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1058	pr_A3 pr_A3 pr:1058		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223782	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1059	pr_A3 pr_A3 pr:1059		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223783	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1060	pr_A3 pr_A3 pr:1060		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223784	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1061	pr_A3 pr_A3 pr:1061		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223785	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1062	pr_A3 pr_A3 pr:1062		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223786	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1063	pr_A3 pr_A3 pr:1063		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223787	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1064	pr_A3 pr_A3 pr:1064		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223788	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1065	pr_A3 pr_A3 pr:1065		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223789	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1066	pr_A3 pr_A3 pr:1066		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223790	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1067	pr_A3 pr_A3 pr:1067		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223791	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1068	pr_A3 pr_A3 pr:1068		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223792	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1069	pr_A3 pr_A3 pr:1069		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223793	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1070	pr_A3 pr_A3 pr:1070		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223794	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1071	pr_A3 pr_A3 pr:1071		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223795	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1072	pr_A3 pr_A3 pr:1072		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223796	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1073	pr_A3 pr_A3 pr:1073		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223797	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1074	pr_A3 pr_A3 pr:1074		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223798	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1075	pr_A3 pr_A3 pr:1075		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223799	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1076	pr_A3 pr_A3 pr:1076		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223800	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1077	pr_A3 pr_A3 pr:1077		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223801	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1078	pr_A3 pr_A3 pr:1078		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223802	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1079	pr_A3 pr_A3 pr:1079		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223803	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1080	pr_A3 pr_A3 pr:1080		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223804	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1081	pr_A3 pr_A3 pr:1081		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223805	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1082	pr_A3 pr_A3 pr:1082		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223806	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1083	pr_A3 pr_A3 pr:1083		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223807	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1084	pr_A3 pr_A3 pr:1084		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223808	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1085	pr_A3 pr_A3 pr:1085		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223809	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1086	pr_A3 pr_A3 pr:1086		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223810	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1087	pr_A3 pr_A3 pr:1087		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223811	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1088	pr_A3 pr_A3 pr:1088		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223812	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1089	pr_A3 pr_A3 pr:1089		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223813	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1090	pr_A3 pr_A3 pr:1090		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223814	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1091	pr_A3 pr_A3 pr:1091		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223815	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1092	pr_A3 pr_A3 pr:1092		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223816	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1093	pr_A3 pr_A3 pr:1093		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223817	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1094	pr_A3 pr_A3 pr:1094		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223818	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1095	pr_A3 pr_A3 pr:1095		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223819	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1096	pr_A3 pr_A3 pr:1096		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223820	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1097	pr_A3 pr_A3 pr:1097		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223821	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1098	pr_A3 pr_A3 pr:1098		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223822	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1099	pr_A3 pr_A3 pr:1099		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223823	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1100	pr_A3 pr_A3 pr:1100		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223824	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1101	pr_A3 pr_A3 pr:1101		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223825	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1102	pr_A3 pr_A3 pr:1102		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223826	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1103	pr_A3 pr_A3 pr:1103		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223827	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1104	pr_A3 pr_A3 pr:1104		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223828	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1105	pr_A3 pr_A3 pr:1105		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223829	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1106	pr_A3 pr_A3 pr:1106		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223830	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1107	pr_A3 pr_A3 pr:1107		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223831	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1108	pr_A3 pr_A3 pr:1108		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223832	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1109	pr_A3 pr_A3 pr:1109		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223833	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1110	pr_A3 pr_A3 pr:1110		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223834	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1111	pr_A3 pr_A3 pr:1111		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223835	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1112	pr_A3 pr_A3 pr:1112		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223836	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1113	pr_A3 pr_A3 pr:1113		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223837	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1114	pr_A3 pr_A3 pr:1114		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223838	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1115	pr_A3 pr_A3 pr:1115		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223839	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1116	pr_A3 pr_A3 pr:1116		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223840	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1117	pr_A3 pr_A3 pr:1117		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223841	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1118	pr_A3 pr_A3 pr:1118		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223842	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1119	pr_A3 pr_A3 pr:1119		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223843	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1120	pr_A3 pr_A3 pr:1120		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223844	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1121	pr_A3 pr_A3 pr:1121		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223845	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1122	pr_A3 pr_A3 pr:1122		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223846	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1123	pr_A3 pr_A3 pr:1123		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223847	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1124	pr_A3 pr_A3 pr:1124		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223848	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1125	pr_A3 pr_A3 pr:1125		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223849	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1126	pr_A3 pr_A3 pr:1126		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223850	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1127	pr_A3 pr_A3 pr:1127		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223851	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1128	pr_A3 pr_A3 pr:1128		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223852	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1129	pr_A3 pr_A3 pr:1129		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223853	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1130	pr_A3 pr_A3 pr:1130		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223854	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1131	pr_A3 pr_A3 pr:1131		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223855	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1132	pr_A3 pr_A3 pr:1132		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223856	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1133	pr_A3 pr_A3 pr:1133		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223857	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1134	pr_A3 pr_A3 pr:1134		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223858	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1135	pr_A3 pr_A3 pr:1135		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223859	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1136	pr_A3 pr_A3 pr:1136		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223860	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1137	pr_A3 pr_A3 pr:1137		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223861	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1138	pr_A3 pr_A3 pr:1138		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223862	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1139	pr_A3 pr_A3 pr:1139		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223863	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1140	pr_A3 pr_A3 pr:1140		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223864	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1141	pr_A3 pr_A3 pr:1141		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223865	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1142	pr_A3 pr_A3 pr:1142		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223866	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1143	pr_A3 pr_A3 pr:1143		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223867	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1144	pr_A3 pr_A3 pr:1144		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223868	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1145	pr_A3 pr_A3 pr:1145		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223869	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1146	pr_A3 pr_A3 pr:1146		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223870	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1147	pr_A3 pr_A3 pr:1147		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223871	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1148	pr_A3 pr_A3 pr:1148		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223872	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1149	pr_A3 pr_A3 pr:1149		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223873	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1150	pr_A3 pr_A3 pr:1150		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223874	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1151	pr_A3 pr_A3 pr:1151		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223875	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1152	pr_A3 pr_A3 pr:1152		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223876	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1153	pr_A3 pr_A3 pr:1153		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223877	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1154	pr_A3 pr_A3 pr:1154		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223878	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1155	pr_A3 pr_A3 pr:1155		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223879	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1156	pr_A3 pr_A3 pr:1156		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223880	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1157	pr_A3 pr_A3 pr:1157		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223881	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1158	pr_A3 pr_A3 pr:1158		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223882	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1159	pr_A3 pr_A3 pr:1159		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223883	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1160	pr_A3 pr_A3 pr:1160		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223884	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1161	pr_A3 pr_A3 pr:1161		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223885	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1162	pr_A3 pr_A3 pr:1162		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223886	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1163	pr_A3 pr_A3 pr:1163		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223887	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1164	pr_A3 pr_A3 pr:1164		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223888	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1165	pr_A3 pr_A3 pr:1165		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223889	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1166	pr_A3 pr_A3 pr:1166		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223890	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1167	pr_A3 pr_A3 pr:1167		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223891	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1168	pr_A3 pr_A3 pr:1168		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223892	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1169	pr_A3 pr_A3 pr:1169		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223893	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1170	pr_A3 pr_A3 pr:1170		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223894	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1171	pr_A3 pr_A3 pr:1171		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223895	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1172	pr_A3 pr_A3 pr:1172		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223896	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1173	pr_A3 pr_A3 pr:1173		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223897	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1174	pr_A3 pr_A3 pr:1174		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223898	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1175	pr_A3 pr_A3 pr:1175		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223899	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1176	pr_A3 pr_A3 pr:1176		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223900	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1177	pr_A3 pr_A3 pr:1177		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223901	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1178	pr_A3 pr_A3 pr:1178		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223902	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1179	pr_A3 pr_A3 pr:1179		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223903	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1180	pr_A3 pr_A3 pr:1180		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223904	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1181	pr_A3 pr_A3 pr:1181		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223905	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1182	pr_A3 pr_A3 pr:1182		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223906	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1183	pr_A3 pr_A3 pr:1183		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223907	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1184	pr_A3 pr_A3 pr:1184		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223908	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1185	pr_A3 pr_A3 pr:1185		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223909	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1186	pr_A3 pr_A3 pr:1186		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223910	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1187	pr_A3 pr_A3 pr:1187		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223911	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1188	pr_A3 pr_A3 pr:1188		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223912	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1189	pr_A3 pr_A3 pr:1189		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223913	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1190	pr_A3 pr_A3 pr:1190		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223914	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1191	pr_A3 pr_A3 pr:1191		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223915	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1192	pr_A3 pr_A3 pr:1192		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223916	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1193	pr_A3 pr_A3 pr:1193		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223917	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1194	pr_A3 pr_A3 pr:1194		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223918	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1195	pr_A3 pr_A3 pr:1195		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223919	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1196	pr_A3 pr_A3 pr:1196		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223920	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1197	pr_A3 pr_A3 pr:1197		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223921	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1198	pr_A3 pr_A3 pr:1198		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223922	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1199	pr_A3 pr_A3 pr:1199		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223923	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1200	pr_A3 pr_A3 pr:1200		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223924	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1201	pr_A3 pr_A3 pr:1201		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223925	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1202	pr_A3 pr_A3 pr:1202		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223926	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1203	pr_A3 pr_A3 pr:1203		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223927	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1204	pr_A3 pr_A3 pr:1204		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223928	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1205	pr_A3 pr_A3 pr:1205		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223929	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1206	pr_A3 pr_A3 pr:1206		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223930	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1207	pr_A3 pr_A3 pr:1207		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223931	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1208	pr_A3 pr_A3 pr:1208		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223932	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1209	pr_A3 pr_A3 pr:1209		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223933	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1210	pr_A3 pr_A3 pr:1210		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223934	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1211	pr_A3 pr_A3 pr:1211		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223935	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1212	pr_A3 pr_A3 pr:1212		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223936	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1213	pr_A3 pr_A3 pr:1213		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223937	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1214	pr_A3 pr_A3 pr:1214		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223938	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1215	pr_A3 pr_A3 pr:1215		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223939	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1216	pr_A3 pr_A3 pr:1216		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223940	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1217	pr_A3 pr_A3 pr:1217		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223941	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1218	pr_A3 pr_A3 pr:1218		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223942	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1219	pr_A3 pr_A3 pr:1219		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223943	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1220	pr_A3 pr_A3 pr:1220		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223944	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1221	pr_A3 pr_A3 pr:1221		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223945	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1222	pr_A3 pr_A3 pr:1222		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223946	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1223	pr_A3 pr_A3 pr:1223		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223947	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1224	pr_A3 pr_A3 pr:1224		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223948	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1225	pr_A3 pr_A3 pr:1225		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223949	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1226	pr_A3 pr_A3 pr:1226		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223950	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1227	pr_A3 pr_A3 pr:1227		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223951	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1228	pr_A3 pr_A3 pr:1228		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223952	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1229	pr_A3 pr_A3 pr:1229		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223953	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1230	pr_A3 pr_A3 pr:1230		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223954	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1231	pr_A3 pr_A3 pr:1231		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223955	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1232	pr_A3 pr_A3 pr:1232		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223956	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1233	pr_A3 pr_A3 pr:1233		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223957	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1234	pr_A3 pr_A3 pr:1234		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223958	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1235	pr_A3 pr_A3 pr:1235		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223959	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1236	pr_A3 pr_A3 pr:1236		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223960	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1237	pr_A3 pr_A3 pr:1237		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223961	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1238	pr_A3 pr_A3 pr:1238		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223962	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1239	pr_A3 pr_A3 pr:1239		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223963	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1240	pr_A3 pr_A3 pr:1240		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223964	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1241	pr_A3 pr_A3 pr:1241		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223965	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1242	pr_A3 pr_A3 pr:1242		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223966	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1243	pr_A3 pr_A3 pr:1243		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223967	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1244	pr_A3 pr_A3 pr:1244		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223968	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1245	pr_A3 pr_A3 pr:1245		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223969	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1246	pr_A3 pr_A3 pr:1246		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223970	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1247	pr_A3 pr_A3 pr:1247		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223971	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1248	pr_A3 pr_A3 pr:1248		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223972	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1249	pr_A3 pr_A3 pr:1249		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223973	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1250	pr_A3 pr_A3 pr:1250		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223974	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1251	pr_A3 pr_A3 pr:1251		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223975	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1252	pr_A3 pr_A3 pr:1252		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223976	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1253	pr_A3 pr_A3 pr:1253		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223977	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1254	pr_A3 pr_A3 pr:1254		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223978	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1255	pr_A3 pr_A3 pr:1255		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223979	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1256	pr_A3 pr_A3 pr:1256		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223980	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1257	pr_A3 pr_A3 pr:1257		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223981	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1258	pr_A3 pr_A3 pr:1258		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223982	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1259	pr_A3 pr_A3 pr:1259		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223983	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1260	pr_A3 pr_A3 pr:1260		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223984	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1261	pr_A3 pr_A3 pr:1261		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223985	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1262	pr_A3 pr_A3 pr:1262		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223986	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1263	pr_A3 pr_A3 pr:1263		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223987	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1264	pr_A3 pr_A3 pr:1264		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223988	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1265	pr_A3 pr_A3 pr:1265		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223989	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1266	pr_A3 pr_A3 pr:1266		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223990	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1267	pr_A3 pr_A3 pr:1267		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223991	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1268	pr_A3 pr_A3 pr:1268		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223992	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1269	pr_A3 pr_A3 pr:1269		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223993	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1270	pr_A3 pr_A3 pr:1270		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223994	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1271	pr_A3 pr_A3 pr:1271		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223995	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1272	pr_A3 pr_A3 pr:1272		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223996	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1273	pr_A3 pr_A3 pr:1273		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223997	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1274	pr_A3 pr_A3 pr:1274		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223998	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1275	pr_A3 pr_A3 pr:1275		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
223999	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1276	pr_A3 pr_A3 pr:1276		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224000	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1277	pr_A3 pr_A3 pr:1277		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224001	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1278	pr_A3 pr_A3 pr:1278		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224002	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1279	pr_A3 pr_A3 pr:1279		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224003	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1280	pr_A3 pr_A3 pr:1280		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224004	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1281	pr_A3 pr_A3 pr:1281		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224005	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1282	pr_A3 pr_A3 pr:1282		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224006	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1283	pr_A3 pr_A3 pr:1283		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224007	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1284	pr_A3 pr_A3 pr:1284		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224008	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1285	pr_A3 pr_A3 pr:1285		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224009	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1286	pr_A3 pr_A3 pr:1286		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224010	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1287	pr_A3 pr_A3 pr:1287		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224011	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1288	pr_A3 pr_A3 pr:1288		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224012	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1289	pr_A3 pr_A3 pr:1289		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224013	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1290	pr_A3 pr_A3 pr:1290		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224014	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1291	pr_A3 pr_A3 pr:1291		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224015	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1292	pr_A3 pr_A3 pr:1292		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224016	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1293	pr_A3 pr_A3 pr:1293		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224017	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1294	pr_A3 pr_A3 pr:1294		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224018	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1295	pr_A3 pr_A3 pr:1295		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224019	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1296	pr_A3 pr_A3 pr:1296		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224020	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1297	pr_A3 pr_A3 pr:1297		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224021	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1298	pr_A3 pr_A3 pr:1298		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224022	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1299	pr_A3 pr_A3 pr:1299		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224023	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1300	pr_A3 pr_A3 pr:1300		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224024	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1301	pr_A3 pr_A3 pr:1301		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224025	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1302	pr_A3 pr_A3 pr:1302		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224026	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1303	pr_A3 pr_A3 pr:1303		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224027	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1304	pr_A3 pr_A3 pr:1304		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224028	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1305	pr_A3 pr_A3 pr:1305		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224029	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1306	pr_A3 pr_A3 pr:1306		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224030	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1307	pr_A3 pr_A3 pr:1307		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224031	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1308	pr_A3 pr_A3 pr:1308		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224032	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1309	pr_A3 pr_A3 pr:1309		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224033	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1310	pr_A3 pr_A3 pr:1310		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224034	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1311	pr_A3 pr_A3 pr:1311		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224035	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1312	pr_A3 pr_A3 pr:1312		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224036	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1313	pr_A3 pr_A3 pr:1313		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224037	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1314	pr_A3 pr_A3 pr:1314		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224038	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1315	pr_A3 pr_A3 pr:1315		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224039	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1316	pr_A3 pr_A3 pr:1316		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224040	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1317	pr_A3 pr_A3 pr:1317		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224041	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1318	pr_A3 pr_A3 pr:1318		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224042	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1319	pr_A3 pr_A3 pr:1319		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224043	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1320	pr_A3 pr_A3 pr:1320		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224044	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1321	pr_A3 pr_A3 pr:1321		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224045	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1322	pr_A3 pr_A3 pr:1322		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224046	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1323	pr_A3 pr_A3 pr:1323		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224047	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1324	pr_A3 pr_A3 pr:1324		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224048	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1325	pr_A3 pr_A3 pr:1325		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224049	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1326	pr_A3 pr_A3 pr:1326		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224050	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1327	pr_A3 pr_A3 pr:1327		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224051	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1328	pr_A3 pr_A3 pr:1328		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224052	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1329	pr_A3 pr_A3 pr:1329		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224053	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1330	pr_A3 pr_A3 pr:1330		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224054	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1331	pr_A3 pr_A3 pr:1331		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224055	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1332	pr_A3 pr_A3 pr:1332		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224056	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1333	pr_A3 pr_A3 pr:1333		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224057	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1334	pr_A3 pr_A3 pr:1334		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224058	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1335	pr_A3 pr_A3 pr:1335		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224059	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1336	pr_A3 pr_A3 pr:1336		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224060	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1337	pr_A3 pr_A3 pr:1337		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224061	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1338	pr_A3 pr_A3 pr:1338		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224062	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1339	pr_A3 pr_A3 pr:1339		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224063	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1340	pr_A3 pr_A3 pr:1340		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224064	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1341	pr_A3 pr_A3 pr:1341		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224065	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1342	pr_A3 pr_A3 pr:1342		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224066	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1343	pr_A3 pr_A3 pr:1343		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224067	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1344	pr_A3 pr_A3 pr:1344		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224068	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1345	pr_A3 pr_A3 pr:1345		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224069	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1346	pr_A3 pr_A3 pr:1346		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224070	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1347	pr_A3 pr_A3 pr:1347		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224071	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1348	pr_A3 pr_A3 pr:1348		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224072	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1349	pr_A3 pr_A3 pr:1349		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224073	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1350	pr_A3 pr_A3 pr:1350		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224074	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1351	pr_A3 pr_A3 pr:1351		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224075	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1352	pr_A3 pr_A3 pr:1352		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224076	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1353	pr_A3 pr_A3 pr:1353		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224077	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1354	pr_A3 pr_A3 pr:1354		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224078	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1355	pr_A3 pr_A3 pr:1355		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224079	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1356	pr_A3 pr_A3 pr:1356		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224080	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1357	pr_A3 pr_A3 pr:1357		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224081	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1358	pr_A3 pr_A3 pr:1358		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224082	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1359	pr_A3 pr_A3 pr:1359		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224083	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1360	pr_A3 pr_A3 pr:1360		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224084	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1361	pr_A3 pr_A3 pr:1361		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224085	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1362	pr_A3 pr_A3 pr:1362		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224086	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1363	pr_A3 pr_A3 pr:1363		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224087	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1364	pr_A3 pr_A3 pr:1364		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224088	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1365	pr_A3 pr_A3 pr:1365		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224089	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1366	pr_A3 pr_A3 pr:1366		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224090	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1367	pr_A3 pr_A3 pr:1367		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224091	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1368	pr_A3 pr_A3 pr:1368		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224092	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1369	pr_A3 pr_A3 pr:1369		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224093	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1370	pr_A3 pr_A3 pr:1370		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224094	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1371	pr_A3 pr_A3 pr:1371		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224095	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1372	pr_A3 pr_A3 pr:1372		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224096	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1373	pr_A3 pr_A3 pr:1373		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224097	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1374	pr_A3 pr_A3 pr:1374		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224098	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1375	pr_A3 pr_A3 pr:1375		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224099	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1376	pr_A3 pr_A3 pr:1376		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224100	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1377	pr_A3 pr_A3 pr:1377		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224101	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1378	pr_A3 pr_A3 pr:1378		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224102	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1379	pr_A3 pr_A3 pr:1379		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224103	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1380	pr_A3 pr_A3 pr:1380		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224104	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1381	pr_A3 pr_A3 pr:1381		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224105	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1382	pr_A3 pr_A3 pr:1382		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224106	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1383	pr_A3 pr_A3 pr:1383		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224107	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1384	pr_A3 pr_A3 pr:1384		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224108	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1385	pr_A3 pr_A3 pr:1385		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224109	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1386	pr_A3 pr_A3 pr:1386		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224110	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1387	pr_A3 pr_A3 pr:1387		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224111	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1388	pr_A3 pr_A3 pr:1388		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224112	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1389	pr_A3 pr_A3 pr:1389		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224113	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1390	pr_A3 pr_A3 pr:1390		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224114	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1391	pr_A3 pr_A3 pr:1391		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224115	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1392	pr_A3 pr_A3 pr:1392		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224116	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1393	pr_A3 pr_A3 pr:1393		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224117	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1394	pr_A3 pr_A3 pr:1394		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224118	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1395	pr_A3 pr_A3 pr:1395		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224119	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1396	pr_A3 pr_A3 pr:1396		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224120	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1397	pr_A3 pr_A3 pr:1397		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224121	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1398	pr_A3 pr_A3 pr:1398		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224122	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1399	pr_A3 pr_A3 pr:1399		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224123	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1400	pr_A3 pr_A3 pr:1400		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224124	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1401	pr_A3 pr_A3 pr:1401		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224125	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1402	pr_A3 pr_A3 pr:1402		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224126	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1403	pr_A3 pr_A3 pr:1403		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224127	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1404	pr_A3 pr_A3 pr:1404		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224128	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1405	pr_A3 pr_A3 pr:1405		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224129	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1406	pr_A3 pr_A3 pr:1406		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224130	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1407	pr_A3 pr_A3 pr:1407		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224131	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1408	pr_A3 pr_A3 pr:1408		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224132	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1409	pr_A3 pr_A3 pr:1409		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224133	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1410	pr_A3 pr_A3 pr:1410		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224134	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1411	pr_A3 pr_A3 pr:1411		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224135	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1412	pr_A3 pr_A3 pr:1412		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224136	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1413	pr_A3 pr_A3 pr:1413		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224137	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1414	pr_A3 pr_A3 pr:1414		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224138	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1415	pr_A3 pr_A3 pr:1415		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224139	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1416	pr_A3 pr_A3 pr:1416		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224140	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1417	pr_A3 pr_A3 pr:1417		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224141	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1418	pr_A3 pr_A3 pr:1418		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224142	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1419	pr_A3 pr_A3 pr:1419		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224143	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1420	pr_A3 pr_A3 pr:1420		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224144	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1421	pr_A3 pr_A3 pr:1421		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224145	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1422	pr_A3 pr_A3 pr:1422		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224146	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1423	pr_A3 pr_A3 pr:1423		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224147	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1424	pr_A3 pr_A3 pr:1424		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224148	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1425	pr_A3 pr_A3 pr:1425		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224149	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1426	pr_A3 pr_A3 pr:1426		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224150	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1427	pr_A3 pr_A3 pr:1427		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224151	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1428	pr_A3 pr_A3 pr:1428		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224152	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1429	pr_A3 pr_A3 pr:1429		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224153	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1430	pr_A3 pr_A3 pr:1430		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224154	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1431	pr_A3 pr_A3 pr:1431		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224155	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1432	pr_A3 pr_A3 pr:1432		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224156	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1433	pr_A3 pr_A3 pr:1433		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224157	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1434	pr_A3 pr_A3 pr:1434		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224158	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1435	pr_A3 pr_A3 pr:1435		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224159	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1436	pr_A3 pr_A3 pr:1436		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224160	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1437	pr_A3 pr_A3 pr:1437		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224161	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1438	pr_A3 pr_A3 pr:1438		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224162	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1439	pr_A3 pr_A3 pr:1439		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224163	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1440	pr_A3 pr_A3 pr:1440		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224164	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1441	pr_A3 pr_A3 pr:1441		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224165	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1442	pr_A3 pr_A3 pr:1442		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224166	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1443	pr_A3 pr_A3 pr:1443		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224167	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1444	pr_A3 pr_A3 pr:1444		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224168	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1445	pr_A3 pr_A3 pr:1445		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224169	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1446	pr_A3 pr_A3 pr:1446		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224170	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1447	pr_A3 pr_A3 pr:1447		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224171	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1448	pr_A3 pr_A3 pr:1448		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224172	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1449	pr_A3 pr_A3 pr:1449		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224173	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1450	pr_A3 pr_A3 pr:1450		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224174	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1451	pr_A3 pr_A3 pr:1451		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224175	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1452	pr_A3 pr_A3 pr:1452		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224176	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1453	pr_A3 pr_A3 pr:1453		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224177	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1454	pr_A3 pr_A3 pr:1454		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224178	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1455	pr_A3 pr_A3 pr:1455		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224179	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1456	pr_A3 pr_A3 pr:1456		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224180	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1457	pr_A3 pr_A3 pr:1457		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224181	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1458	pr_A3 pr_A3 pr:1458		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224182	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1459	pr_A3 pr_A3 pr:1459		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224183	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1460	pr_A3 pr_A3 pr:1460		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224184	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1461	pr_A3 pr_A3 pr:1461		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224185	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1462	pr_A3 pr_A3 pr:1462		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224186	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1463	pr_A3 pr_A3 pr:1463		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224187	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1464	pr_A3 pr_A3 pr:1464		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224188	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1465	pr_A3 pr_A3 pr:1465		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224189	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1466	pr_A3 pr_A3 pr:1466		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224190	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1467	pr_A3 pr_A3 pr:1467		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224191	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1468	pr_A3 pr_A3 pr:1468		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224192	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1469	pr_A3 pr_A3 pr:1469		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224193	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1470	pr_A3 pr_A3 pr:1470		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224194	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1471	pr_A3 pr_A3 pr:1471		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224195	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1472	pr_A3 pr_A3 pr:1472		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224196	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1473	pr_A3 pr_A3 pr:1473		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224197	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1474	pr_A3 pr_A3 pr:1474		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224198	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1475	pr_A3 pr_A3 pr:1475		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224199	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1476	pr_A3 pr_A3 pr:1476		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224200	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1477	pr_A3 pr_A3 pr:1477		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224201	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1478	pr_A3 pr_A3 pr:1478		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224202	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1479	pr_A3 pr_A3 pr:1479		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224203	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1480	pr_A3 pr_A3 pr:1480		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224204	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1481	pr_A3 pr_A3 pr:1481		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224205	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1482	pr_A3 pr_A3 pr:1482		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224206	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1483	pr_A3 pr_A3 pr:1483		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224207	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1484	pr_A3 pr_A3 pr:1484		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224208	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1485	pr_A3 pr_A3 pr:1485		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224209	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1486	pr_A3 pr_A3 pr:1486		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224210	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1487	pr_A3 pr_A3 pr:1487		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224211	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1488	pr_A3 pr_A3 pr:1488		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224212	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1489	pr_A3 pr_A3 pr:1489		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224213	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1490	pr_A3 pr_A3 pr:1490		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224214	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1491	pr_A3 pr_A3 pr:1491		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224215	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1492	pr_A3 pr_A3 pr:1492		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224216	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1493	pr_A3 pr_A3 pr:1493		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224217	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1494	pr_A3 pr_A3 pr:1494		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224218	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1495	pr_A3 pr_A3 pr:1495		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224219	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1496	pr_A3 pr_A3 pr:1496		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224220	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1497	pr_A3 pr_A3 pr:1497		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224221	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1498	pr_A3 pr_A3 pr:1498		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224222	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1499	pr_A3 pr_A3 pr:1499		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224223	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1500	pr_A3 pr_A3 pr:1500		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224224	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1501	pr_A3 pr_A3 pr:1501		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224225	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1502	pr_A3 pr_A3 pr:1502		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224226	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1503	pr_A3 pr_A3 pr:1503		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224227	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1504	pr_A3 pr_A3 pr:1504		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224228	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1505	pr_A3 pr_A3 pr:1505		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224229	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1506	pr_A3 pr_A3 pr:1506		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224230	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1507	pr_A3 pr_A3 pr:1507		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224231	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1508	pr_A3 pr_A3 pr:1508		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224232	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1509	pr_A3 pr_A3 pr:1509		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224233	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1510	pr_A3 pr_A3 pr:1510		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224234	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1511	pr_A3 pr_A3 pr:1511		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224235	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1512	pr_A3 pr_A3 pr:1512		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224236	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1513	pr_A3 pr_A3 pr:1513		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224237	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1514	pr_A3 pr_A3 pr:1514		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224238	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1515	pr_A3 pr_A3 pr:1515		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224239	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1516	pr_A3 pr_A3 pr:1516		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224240	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1517	pr_A3 pr_A3 pr:1517		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224241	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1518	pr_A3 pr_A3 pr:1518		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224242	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1519	pr_A3 pr_A3 pr:1519		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224243	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1520	pr_A3 pr_A3 pr:1520		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224244	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1521	pr_A3 pr_A3 pr:1521		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224245	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1522	pr_A3 pr_A3 pr:1522		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224246	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1523	pr_A3 pr_A3 pr:1523		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224247	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1524	pr_A3 pr_A3 pr:1524		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224248	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1525	pr_A3 pr_A3 pr:1525		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224249	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1526	pr_A3 pr_A3 pr:1526		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224250	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1527	pr_A3 pr_A3 pr:1527		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224251	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1528	pr_A3 pr_A3 pr:1528		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224252	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1529	pr_A3 pr_A3 pr:1529		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224253	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1530	pr_A3 pr_A3 pr:1530		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224254	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1531	pr_A3 pr_A3 pr:1531		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224255	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1532	pr_A3 pr_A3 pr:1532		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224256	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1533	pr_A3 pr_A3 pr:1533		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224257	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1534	pr_A3 pr_A3 pr:1534		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224258	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1535	pr_A3 pr_A3 pr:1535		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224259	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1536	pr_A3 pr_A3 pr:1536		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224260	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1537	pr_A3 pr_A3 pr:1537		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224261	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1538	pr_A3 pr_A3 pr:1538		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224262	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1539	pr_A3 pr_A3 pr:1539		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224263	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1540	pr_A3 pr_A3 pr:1540		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224264	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1541	pr_A3 pr_A3 pr:1541		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224265	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1542	pr_A3 pr_A3 pr:1542		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224266	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1543	pr_A3 pr_A3 pr:1543		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224267	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1544	pr_A3 pr_A3 pr:1544		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224268	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1545	pr_A3 pr_A3 pr:1545		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224269	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1546	pr_A3 pr_A3 pr:1546		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224270	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1547	pr_A3 pr_A3 pr:1547		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224271	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1548	pr_A3 pr_A3 pr:1548		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224272	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1549	pr_A3 pr_A3 pr:1549		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224273	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1550	pr_A3 pr_A3 pr:1550		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224274	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1551	pr_A3 pr_A3 pr:1551		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224275	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1552	pr_A3 pr_A3 pr:1552		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224276	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1553	pr_A3 pr_A3 pr:1553		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224277	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1554	pr_A3 pr_A3 pr:1554		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224278	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1555	pr_A3 pr_A3 pr:1555		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224279	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1556	pr_A3 pr_A3 pr:1556		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224280	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1557	pr_A3 pr_A3 pr:1557		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224281	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1558	pr_A3 pr_A3 pr:1558		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224282	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1559	pr_A3 pr_A3 pr:1559		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224283	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1560	pr_A3 pr_A3 pr:1560		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224284	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1561	pr_A3 pr_A3 pr:1561		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224285	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1562	pr_A3 pr_A3 pr:1562		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224286	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1563	pr_A3 pr_A3 pr:1563		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224287	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1564	pr_A3 pr_A3 pr:1564		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224288	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1565	pr_A3 pr_A3 pr:1565		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224289	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1566	pr_A3 pr_A3 pr:1566		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224290	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1567	pr_A3 pr_A3 pr:1567		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224291	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1568	pr_A3 pr_A3 pr:1568		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224292	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1569	pr_A3 pr_A3 pr:1569		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224293	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1570	pr_A3 pr_A3 pr:1570		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224294	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1571	pr_A3 pr_A3 pr:1571		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224295	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1572	pr_A3 pr_A3 pr:1572		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224296	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1573	pr_A3 pr_A3 pr:1573		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224297	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1574	pr_A3 pr_A3 pr:1574		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224298	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1575	pr_A3 pr_A3 pr:1575		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224299	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1576	pr_A3 pr_A3 pr:1576		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224300	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1577	pr_A3 pr_A3 pr:1577		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224301	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1578	pr_A3 pr_A3 pr:1578		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224302	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1579	pr_A3 pr_A3 pr:1579		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224303	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1580	pr_A3 pr_A3 pr:1580		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224304	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1581	pr_A3 pr_A3 pr:1581		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224305	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1582	pr_A3 pr_A3 pr:1582		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224306	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1583	pr_A3 pr_A3 pr:1583		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224307	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1584	pr_A3 pr_A3 pr:1584		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224308	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1585	pr_A3 pr_A3 pr:1585		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224309	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1586	pr_A3 pr_A3 pr:1586		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224310	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1587	pr_A3 pr_A3 pr:1587		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224311	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1588	pr_A3 pr_A3 pr:1588		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224312	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1589	pr_A3 pr_A3 pr:1589		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224313	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1590	pr_A3 pr_A3 pr:1590		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224314	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1591	pr_A3 pr_A3 pr:1591		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224315	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1592	pr_A3 pr_A3 pr:1592		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224316	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1593	pr_A3 pr_A3 pr:1593		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224317	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1594	pr_A3 pr_A3 pr:1594		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224318	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1595	pr_A3 pr_A3 pr:1595		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224319	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1596	pr_A3 pr_A3 pr:1596		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224320	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1597	pr_A3 pr_A3 pr:1597		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224321	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1598	pr_A3 pr_A3 pr:1598		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224322	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1599	pr_A3 pr_A3 pr:1599		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224323	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1600	pr_A3 pr_A3 pr:1600		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224324	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1601	pr_A3 pr_A3 pr:1601		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224325	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1602	pr_A3 pr_A3 pr:1602		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224326	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1603	pr_A3 pr_A3 pr:1603		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224327	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1604	pr_A3 pr_A3 pr:1604		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224328	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1605	pr_A3 pr_A3 pr:1605		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224329	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1606	pr_A3 pr_A3 pr:1606		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224330	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1607	pr_A3 pr_A3 pr:1607		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224331	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1608	pr_A3 pr_A3 pr:1608		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224332	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1609	pr_A3 pr_A3 pr:1609		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224333	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1610	pr_A3 pr_A3 pr:1610		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224334	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1611	pr_A3 pr_A3 pr:1611		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224335	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1612	pr_A3 pr_A3 pr:1612		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224336	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1613	pr_A3 pr_A3 pr:1613		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224337	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1614	pr_A3 pr_A3 pr:1614		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224338	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1615	pr_A3 pr_A3 pr:1615		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224339	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1616	pr_A3 pr_A3 pr:1616		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224340	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1617	pr_A3 pr_A3 pr:1617		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224341	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1618	pr_A3 pr_A3 pr:1618		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224342	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1619	pr_A3 pr_A3 pr:1619		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224343	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1620	pr_A3 pr_A3 pr:1620		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224344	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1621	pr_A3 pr_A3 pr:1621		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224345	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1622	pr_A3 pr_A3 pr:1622		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224346	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1623	pr_A3 pr_A3 pr:1623		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224347	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1624	pr_A3 pr_A3 pr:1624		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224348	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1625	pr_A3 pr_A3 pr:1625		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224349	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1626	pr_A3 pr_A3 pr:1626		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224350	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1627	pr_A3 pr_A3 pr:1627		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224351	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1628	pr_A3 pr_A3 pr:1628		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224352	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1629	pr_A3 pr_A3 pr:1629		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224353	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1630	pr_A3 pr_A3 pr:1630		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224354	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1631	pr_A3 pr_A3 pr:1631		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224355	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1632	pr_A3 pr_A3 pr:1632		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224356	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1633	pr_A3 pr_A3 pr:1633		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224357	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1634	pr_A3 pr_A3 pr:1634		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224358	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1635	pr_A3 pr_A3 pr:1635		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224359	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1636	pr_A3 pr_A3 pr:1636		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224360	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1637	pr_A3 pr_A3 pr:1637		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224361	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1638	pr_A3 pr_A3 pr:1638		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224362	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1639	pr_A3 pr_A3 pr:1639		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224363	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1640	pr_A3 pr_A3 pr:1640		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224364	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1641	pr_A3 pr_A3 pr:1641		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224365	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1642	pr_A3 pr_A3 pr:1642		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224366	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1643	pr_A3 pr_A3 pr:1643		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224367	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1644	pr_A3 pr_A3 pr:1644		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224368	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1645	pr_A3 pr_A3 pr:1645		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224369	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1646	pr_A3 pr_A3 pr:1646		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224370	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1647	pr_A3 pr_A3 pr:1647		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224371	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1648	pr_A3 pr_A3 pr:1648		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224372	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1649	pr_A3 pr_A3 pr:1649		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224373	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1650	pr_A3 pr_A3 pr:1650		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224374	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1651	pr_A3 pr_A3 pr:1651		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224375	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1652	pr_A3 pr_A3 pr:1652		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224376	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1653	pr_A3 pr_A3 pr:1653		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224377	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1654	pr_A3 pr_A3 pr:1654		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224378	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1655	pr_A3 pr_A3 pr:1655		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224379	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1656	pr_A3 pr_A3 pr:1656		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224380	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1657	pr_A3 pr_A3 pr:1657		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224381	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1658	pr_A3 pr_A3 pr:1658		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224382	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1659	pr_A3 pr_A3 pr:1659		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224383	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1660	pr_A3 pr_A3 pr:1660		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224384	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1661	pr_A3 pr_A3 pr:1661		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224385	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1662	pr_A3 pr_A3 pr:1662		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224386	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1663	pr_A3 pr_A3 pr:1663		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224387	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1664	pr_A3 pr_A3 pr:1664		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224388	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1665	pr_A3 pr_A3 pr:1665		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224389	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1666	pr_A3 pr_A3 pr:1666		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224390	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1667	pr_A3 pr_A3 pr:1667		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224391	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1668	pr_A3 pr_A3 pr:1668		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224392	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1669	pr_A3 pr_A3 pr:1669		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224393	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1670	pr_A3 pr_A3 pr:1670		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224394	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1671	pr_A3 pr_A3 pr:1671		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224395	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1672	pr_A3 pr_A3 pr:1672		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224396	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1673	pr_A3 pr_A3 pr:1673		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224397	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1674	pr_A3 pr_A3 pr:1674		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224398	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1675	pr_A3 pr_A3 pr:1675		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224399	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1676	pr_A3 pr_A3 pr:1676		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224400	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1677	pr_A3 pr_A3 pr:1677		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224401	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1678	pr_A3 pr_A3 pr:1678		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224402	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1679	pr_A3 pr_A3 pr:1679		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224403	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1680	pr_A3 pr_A3 pr:1680		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224404	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1681	pr_A3 pr_A3 pr:1681		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224405	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1682	pr_A3 pr_A3 pr:1682		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224406	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1683	pr_A3 pr_A3 pr:1683		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224407	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1684	pr_A3 pr_A3 pr:1684		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224408	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1685	pr_A3 pr_A3 pr:1685		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224409	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1686	pr_A3 pr_A3 pr:1686		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224410	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1687	pr_A3 pr_A3 pr:1687		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224411	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1688	pr_A3 pr_A3 pr:1688		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224412	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1689	pr_A3 pr_A3 pr:1689		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224413	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1690	pr_A3 pr_A3 pr:1690		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224414	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1691	pr_A3 pr_A3 pr:1691		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224415	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1692	pr_A3 pr_A3 pr:1692		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224416	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1693	pr_A3 pr_A3 pr:1693		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224417	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1694	pr_A3 pr_A3 pr:1694		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224418	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1695	pr_A3 pr_A3 pr:1695		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224419	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1696	pr_A3 pr_A3 pr:1696		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224420	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1697	pr_A3 pr_A3 pr:1697		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224421	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1698	pr_A3 pr_A3 pr:1698		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224422	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1699	pr_A3 pr_A3 pr:1699		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224423	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1700	pr_A3 pr_A3 pr:1700		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224424	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1701	pr_A3 pr_A3 pr:1701		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224425	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1702	pr_A3 pr_A3 pr:1702		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224426	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1703	pr_A3 pr_A3 pr:1703		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224427	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1704	pr_A3 pr_A3 pr:1704		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224428	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1705	pr_A3 pr_A3 pr:1705		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224429	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1706	pr_A3 pr_A3 pr:1706		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224430	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1707	pr_A3 pr_A3 pr:1707		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224431	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1708	pr_A3 pr_A3 pr:1708		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224432	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1709	pr_A3 pr_A3 pr:1709		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224433	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1710	pr_A3 pr_A3 pr:1710		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224434	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1711	pr_A3 pr_A3 pr:1711		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224435	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1712	pr_A3 pr_A3 pr:1712		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224436	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1713	pr_A3 pr_A3 pr:1713		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224437	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1714	pr_A3 pr_A3 pr:1714		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224438	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1715	pr_A3 pr_A3 pr:1715		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224439	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1716	pr_A3 pr_A3 pr:1716		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224440	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1717	pr_A3 pr_A3 pr:1717		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224441	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1718	pr_A3 pr_A3 pr:1718		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224442	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1719	pr_A3 pr_A3 pr:1719		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224443	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1720	pr_A3 pr_A3 pr:1720		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224444	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1721	pr_A3 pr_A3 pr:1721		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224445	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1722	pr_A3 pr_A3 pr:1722		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224446	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1723	pr_A3 pr_A3 pr:1723		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224447	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1724	pr_A3 pr_A3 pr:1724		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224448	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1725	pr_A3 pr_A3 pr:1725		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224449	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1726	pr_A3 pr_A3 pr:1726		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224450	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1727	pr_A3 pr_A3 pr:1727		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224451	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1728	pr_A3 pr_A3 pr:1728		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224452	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1729	pr_A3 pr_A3 pr:1729		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224453	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1730	pr_A3 pr_A3 pr:1730		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224454	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1731	pr_A3 pr_A3 pr:1731		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224455	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1732	pr_A3 pr_A3 pr:1732		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224456	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1733	pr_A3 pr_A3 pr:1733		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224457	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1734	pr_A3 pr_A3 pr:1734		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224458	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1735	pr_A3 pr_A3 pr:1735		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224459	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1736	pr_A3 pr_A3 pr:1736		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224460	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1737	pr_A3 pr_A3 pr:1737		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224461	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1738	pr_A3 pr_A3 pr:1738		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224462	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1739	pr_A3 pr_A3 pr:1739		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224463	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1740	pr_A3 pr_A3 pr:1740		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224464	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1741	pr_A3 pr_A3 pr:1741		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224465	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1742	pr_A3 pr_A3 pr:1742		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224466	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1743	pr_A3 pr_A3 pr:1743		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224467	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1744	pr_A3 pr_A3 pr:1744		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224468	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1745	pr_A3 pr_A3 pr:1745		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224469	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1746	pr_A3 pr_A3 pr:1746		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224470	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1747	pr_A3 pr_A3 pr:1747		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224471	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1748	pr_A3 pr_A3 pr:1748		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224472	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1749	pr_A3 pr_A3 pr:1749		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224473	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1750	pr_A3 pr_A3 pr:1750		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224474	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1751	pr_A3 pr_A3 pr:1751		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224475	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1752	pr_A3 pr_A3 pr:1752		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224476	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1753	pr_A3 pr_A3 pr:1753		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224477	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1754	pr_A3 pr_A3 pr:1754		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224478	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1755	pr_A3 pr_A3 pr:1755		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224479	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1756	pr_A3 pr_A3 pr:1756		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224480	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1757	pr_A3 pr_A3 pr:1757		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224481	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1758	pr_A3 pr_A3 pr:1758		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224482	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1759	pr_A3 pr_A3 pr:1759		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224483	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1760	pr_A3 pr_A3 pr:1760		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224484	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1761	pr_A3 pr_A3 pr:1761		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224485	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1762	pr_A3 pr_A3 pr:1762		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224486	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1763	pr_A3 pr_A3 pr:1763		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224487	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1764	pr_A3 pr_A3 pr:1764		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224488	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1765	pr_A3 pr_A3 pr:1765		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224489	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1766	pr_A3 pr_A3 pr:1766		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224490	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1767	pr_A3 pr_A3 pr:1767		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224491	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1768	pr_A3 pr_A3 pr:1768		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224492	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1769	pr_A3 pr_A3 pr:1769		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224493	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1770	pr_A3 pr_A3 pr:1770		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224494	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1771	pr_A3 pr_A3 pr:1771		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224495	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1772	pr_A3 pr_A3 pr:1772		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224496	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1773	pr_A3 pr_A3 pr:1773		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224497	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1774	pr_A3 pr_A3 pr:1774		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224498	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1775	pr_A3 pr_A3 pr:1775		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224499	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1776	pr_A3 pr_A3 pr:1776		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224500	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1777	pr_A3 pr_A3 pr:1777		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224501	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1778	pr_A3 pr_A3 pr:1778		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224502	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1779	pr_A3 pr_A3 pr:1779		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224503	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1780	pr_A3 pr_A3 pr:1780		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224504	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1781	pr_A3 pr_A3 pr:1781		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224505	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1782	pr_A3 pr_A3 pr:1782		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224506	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1783	pr_A3 pr_A3 pr:1783		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224507	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1784	pr_A3 pr_A3 pr:1784		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224508	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1785	pr_A3 pr_A3 pr:1785		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224509	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1786	pr_A3 pr_A3 pr:1786		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224510	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1787	pr_A3 pr_A3 pr:1787		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224511	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1788	pr_A3 pr_A3 pr:1788		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224512	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1789	pr_A3 pr_A3 pr:1789		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224513	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1790	pr_A3 pr_A3 pr:1790		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224514	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1791	pr_A3 pr_A3 pr:1791		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224515	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1792	pr_A3 pr_A3 pr:1792		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224516	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1793	pr_A3 pr_A3 pr:1793		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224517	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1794	pr_A3 pr_A3 pr:1794		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224518	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1795	pr_A3 pr_A3 pr:1795		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224519	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1796	pr_A3 pr_A3 pr:1796		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224520	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1797	pr_A3 pr_A3 pr:1797		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224521	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1798	pr_A3 pr_A3 pr:1798		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224522	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1799	pr_A3 pr_A3 pr:1799		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224523	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1800	pr_A3 pr_A3 pr:1800		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224524	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1801	pr_A3 pr_A3 pr:1801		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224525	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1802	pr_A3 pr_A3 pr:1802		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224526	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1803	pr_A3 pr_A3 pr:1803		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224527	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1804	pr_A3 pr_A3 pr:1804		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224528	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1805	pr_A3 pr_A3 pr:1805		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224529	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1806	pr_A3 pr_A3 pr:1806		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224530	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1807	pr_A3 pr_A3 pr:1807		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224531	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1808	pr_A3 pr_A3 pr:1808		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224532	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1809	pr_A3 pr_A3 pr:1809		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224533	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1810	pr_A3 pr_A3 pr:1810		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224534	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1811	pr_A3 pr_A3 pr:1811		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224535	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1812	pr_A3 pr_A3 pr:1812		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224536	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1813	pr_A3 pr_A3 pr:1813		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224537	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1814	pr_A3 pr_A3 pr:1814		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224538	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1815	pr_A3 pr_A3 pr:1815		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224539	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1816	pr_A3 pr_A3 pr:1816		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224540	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1817	pr_A3 pr_A3 pr:1817		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224541	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1818	pr_A3 pr_A3 pr:1818		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224542	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1819	pr_A3 pr_A3 pr:1819		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224543	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1820	pr_A3 pr_A3 pr:1820		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224544	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1821	pr_A3 pr_A3 pr:1821		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224545	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1822	pr_A3 pr_A3 pr:1822		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224546	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1823	pr_A3 pr_A3 pr:1823		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224547	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1824	pr_A3 pr_A3 pr:1824		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224548	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1825	pr_A3 pr_A3 pr:1825		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224549	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1826	pr_A3 pr_A3 pr:1826		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224550	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1827	pr_A3 pr_A3 pr:1827		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224551	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1828	pr_A3 pr_A3 pr:1828		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224552	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1829	pr_A3 pr_A3 pr:1829		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224553	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1830	pr_A3 pr_A3 pr:1830		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224554	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1831	pr_A3 pr_A3 pr:1831		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224555	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1832	pr_A3 pr_A3 pr:1832		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224556	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1833	pr_A3 pr_A3 pr:1833		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224557	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1834	pr_A3 pr_A3 pr:1834		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224558	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1835	pr_A3 pr_A3 pr:1835		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224559	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1836	pr_A3 pr_A3 pr:1836		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224560	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1837	pr_A3 pr_A3 pr:1837		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224561	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1838	pr_A3 pr_A3 pr:1838		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224562	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1839	pr_A3 pr_A3 pr:1839		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224563	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1840	pr_A3 pr_A3 pr:1840		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224564	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1841	pr_A3 pr_A3 pr:1841		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224565	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1842	pr_A3 pr_A3 pr:1842		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224566	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1843	pr_A3 pr_A3 pr:1843		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224567	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1844	pr_A3 pr_A3 pr:1844		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224568	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1845	pr_A3 pr_A3 pr:1845		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224569	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1846	pr_A3 pr_A3 pr:1846		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224570	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1847	pr_A3 pr_A3 pr:1847		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224571	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1848	pr_A3 pr_A3 pr:1848		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224572	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1849	pr_A3 pr_A3 pr:1849		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224573	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1850	pr_A3 pr_A3 pr:1850		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224574	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1851	pr_A3 pr_A3 pr:1851		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224575	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1852	pr_A3 pr_A3 pr:1852		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224576	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1853	pr_A3 pr_A3 pr:1853		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224577	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1854	pr_A3 pr_A3 pr:1854		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224578	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1855	pr_A3 pr_A3 pr:1855		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224579	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1856	pr_A3 pr_A3 pr:1856		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224580	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1857	pr_A3 pr_A3 pr:1857		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224581	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1858	pr_A3 pr_A3 pr:1858		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224582	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1859	pr_A3 pr_A3 pr:1859		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224583	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1860	pr_A3 pr_A3 pr:1860		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224584	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1861	pr_A3 pr_A3 pr:1861		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224585	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1862	pr_A3 pr_A3 pr:1862		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224586	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1863	pr_A3 pr_A3 pr:1863		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224587	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1864	pr_A3 pr_A3 pr:1864		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224588	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1865	pr_A3 pr_A3 pr:1865		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224589	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1866	pr_A3 pr_A3 pr:1866		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224590	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1867	pr_A3 pr_A3 pr:1867		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224591	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1868	pr_A3 pr_A3 pr:1868		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224592	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1869	pr_A3 pr_A3 pr:1869		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224593	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1870	pr_A3 pr_A3 pr:1870		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224594	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1871	pr_A3 pr_A3 pr:1871		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224595	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1872	pr_A3 pr_A3 pr:1872		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224596	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1873	pr_A3 pr_A3 pr:1873		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224597	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1874	pr_A3 pr_A3 pr:1874		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224598	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1875	pr_A3 pr_A3 pr:1875		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224599	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1876	pr_A3 pr_A3 pr:1876		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224600	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1877	pr_A3 pr_A3 pr:1877		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224601	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1878	pr_A3 pr_A3 pr:1878		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224602	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1879	pr_A3 pr_A3 pr:1879		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224603	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1880	pr_A3 pr_A3 pr:1880		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224604	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1881	pr_A3 pr_A3 pr:1881		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224605	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1882	pr_A3 pr_A3 pr:1882		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224606	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1883	pr_A3 pr_A3 pr:1883		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224607	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1884	pr_A3 pr_A3 pr:1884		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224608	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1885	pr_A3 pr_A3 pr:1885		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224609	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1886	pr_A3 pr_A3 pr:1886		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224610	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1887	pr_A3 pr_A3 pr:1887		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224611	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1888	pr_A3 pr_A3 pr:1888		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224612	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1889	pr_A3 pr_A3 pr:1889		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224613	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1890	pr_A3 pr_A3 pr:1890		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224614	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1891	pr_A3 pr_A3 pr:1891		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224615	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1892	pr_A3 pr_A3 pr:1892		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224616	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1893	pr_A3 pr_A3 pr:1893		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224617	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1894	pr_A3 pr_A3 pr:1894		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224618	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1895	pr_A3 pr_A3 pr:1895		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224619	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1896	pr_A3 pr_A3 pr:1896		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224620	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1897	pr_A3 pr_A3 pr:1897		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224621	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1898	pr_A3 pr_A3 pr:1898		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224622	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1899	pr_A3 pr_A3 pr:1899		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224623	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1900	pr_A3 pr_A3 pr:1900		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224624	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1901	pr_A3 pr_A3 pr:1901		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224625	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1902	pr_A3 pr_A3 pr:1902		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224626	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1903	pr_A3 pr_A3 pr:1903		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224627	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1904	pr_A3 pr_A3 pr:1904		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224628	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1905	pr_A3 pr_A3 pr:1905		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224629	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1906	pr_A3 pr_A3 pr:1906		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224630	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1907	pr_A3 pr_A3 pr:1907		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224631	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1908	pr_A3 pr_A3 pr:1908		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224632	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1909	pr_A3 pr_A3 pr:1909		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224633	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1910	pr_A3 pr_A3 pr:1910		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224634	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1911	pr_A3 pr_A3 pr:1911		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224635	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1912	pr_A3 pr_A3 pr:1912		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224636	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1913	pr_A3 pr_A3 pr:1913		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224637	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1914	pr_A3 pr_A3 pr:1914		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224638	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1915	pr_A3 pr_A3 pr:1915		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224639	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1916	pr_A3 pr_A3 pr:1916		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224640	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1917	pr_A3 pr_A3 pr:1917		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224641	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1918	pr_A3 pr_A3 pr:1918		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224642	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1919	pr_A3 pr_A3 pr:1919		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224643	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1920	pr_A3 pr_A3 pr:1920		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224644	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1921	pr_A3 pr_A3 pr:1921		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224645	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1922	pr_A3 pr_A3 pr:1922		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224646	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1923	pr_A3 pr_A3 pr:1923		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224647	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1924	pr_A3 pr_A3 pr:1924		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224648	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1925	pr_A3 pr_A3 pr:1925		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224649	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1926	pr_A3 pr_A3 pr:1926		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224650	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1927	pr_A3 pr_A3 pr:1927		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224651	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1928	pr_A3 pr_A3 pr:1928		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224652	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1929	pr_A3 pr_A3 pr:1929		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224653	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1930	pr_A3 pr_A3 pr:1930		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224654	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1931	pr_A3 pr_A3 pr:1931		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224655	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1932	pr_A3 pr_A3 pr:1932		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224656	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1933	pr_A3 pr_A3 pr:1933		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224657	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1934	pr_A3 pr_A3 pr:1934		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224658	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1935	pr_A3 pr_A3 pr:1935		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224659	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1936	pr_A3 pr_A3 pr:1936		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224660	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1937	pr_A3 pr_A3 pr:1937		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224661	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1938	pr_A3 pr_A3 pr:1938		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224662	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1939	pr_A3 pr_A3 pr:1939		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224663	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1940	pr_A3 pr_A3 pr:1940		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224664	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1941	pr_A3 pr_A3 pr:1941		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224665	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1942	pr_A3 pr_A3 pr:1942		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224666	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1943	pr_A3 pr_A3 pr:1943		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224667	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1944	pr_A3 pr_A3 pr:1944		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224668	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1945	pr_A3 pr_A3 pr:1945		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224669	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1946	pr_A3 pr_A3 pr:1946		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224670	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1947	pr_A3 pr_A3 pr:1947		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224671	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1948	pr_A3 pr_A3 pr:1948		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224672	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1949	pr_A3 pr_A3 pr:1949		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224673	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1950	pr_A3 pr_A3 pr:1950		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224674	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1951	pr_A3 pr_A3 pr:1951		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224675	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1952	pr_A3 pr_A3 pr:1952		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224676	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1953	pr_A3 pr_A3 pr:1953		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224677	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1954	pr_A3 pr_A3 pr:1954		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224678	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1955	pr_A3 pr_A3 pr:1955		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224679	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1956	pr_A3 pr_A3 pr:1956		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224680	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1957	pr_A3 pr_A3 pr:1957		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224681	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1958	pr_A3 pr_A3 pr:1958		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224682	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1959	pr_A3 pr_A3 pr:1959		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224683	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1960	pr_A3 pr_A3 pr:1960		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224684	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1961	pr_A3 pr_A3 pr:1961		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224685	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1962	pr_A3 pr_A3 pr:1962		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224686	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1963	pr_A3 pr_A3 pr:1963		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224687	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1964	pr_A3 pr_A3 pr:1964		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224688	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1965	pr_A3 pr_A3 pr:1965		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224689	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1966	pr_A3 pr_A3 pr:1966		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224690	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1967	pr_A3 pr_A3 pr:1967		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224691	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1968	pr_A3 pr_A3 pr:1968		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224692	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1969	pr_A3 pr_A3 pr:1969		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224693	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1970	pr_A3 pr_A3 pr:1970		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224694	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1971	pr_A3 pr_A3 pr:1971		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224695	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1972	pr_A3 pr_A3 pr:1972		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224696	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1973	pr_A3 pr_A3 pr:1973		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224697	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1974	pr_A3 pr_A3 pr:1974		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224698	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1975	pr_A3 pr_A3 pr:1975		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224699	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1976	pr_A3 pr_A3 pr:1976		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224700	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1977	pr_A3 pr_A3 pr:1977		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224701	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1978	pr_A3 pr_A3 pr:1978		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224702	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1979	pr_A3 pr_A3 pr:1979		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224703	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1980	pr_A3 pr_A3 pr:1980		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224704	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1981	pr_A3 pr_A3 pr:1981		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224705	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1982	pr_A3 pr_A3 pr:1982		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224706	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1983	pr_A3 pr_A3 pr:1983		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224707	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1984	pr_A3 pr_A3 pr:1984		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224708	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1985	pr_A3 pr_A3 pr:1985		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224709	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1986	pr_A3 pr_A3 pr:1986		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224710	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1987	pr_A3 pr_A3 pr:1987		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224711	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1988	pr_A3 pr_A3 pr:1988		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224712	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1989	pr_A3 pr_A3 pr:1989		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224713	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1990	pr_A3 pr_A3 pr:1990		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224714	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1991	pr_A3 pr_A3 pr:1991		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224715	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1992	pr_A3 pr_A3 pr:1992		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224716	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1993	pr_A3 pr_A3 pr:1993		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224717	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1994	pr_A3 pr_A3 pr:1994		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224718	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1995	pr_A3 pr_A3 pr:1995		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224719	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1996	pr_A3 pr_A3 pr:1996		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224720	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1997	pr_A3 pr_A3 pr:1997		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224721	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1998	pr_A3 pr_A3 pr:1998		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224722	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1999	pr_A3 pr_A3 pr:1999		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224723	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2000	pr_A3 pr_A3 pr:2000		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224724	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2001	pr_A3 pr_A3 pr:2001		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224725	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2002	pr_A3 pr_A3 pr:2002		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224726	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2003	pr_A3 pr_A3 pr:2003		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224727	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2004	pr_A3 pr_A3 pr:2004		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224728	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2005	pr_A3 pr_A3 pr:2005		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224729	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2006	pr_A3 pr_A3 pr:2006		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224730	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2007	pr_A3 pr_A3 pr:2007		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224731	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2008	pr_A3 pr_A3 pr:2008		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224732	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2009	pr_A3 pr_A3 pr:2009		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224733	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2010	pr_A3 pr_A3 pr:2010		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224734	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2011	pr_A3 pr_A3 pr:2011		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224735	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2012	pr_A3 pr_A3 pr:2012		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224736	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2013	pr_A3 pr_A3 pr:2013		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224737	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2014	pr_A3 pr_A3 pr:2014		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224738	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2015	pr_A3 pr_A3 pr:2015		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224739	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2016	pr_A3 pr_A3 pr:2016		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224740	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2017	pr_A3 pr_A3 pr:2017		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224741	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2018	pr_A3 pr_A3 pr:2018		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224742	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2019	pr_A3 pr_A3 pr:2019		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224743	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2020	pr_A3 pr_A3 pr:2020		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224744	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2021	pr_A3 pr_A3 pr:2021		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224745	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2022	pr_A3 pr_A3 pr:2022		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224746	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2023	pr_A3 pr_A3 pr:2023		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224747	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2024	pr_A3 pr_A3 pr:2024		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224748	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2025	pr_A3 pr_A3 pr:2025		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224749	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2026	pr_A3 pr_A3 pr:2026		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224750	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2027	pr_A3 pr_A3 pr:2027		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224751	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2028	pr_A3 pr_A3 pr:2028		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224752	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2029	pr_A3 pr_A3 pr:2029		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224753	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2030	pr_A3 pr_A3 pr:2030		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224754	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2031	pr_A3 pr_A3 pr:2031		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224755	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2032	pr_A3 pr_A3 pr:2032		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224756	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2033	pr_A3 pr_A3 pr:2033		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224757	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2034	pr_A3 pr_A3 pr:2034		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224758	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2035	pr_A3 pr_A3 pr:2035		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224759	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2036	pr_A3 pr_A3 pr:2036		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224760	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2037	pr_A3 pr_A3 pr:2037		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224761	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2038	pr_A3 pr_A3 pr:2038		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224762	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2039	pr_A3 pr_A3 pr:2039		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224763	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2040	pr_A3 pr_A3 pr:2040		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224764	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2041	pr_A3 pr_A3 pr:2041		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224765	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2042	pr_A3 pr_A3 pr:2042		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224766	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2043	pr_A3 pr_A3 pr:2043		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224767	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2044	pr_A3 pr_A3 pr:2044		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224768	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2045	pr_A3 pr_A3 pr:2045		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224769	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2046	pr_A3 pr_A3 pr:2046		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224770	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2047	pr_A3 pr_A3 pr:2047		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224771	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2048	pr_A3 pr_A3 pr:2048		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224772	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2049	pr_A3 pr_A3 pr:2049		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224773	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2050	pr_A3 pr_A3 pr:2050		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224774	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2051	pr_A3 pr_A3 pr:2051		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224775	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2052	pr_A3 pr_A3 pr:2052		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224776	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2053	pr_A3 pr_A3 pr:2053		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224777	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2054	pr_A3 pr_A3 pr:2054		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224778	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2055	pr_A3 pr_A3 pr:2055		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224779	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2056	pr_A3 pr_A3 pr:2056		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224780	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2057	pr_A3 pr_A3 pr:2057		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224781	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2058	pr_A3 pr_A3 pr:2058		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224782	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2059	pr_A3 pr_A3 pr:2059		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224783	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2060	pr_A3 pr_A3 pr:2060		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224784	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2061	pr_A3 pr_A3 pr:2061		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224785	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2062	pr_A3 pr_A3 pr:2062		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224786	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2063	pr_A3 pr_A3 pr:2063		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224787	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2064	pr_A3 pr_A3 pr:2064		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224788	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2065	pr_A3 pr_A3 pr:2065		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224789	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2066	pr_A3 pr_A3 pr:2066		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224790	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2067	pr_A3 pr_A3 pr:2067		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224791	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2068	pr_A3 pr_A3 pr:2068		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224792	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2069	pr_A3 pr_A3 pr:2069		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224793	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2070	pr_A3 pr_A3 pr:2070		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224794	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2071	pr_A3 pr_A3 pr:2071		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224795	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2072	pr_A3 pr_A3 pr:2072		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224796	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2073	pr_A3 pr_A3 pr:2073		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224797	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2074	pr_A3 pr_A3 pr:2074		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224798	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2075	pr_A3 pr_A3 pr:2075		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224799	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2076	pr_A3 pr_A3 pr:2076		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224800	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2077	pr_A3 pr_A3 pr:2077		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224801	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2078	pr_A3 pr_A3 pr:2078		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224802	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2079	pr_A3 pr_A3 pr:2079		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224803	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2080	pr_A3 pr_A3 pr:2080		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224804	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2081	pr_A3 pr_A3 pr:2081		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224805	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2082	pr_A3 pr_A3 pr:2082		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224806	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2083	pr_A3 pr_A3 pr:2083		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224807	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2084	pr_A3 pr_A3 pr:2084		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224808	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2085	pr_A3 pr_A3 pr:2085		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224809	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2086	pr_A3 pr_A3 pr:2086		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224810	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2087	pr_A3 pr_A3 pr:2087		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224811	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2088	pr_A3 pr_A3 pr:2088		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224812	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2089	pr_A3 pr_A3 pr:2089		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224813	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2090	pr_A3 pr_A3 pr:2090		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224814	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2091	pr_A3 pr_A3 pr:2091		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224815	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2092	pr_A3 pr_A3 pr:2092		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224816	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2093	pr_A3 pr_A3 pr:2093		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224817	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2094	pr_A3 pr_A3 pr:2094		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224818	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2095	pr_A3 pr_A3 pr:2095		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224819	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2096	pr_A3 pr_A3 pr:2096		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224820	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2097	pr_A3 pr_A3 pr:2097		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224821	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2098	pr_A3 pr_A3 pr:2098		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224822	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2099	pr_A3 pr_A3 pr:2099		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224823	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2100	pr_A3 pr_A3 pr:2100		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224824	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2101	pr_A3 pr_A3 pr:2101		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224825	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2102	pr_A3 pr_A3 pr:2102		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224826	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2103	pr_A3 pr_A3 pr:2103		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224827	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2104	pr_A3 pr_A3 pr:2104		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224828	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2105	pr_A3 pr_A3 pr:2105		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224829	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2106	pr_A3 pr_A3 pr:2106		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224830	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2107	pr_A3 pr_A3 pr:2107		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224831	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2108	pr_A3 pr_A3 pr:2108		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224832	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2109	pr_A3 pr_A3 pr:2109		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224833	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2110	pr_A3 pr_A3 pr:2110		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224834	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2111	pr_A3 pr_A3 pr:2111		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224835	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2112	pr_A3 pr_A3 pr:2112		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224836	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2113	pr_A3 pr_A3 pr:2113		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224837	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2114	pr_A3 pr_A3 pr:2114		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224838	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2115	pr_A3 pr_A3 pr:2115		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224839	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2116	pr_A3 pr_A3 pr:2116		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224840	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2117	pr_A3 pr_A3 pr:2117		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224841	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2118	pr_A3 pr_A3 pr:2118		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224842	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2119	pr_A3 pr_A3 pr:2119		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224843	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2120	pr_A3 pr_A3 pr:2120		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224844	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2121	pr_A3 pr_A3 pr:2121		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224845	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2122	pr_A3 pr_A3 pr:2122		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224846	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2123	pr_A3 pr_A3 pr:2123		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224847	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2124	pr_A3 pr_A3 pr:2124		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224848	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2125	pr_A3 pr_A3 pr:2125		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224849	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2126	pr_A3 pr_A3 pr:2126		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224850	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2127	pr_A3 pr_A3 pr:2127		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224851	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2128	pr_A3 pr_A3 pr:2128		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224852	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2129	pr_A3 pr_A3 pr:2129		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224853	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2130	pr_A3 pr_A3 pr:2130		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224854	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2131	pr_A3 pr_A3 pr:2131		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224855	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2132	pr_A3 pr_A3 pr:2132		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224856	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2133	pr_A3 pr_A3 pr:2133		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224857	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2134	pr_A3 pr_A3 pr:2134		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224858	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2135	pr_A3 pr_A3 pr:2135		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224859	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2136	pr_A3 pr_A3 pr:2136		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224860	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2137	pr_A3 pr_A3 pr:2137		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224861	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2138	pr_A3 pr_A3 pr:2138		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224862	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2139	pr_A3 pr_A3 pr:2139		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224863	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2140	pr_A3 pr_A3 pr:2140		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224864	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2141	pr_A3 pr_A3 pr:2141		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224865	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2142	pr_A3 pr_A3 pr:2142		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224866	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2143	pr_A3 pr_A3 pr:2143		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224867	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2144	pr_A3 pr_A3 pr:2144		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224868	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2145	pr_A3 pr_A3 pr:2145		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224869	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2146	pr_A3 pr_A3 pr:2146		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224870	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2147	pr_A3 pr_A3 pr:2147		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224871	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2148	pr_A3 pr_A3 pr:2148		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224872	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2149	pr_A3 pr_A3 pr:2149		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224873	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2150	pr_A3 pr_A3 pr:2150		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224874	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2151	pr_A3 pr_A3 pr:2151		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224875	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2152	pr_A3 pr_A3 pr:2152		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224876	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2153	pr_A3 pr_A3 pr:2153		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224877	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2154	pr_A3 pr_A3 pr:2154		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224878	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2155	pr_A3 pr_A3 pr:2155		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224879	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2156	pr_A3 pr_A3 pr:2156		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224880	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2157	pr_A3 pr_A3 pr:2157		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224881	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2158	pr_A3 pr_A3 pr:2158		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224882	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2159	pr_A3 pr_A3 pr:2159		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224883	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2160	pr_A3 pr_A3 pr:2160		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224884	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2161	pr_A3 pr_A3 pr:2161		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224885	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2162	pr_A3 pr_A3 pr:2162		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224886	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2163	pr_A3 pr_A3 pr:2163		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224887	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2164	pr_A3 pr_A3 pr:2164		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224888	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2165	pr_A3 pr_A3 pr:2165		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224889	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2166	pr_A3 pr_A3 pr:2166		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224890	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2167	pr_A3 pr_A3 pr:2167		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224891	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2168	pr_A3 pr_A3 pr:2168		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224892	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2169	pr_A3 pr_A3 pr:2169		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224893	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2170	pr_A3 pr_A3 pr:2170		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224894	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2171	pr_A3 pr_A3 pr:2171		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224895	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2172	pr_A3 pr_A3 pr:2172		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224896	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2173	pr_A3 pr_A3 pr:2173		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224897	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2174	pr_A3 pr_A3 pr:2174		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224898	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2175	pr_A3 pr_A3 pr:2175		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224899	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2176	pr_A3 pr_A3 pr:2176		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224900	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2177	pr_A3 pr_A3 pr:2177		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224901	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2178	pr_A3 pr_A3 pr:2178		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224902	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2179	pr_A3 pr_A3 pr:2179		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224903	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2180	pr_A3 pr_A3 pr:2180		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224904	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2181	pr_A3 pr_A3 pr:2181		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224905	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2182	pr_A3 pr_A3 pr:2182		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224906	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2183	pr_A3 pr_A3 pr:2183		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224907	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2184	pr_A3 pr_A3 pr:2184		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224908	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2185	pr_A3 pr_A3 pr:2185		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224909	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2186	pr_A3 pr_A3 pr:2186		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224910	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2187	pr_A3 pr_A3 pr:2187		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224911	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2188	pr_A3 pr_A3 pr:2188		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224912	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2189	pr_A3 pr_A3 pr:2189		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224913	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2190	pr_A3 pr_A3 pr:2190		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224914	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2191	pr_A3 pr_A3 pr:2191		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224915	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2192	pr_A3 pr_A3 pr:2192		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224916	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2193	pr_A3 pr_A3 pr:2193		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224917	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2194	pr_A3 pr_A3 pr:2194		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224918	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2195	pr_A3 pr_A3 pr:2195		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224919	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2196	pr_A3 pr_A3 pr:2196		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224920	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2197	pr_A3 pr_A3 pr:2197		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224921	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2198	pr_A3 pr_A3 pr:2198		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224922	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2199	pr_A3 pr_A3 pr:2199		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224923	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2200	pr_A3 pr_A3 pr:2200		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224924	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2201	pr_A3 pr_A3 pr:2201		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224925	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2202	pr_A3 pr_A3 pr:2202		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224926	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2203	pr_A3 pr_A3 pr:2203		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224927	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2204	pr_A3 pr_A3 pr:2204		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224928	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2205	pr_A3 pr_A3 pr:2205		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224929	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2206	pr_A3 pr_A3 pr:2206		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224930	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2207	pr_A3 pr_A3 pr:2207		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224931	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2208	pr_A3 pr_A3 pr:2208		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224932	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2209	pr_A3 pr_A3 pr:2209		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224933	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2210	pr_A3 pr_A3 pr:2210		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224934	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2211	pr_A3 pr_A3 pr:2211		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224935	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2212	pr_A3 pr_A3 pr:2212		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224936	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2213	pr_A3 pr_A3 pr:2213		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224937	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2214	pr_A3 pr_A3 pr:2214		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224938	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2215	pr_A3 pr_A3 pr:2215		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224939	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2216	pr_A3 pr_A3 pr:2216		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224940	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2217	pr_A3 pr_A3 pr:2217		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224941	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2218	pr_A3 pr_A3 pr:2218		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224942	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2219	pr_A3 pr_A3 pr:2219		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224943	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2220	pr_A3 pr_A3 pr:2220		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224944	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2221	pr_A3 pr_A3 pr:2221		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224945	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2222	pr_A3 pr_A3 pr:2222		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224946	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2223	pr_A3 pr_A3 pr:2223		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224947	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2224	pr_A3 pr_A3 pr:2224		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224948	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2225	pr_A3 pr_A3 pr:2225		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224949	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2226	pr_A3 pr_A3 pr:2226		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224950	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2227	pr_A3 pr_A3 pr:2227		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224951	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2228	pr_A3 pr_A3 pr:2228		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224952	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2229	pr_A3 pr_A3 pr:2229		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224953	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2230	pr_A3 pr_A3 pr:2230		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224954	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2231	pr_A3 pr_A3 pr:2231		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224955	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2232	pr_A3 pr_A3 pr:2232		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224956	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2233	pr_A3 pr_A3 pr:2233		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224957	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2234	pr_A3 pr_A3 pr:2234		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224958	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2235	pr_A3 pr_A3 pr:2235		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224959	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2236	pr_A3 pr_A3 pr:2236		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224960	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2237	pr_A3 pr_A3 pr:2237		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224961	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2238	pr_A3 pr_A3 pr:2238		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224962	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2239	pr_A3 pr_A3 pr:2239		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224963	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2240	pr_A3 pr_A3 pr:2240		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224964	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2241	pr_A3 pr_A3 pr:2241		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224965	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2242	pr_A3 pr_A3 pr:2242		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224966	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2243	pr_A3 pr_A3 pr:2243		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224967	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2244	pr_A3 pr_A3 pr:2244		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224968	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2245	pr_A3 pr_A3 pr:2245		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224969	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2246	pr_A3 pr_A3 pr:2246		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224970	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2247	pr_A3 pr_A3 pr:2247		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224971	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2248	pr_A3 pr_A3 pr:2248		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224972	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2249	pr_A3 pr_A3 pr:2249		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224973	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2250	pr_A3 pr_A3 pr:2250		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224974	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2251	pr_A3 pr_A3 pr:2251		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224975	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2252	pr_A3 pr_A3 pr:2252		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224976	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2253	pr_A3 pr_A3 pr:2253		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224977	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2254	pr_A3 pr_A3 pr:2254		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224978	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2255	pr_A3 pr_A3 pr:2255		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224979	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2256	pr_A3 pr_A3 pr:2256		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224980	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2257	pr_A3 pr_A3 pr:2257		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224981	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2258	pr_A3 pr_A3 pr:2258		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224982	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2259	pr_A3 pr_A3 pr:2259		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224983	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2260	pr_A3 pr_A3 pr:2260		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224984	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2261	pr_A3 pr_A3 pr:2261		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224985	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2262	pr_A3 pr_A3 pr:2262		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224986	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2263	pr_A3 pr_A3 pr:2263		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224987	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2264	pr_A3 pr_A3 pr:2264		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224988	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2265	pr_A3 pr_A3 pr:2265		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224989	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2266	pr_A3 pr_A3 pr:2266		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224990	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2267	pr_A3 pr_A3 pr:2267		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224991	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2268	pr_A3 pr_A3 pr:2268		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224992	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2269	pr_A3 pr_A3 pr:2269		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224993	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2270	pr_A3 pr_A3 pr:2270		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224994	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2271	pr_A3 pr_A3 pr:2271		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224995	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2272	pr_A3 pr_A3 pr:2272		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224996	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2273	pr_A3 pr_A3 pr:2273		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224997	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2274	pr_A3 pr_A3 pr:2274		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224998	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2275	pr_A3 pr_A3 pr:2275		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
224999	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2276	pr_A3 pr_A3 pr:2276		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225000	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2277	pr_A3 pr_A3 pr:2277		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225001	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2278	pr_A3 pr_A3 pr:2278		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225002	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2279	pr_A3 pr_A3 pr:2279		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225003	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2280	pr_A3 pr_A3 pr:2280		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225004	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2281	pr_A3 pr_A3 pr:2281		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225005	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2282	pr_A3 pr_A3 pr:2282		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225006	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2283	pr_A3 pr_A3 pr:2283		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225007	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2284	pr_A3 pr_A3 pr:2284		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225008	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2285	pr_A3 pr_A3 pr:2285		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225009	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2286	pr_A3 pr_A3 pr:2286		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225010	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2287	pr_A3 pr_A3 pr:2287		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225011	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2288	pr_A3 pr_A3 pr:2288		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225012	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2289	pr_A3 pr_A3 pr:2289		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225013	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2290	pr_A3 pr_A3 pr:2290		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225014	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2291	pr_A3 pr_A3 pr:2291		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225015	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2292	pr_A3 pr_A3 pr:2292		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225016	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2293	pr_A3 pr_A3 pr:2293		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225017	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2294	pr_A3 pr_A3 pr:2294		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225018	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2295	pr_A3 pr_A3 pr:2295		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225019	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2296	pr_A3 pr_A3 pr:2296		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225020	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2297	pr_A3 pr_A3 pr:2297		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225021	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2298	pr_A3 pr_A3 pr:2298		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225022	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2299	pr_A3 pr_A3 pr:2299		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225023	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2300	pr_A3 pr_A3 pr:2300		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225024	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2301	pr_A3 pr_A3 pr:2301		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225025	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2302	pr_A3 pr_A3 pr:2302		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225026	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2303	pr_A3 pr_A3 pr:2303		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225027	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2304	pr_A3 pr_A3 pr:2304		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225028	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2305	pr_A3 pr_A3 pr:2305		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225029	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2306	pr_A3 pr_A3 pr:2306		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225030	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2307	pr_A3 pr_A3 pr:2307		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225031	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2308	pr_A3 pr_A3 pr:2308		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225032	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2309	pr_A3 pr_A3 pr:2309		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225033	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2310	pr_A3 pr_A3 pr:2310		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225034	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2311	pr_A3 pr_A3 pr:2311		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225035	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2312	pr_A3 pr_A3 pr:2312		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225036	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2313	pr_A3 pr_A3 pr:2313		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225037	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2314	pr_A3 pr_A3 pr:2314		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225038	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2315	pr_A3 pr_A3 pr:2315		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225039	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2316	pr_A3 pr_A3 pr:2316		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225040	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2317	pr_A3 pr_A3 pr:2317		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225041	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2318	pr_A3 pr_A3 pr:2318		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225042	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2319	pr_A3 pr_A3 pr:2319		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225043	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2320	pr_A3 pr_A3 pr:2320		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225044	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2321	pr_A3 pr_A3 pr:2321		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225045	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2322	pr_A3 pr_A3 pr:2322		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225046	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2323	pr_A3 pr_A3 pr:2323		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225047	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2324	pr_A3 pr_A3 pr:2324		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225048	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2325	pr_A3 pr_A3 pr:2325		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225049	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2326	pr_A3 pr_A3 pr:2326		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225050	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2327	pr_A3 pr_A3 pr:2327		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225051	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2328	pr_A3 pr_A3 pr:2328		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225052	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2329	pr_A3 pr_A3 pr:2329		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225053	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2330	pr_A3 pr_A3 pr:2330		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225054	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2331	pr_A3 pr_A3 pr:2331		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225055	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2332	pr_A3 pr_A3 pr:2332		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225056	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2333	pr_A3 pr_A3 pr:2333		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225057	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2334	pr_A3 pr_A3 pr:2334		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225058	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2335	pr_A3 pr_A3 pr:2335		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225059	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2336	pr_A3 pr_A3 pr:2336		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225060	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2337	pr_A3 pr_A3 pr:2337		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225061	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2338	pr_A3 pr_A3 pr:2338		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225062	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2339	pr_A3 pr_A3 pr:2339		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225063	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2340	pr_A3 pr_A3 pr:2340		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225064	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2341	pr_A3 pr_A3 pr:2341		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225065	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2342	pr_A3 pr_A3 pr:2342		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225066	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2343	pr_A3 pr_A3 pr:2343		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225067	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2344	pr_A3 pr_A3 pr:2344		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225068	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2345	pr_A3 pr_A3 pr:2345		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225069	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2346	pr_A3 pr_A3 pr:2346		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225070	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2347	pr_A3 pr_A3 pr:2347		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225071	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2348	pr_A3 pr_A3 pr:2348		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225072	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2349	pr_A3 pr_A3 pr:2349		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225073	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2350	pr_A3 pr_A3 pr:2350		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225074	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2351	pr_A3 pr_A3 pr:2351		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225075	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2352	pr_A3 pr_A3 pr:2352		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225076	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2353	pr_A3 pr_A3 pr:2353		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225077	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2354	pr_A3 pr_A3 pr:2354		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225078	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2355	pr_A3 pr_A3 pr:2355		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225079	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2356	pr_A3 pr_A3 pr:2356		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225080	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2357	pr_A3 pr_A3 pr:2357		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225081	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2358	pr_A3 pr_A3 pr:2358		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225082	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2359	pr_A3 pr_A3 pr:2359		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225083	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2360	pr_A3 pr_A3 pr:2360		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225084	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2361	pr_A3 pr_A3 pr:2361		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225085	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2362	pr_A3 pr_A3 pr:2362		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225086	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2363	pr_A3 pr_A3 pr:2363		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225087	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2364	pr_A3 pr_A3 pr:2364		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225088	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2365	pr_A3 pr_A3 pr:2365		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225089	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2366	pr_A3 pr_A3 pr:2366		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225090	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2367	pr_A3 pr_A3 pr:2367		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225091	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2368	pr_A3 pr_A3 pr:2368		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225092	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2369	pr_A3 pr_A3 pr:2369		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225093	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2370	pr_A3 pr_A3 pr:2370		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225094	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2371	pr_A3 pr_A3 pr:2371		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225095	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2372	pr_A3 pr_A3 pr:2372		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225096	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2373	pr_A3 pr_A3 pr:2373		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225097	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2374	pr_A3 pr_A3 pr:2374		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225098	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2375	pr_A3 pr_A3 pr:2375		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225099	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2376	pr_A3 pr_A3 pr:2376		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225100	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2377	pr_A3 pr_A3 pr:2377		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225101	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2378	pr_A3 pr_A3 pr:2378		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225102	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2379	pr_A3 pr_A3 pr:2379		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225103	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2380	pr_A3 pr_A3 pr:2380		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225104	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2381	pr_A3 pr_A3 pr:2381		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225105	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2382	pr_A3 pr_A3 pr:2382		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225106	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2383	pr_A3 pr_A3 pr:2383		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225107	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2384	pr_A3 pr_A3 pr:2384		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225108	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2385	pr_A3 pr_A3 pr:2385		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225109	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2386	pr_A3 pr_A3 pr:2386		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225110	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2387	pr_A3 pr_A3 pr:2387		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225111	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2388	pr_A3 pr_A3 pr:2388		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225112	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2389	pr_A3 pr_A3 pr:2389		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225113	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2390	pr_A3 pr_A3 pr:2390		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225114	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2391	pr_A3 pr_A3 pr:2391		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225115	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2392	pr_A3 pr_A3 pr:2392		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225116	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2393	pr_A3 pr_A3 pr:2393		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225117	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2394	pr_A3 pr_A3 pr:2394		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225118	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2395	pr_A3 pr_A3 pr:2395		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225119	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2396	pr_A3 pr_A3 pr:2396		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225120	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2397	pr_A3 pr_A3 pr:2397		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225121	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2398	pr_A3 pr_A3 pr:2398		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225122	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2399	pr_A3 pr_A3 pr:2399		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225123	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2400	pr_A3 pr_A3 pr:2400		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225124	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2401	pr_A3 pr_A3 pr:2401		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225125	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2402	pr_A3 pr_A3 pr:2402		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225126	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2403	pr_A3 pr_A3 pr:2403		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225127	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2404	pr_A3 pr_A3 pr:2404		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225128	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2405	pr_A3 pr_A3 pr:2405		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225129	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2406	pr_A3 pr_A3 pr:2406		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225130	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2407	pr_A3 pr_A3 pr:2407		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225131	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2408	pr_A3 pr_A3 pr:2408		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225132	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2409	pr_A3 pr_A3 pr:2409		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225133	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2410	pr_A3 pr_A3 pr:2410		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225134	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2411	pr_A3 pr_A3 pr:2411		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225135	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2412	pr_A3 pr_A3 pr:2412		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225136	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2413	pr_A3 pr_A3 pr:2413		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225137	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2414	pr_A3 pr_A3 pr:2414		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225138	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2415	pr_A3 pr_A3 pr:2415		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225139	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2416	pr_A3 pr_A3 pr:2416		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225140	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2417	pr_A3 pr_A3 pr:2417		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225141	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2418	pr_A3 pr_A3 pr:2418		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225142	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2419	pr_A3 pr_A3 pr:2419		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225143	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2420	pr_A3 pr_A3 pr:2420		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225144	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2421	pr_A3 pr_A3 pr:2421		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225145	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2422	pr_A3 pr_A3 pr:2422		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225146	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2423	pr_A3 pr_A3 pr:2423		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225147	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2424	pr_A3 pr_A3 pr:2424		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225148	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2425	pr_A3 pr_A3 pr:2425		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225149	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2426	pr_A3 pr_A3 pr:2426		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225150	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2427	pr_A3 pr_A3 pr:2427		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225151	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2428	pr_A3 pr_A3 pr:2428		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225152	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2429	pr_A3 pr_A3 pr:2429		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225153	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2430	pr_A3 pr_A3 pr:2430		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225154	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2431	pr_A3 pr_A3 pr:2431		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225155	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2432	pr_A3 pr_A3 pr:2432		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225156	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2433	pr_A3 pr_A3 pr:2433		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225157	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2434	pr_A3 pr_A3 pr:2434		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225158	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2435	pr_A3 pr_A3 pr:2435		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225159	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2436	pr_A3 pr_A3 pr:2436		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225160	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2437	pr_A3 pr_A3 pr:2437		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225161	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2438	pr_A3 pr_A3 pr:2438		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225162	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2439	pr_A3 pr_A3 pr:2439		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225163	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2440	pr_A3 pr_A3 pr:2440		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225164	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2441	pr_A3 pr_A3 pr:2441		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225165	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2442	pr_A3 pr_A3 pr:2442		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225166	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2443	pr_A3 pr_A3 pr:2443		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225167	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2444	pr_A3 pr_A3 pr:2444		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225168	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2445	pr_A3 pr_A3 pr:2445		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225169	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2446	pr_A3 pr_A3 pr:2446		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225170	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2447	pr_A3 pr_A3 pr:2447		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225171	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2448	pr_A3 pr_A3 pr:2448		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225172	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2449	pr_A3 pr_A3 pr:2449		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225173	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2450	pr_A3 pr_A3 pr:2450		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225174	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2451	pr_A3 pr_A3 pr:2451		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225175	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2452	pr_A3 pr_A3 pr:2452		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225176	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2453	pr_A3 pr_A3 pr:2453		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225177	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2454	pr_A3 pr_A3 pr:2454		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225178	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2455	pr_A3 pr_A3 pr:2455		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225179	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2456	pr_A3 pr_A3 pr:2456		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225180	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2457	pr_A3 pr_A3 pr:2457		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225181	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2458	pr_A3 pr_A3 pr:2458		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225182	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2459	pr_A3 pr_A3 pr:2459		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225183	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2460	pr_A3 pr_A3 pr:2460		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225184	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2461	pr_A3 pr_A3 pr:2461		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225185	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2462	pr_A3 pr_A3 pr:2462		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225186	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2463	pr_A3 pr_A3 pr:2463		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225187	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2464	pr_A3 pr_A3 pr:2464		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225188	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2465	pr_A3 pr_A3 pr:2465		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225189	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2466	pr_A3 pr_A3 pr:2466		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225190	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2467	pr_A3 pr_A3 pr:2467		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225191	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2468	pr_A3 pr_A3 pr:2468		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225192	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2469	pr_A3 pr_A3 pr:2469		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225193	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2470	pr_A3 pr_A3 pr:2470		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225194	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2471	pr_A3 pr_A3 pr:2471		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225195	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2472	pr_A3 pr_A3 pr:2472		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225196	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2473	pr_A3 pr_A3 pr:2473		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225197	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2474	pr_A3 pr_A3 pr:2474		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225198	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2475	pr_A3 pr_A3 pr:2475		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225199	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2476	pr_A3 pr_A3 pr:2476		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225200	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2477	pr_A3 pr_A3 pr:2477		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225201	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2478	pr_A3 pr_A3 pr:2478		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225202	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2479	pr_A3 pr_A3 pr:2479		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225203	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2480	pr_A3 pr_A3 pr:2480		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225204	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2481	pr_A3 pr_A3 pr:2481		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225205	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2482	pr_A3 pr_A3 pr:2482		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225206	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2483	pr_A3 pr_A3 pr:2483		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225207	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2484	pr_A3 pr_A3 pr:2484		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225208	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2485	pr_A3 pr_A3 pr:2485		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225209	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2486	pr_A3 pr_A3 pr:2486		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225210	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2487	pr_A3 pr_A3 pr:2487		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225211	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2488	pr_A3 pr_A3 pr:2488		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225212	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2489	pr_A3 pr_A3 pr:2489		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225213	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2490	pr_A3 pr_A3 pr:2490		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225214	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2491	pr_A3 pr_A3 pr:2491		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225215	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2492	pr_A3 pr_A3 pr:2492		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225216	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2493	pr_A3 pr_A3 pr:2493		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225217	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2494	pr_A3 pr_A3 pr:2494		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225218	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2495	pr_A3 pr_A3 pr:2495		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225219	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2496	pr_A3 pr_A3 pr:2496		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225220	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2497	pr_A3 pr_A3 pr:2497		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225221	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2498	pr_A3 pr_A3 pr:2498		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225222	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2499	pr_A3 pr_A3 pr:2499		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225223	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2500	pr_A3 pr_A3 pr:2500		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225224	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2501	pr_A3 pr_A3 pr:2501		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225225	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2502	pr_A3 pr_A3 pr:2502		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225226	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2503	pr_A3 pr_A3 pr:2503		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225227	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2504	pr_A3 pr_A3 pr:2504		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225228	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2505	pr_A3 pr_A3 pr:2505		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225229	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2506	pr_A3 pr_A3 pr:2506		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225230	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2507	pr_A3 pr_A3 pr:2507		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225231	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2508	pr_A3 pr_A3 pr:2508		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225232	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2509	pr_A3 pr_A3 pr:2509		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225233	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2510	pr_A3 pr_A3 pr:2510		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225234	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2511	pr_A3 pr_A3 pr:2511		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225235	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2512	pr_A3 pr_A3 pr:2512		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225236	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2513	pr_A3 pr_A3 pr:2513		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225237	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2514	pr_A3 pr_A3 pr:2514		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225238	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2515	pr_A3 pr_A3 pr:2515		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225239	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2516	pr_A3 pr_A3 pr:2516		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225240	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2517	pr_A3 pr_A3 pr:2517		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225241	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2518	pr_A3 pr_A3 pr:2518		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225242	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2519	pr_A3 pr_A3 pr:2519		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225243	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2520	pr_A3 pr_A3 pr:2520		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225244	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2521	pr_A3 pr_A3 pr:2521		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225245	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2522	pr_A3 pr_A3 pr:2522		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225246	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2523	pr_A3 pr_A3 pr:2523		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225247	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2524	pr_A3 pr_A3 pr:2524		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225248	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2525	pr_A3 pr_A3 pr:2525		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225249	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2526	pr_A3 pr_A3 pr:2526		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225250	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2527	pr_A3 pr_A3 pr:2527		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225251	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2528	pr_A3 pr_A3 pr:2528		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225252	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2529	pr_A3 pr_A3 pr:2529		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225253	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2530	pr_A3 pr_A3 pr:2530		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225254	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2531	pr_A3 pr_A3 pr:2531		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225255	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2532	pr_A3 pr_A3 pr:2532		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225256	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2533	pr_A3 pr_A3 pr:2533		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225257	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2534	pr_A3 pr_A3 pr:2534		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225258	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2535	pr_A3 pr_A3 pr:2535		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225259	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2536	pr_A3 pr_A3 pr:2536		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225260	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2537	pr_A3 pr_A3 pr:2537		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225261	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2538	pr_A3 pr_A3 pr:2538		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225262	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2539	pr_A3 pr_A3 pr:2539		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225263	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2540	pr_A3 pr_A3 pr:2540		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225264	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2541	pr_A3 pr_A3 pr:2541		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225265	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2542	pr_A3 pr_A3 pr:2542		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225266	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2543	pr_A3 pr_A3 pr:2543		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225267	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2544	pr_A3 pr_A3 pr:2544		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225268	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2545	pr_A3 pr_A3 pr:2545		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225269	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2546	pr_A3 pr_A3 pr:2546		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225270	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2547	pr_A3 pr_A3 pr:2547		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225271	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2548	pr_A3 pr_A3 pr:2548		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225272	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2549	pr_A3 pr_A3 pr:2549		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225273	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2550	pr_A3 pr_A3 pr:2550		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225274	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2551	pr_A3 pr_A3 pr:2551		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225275	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2552	pr_A3 pr_A3 pr:2552		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225276	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2553	pr_A3 pr_A3 pr:2553		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225277	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2554	pr_A3 pr_A3 pr:2554		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225278	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2555	pr_A3 pr_A3 pr:2555		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225279	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2556	pr_A3 pr_A3 pr:2556		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225280	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2557	pr_A3 pr_A3 pr:2557		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225281	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2558	pr_A3 pr_A3 pr:2558		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225282	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2559	pr_A3 pr_A3 pr:2559		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225283	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2560	pr_A3 pr_A3 pr:2560		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225284	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2561	pr_A3 pr_A3 pr:2561		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225285	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2562	pr_A3 pr_A3 pr:2562		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225286	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2563	pr_A3 pr_A3 pr:2563		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225287	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2564	pr_A3 pr_A3 pr:2564		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225288	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2565	pr_A3 pr_A3 pr:2565		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225289	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2566	pr_A3 pr_A3 pr:2566		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225290	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2567	pr_A3 pr_A3 pr:2567		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225291	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2568	pr_A3 pr_A3 pr:2568		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225292	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2569	pr_A3 pr_A3 pr:2569		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225293	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2570	pr_A3 pr_A3 pr:2570		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225294	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2571	pr_A3 pr_A3 pr:2571		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225295	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2572	pr_A3 pr_A3 pr:2572		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225296	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2573	pr_A3 pr_A3 pr:2573		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225297	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2574	pr_A3 pr_A3 pr:2574		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225298	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2575	pr_A3 pr_A3 pr:2575		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225299	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2576	pr_A3 pr_A3 pr:2576		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225300	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2577	pr_A3 pr_A3 pr:2577		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225301	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2578	pr_A3 pr_A3 pr:2578		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225302	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2579	pr_A3 pr_A3 pr:2579		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225303	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2580	pr_A3 pr_A3 pr:2580		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225304	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2581	pr_A3 pr_A3 pr:2581		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225305	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2582	pr_A3 pr_A3 pr:2582		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225306	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2583	pr_A3 pr_A3 pr:2583		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225307	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2584	pr_A3 pr_A3 pr:2584		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225308	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2585	pr_A3 pr_A3 pr:2585		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225309	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2586	pr_A3 pr_A3 pr:2586		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225310	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2587	pr_A3 pr_A3 pr:2587		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225311	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2588	pr_A3 pr_A3 pr:2588		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225312	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2589	pr_A3 pr_A3 pr:2589		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225313	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2590	pr_A3 pr_A3 pr:2590		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225314	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2591	pr_A3 pr_A3 pr:2591		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225315	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2592	pr_A3 pr_A3 pr:2592		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225316	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2593	pr_A3 pr_A3 pr:2593		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225317	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2594	pr_A3 pr_A3 pr:2594		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225318	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2595	pr_A3 pr_A3 pr:2595		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225319	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2596	pr_A3 pr_A3 pr:2596		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225320	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2597	pr_A3 pr_A3 pr:2597		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225321	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2598	pr_A3 pr_A3 pr:2598		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225322	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2599	pr_A3 pr_A3 pr:2599		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225323	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2600	pr_A3 pr_A3 pr:2600		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225324	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2601	pr_A3 pr_A3 pr:2601		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225325	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2602	pr_A3 pr_A3 pr:2602		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225326	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2603	pr_A3 pr_A3 pr:2603		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225327	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2604	pr_A3 pr_A3 pr:2604		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225328	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2605	pr_A3 pr_A3 pr:2605		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225329	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2606	pr_A3 pr_A3 pr:2606		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225330	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2607	pr_A3 pr_A3 pr:2607		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225331	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2608	pr_A3 pr_A3 pr:2608		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225332	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2609	pr_A3 pr_A3 pr:2609		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225333	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2610	pr_A3 pr_A3 pr:2610		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225334	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2611	pr_A3 pr_A3 pr:2611		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225335	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2612	pr_A3 pr_A3 pr:2612		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225336	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2613	pr_A3 pr_A3 pr:2613		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225337	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2614	pr_A3 pr_A3 pr:2614		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225338	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2615	pr_A3 pr_A3 pr:2615		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225339	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2616	pr_A3 pr_A3 pr:2616		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225340	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2617	pr_A3 pr_A3 pr:2617		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225341	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2618	pr_A3 pr_A3 pr:2618		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225342	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2619	pr_A3 pr_A3 pr:2619		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225343	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2620	pr_A3 pr_A3 pr:2620		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225344	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2621	pr_A3 pr_A3 pr:2621		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225345	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2622	pr_A3 pr_A3 pr:2622		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225346	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2623	pr_A3 pr_A3 pr:2623		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225347	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2624	pr_A3 pr_A3 pr:2624		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225348	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2625	pr_A3 pr_A3 pr:2625		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225349	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2626	pr_A3 pr_A3 pr:2626		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225350	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2627	pr_A3 pr_A3 pr:2627		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225351	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2628	pr_A3 pr_A3 pr:2628		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225352	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2629	pr_A3 pr_A3 pr:2629		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225353	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2630	pr_A3 pr_A3 pr:2630		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225354	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2631	pr_A3 pr_A3 pr:2631		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225355	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2632	pr_A3 pr_A3 pr:2632		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225356	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2633	pr_A3 pr_A3 pr:2633		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225357	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2634	pr_A3 pr_A3 pr:2634		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225358	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2635	pr_A3 pr_A3 pr:2635		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225359	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2636	pr_A3 pr_A3 pr:2636		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225360	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2637	pr_A3 pr_A3 pr:2637		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225361	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2638	pr_A3 pr_A3 pr:2638		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225362	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2639	pr_A3 pr_A3 pr:2639		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225363	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2640	pr_A3 pr_A3 pr:2640		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225364	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2641	pr_A3 pr_A3 pr:2641		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225365	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2642	pr_A3 pr_A3 pr:2642		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225366	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2643	pr_A3 pr_A3 pr:2643		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225367	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2644	pr_A3 pr_A3 pr:2644		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225368	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2645	pr_A3 pr_A3 pr:2645		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225369	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2646	pr_A3 pr_A3 pr:2646		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225370	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2647	pr_A3 pr_A3 pr:2647		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225371	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2648	pr_A3 pr_A3 pr:2648		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225372	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2649	pr_A3 pr_A3 pr:2649		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225373	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2650	pr_A3 pr_A3 pr:2650		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225374	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2651	pr_A3 pr_A3 pr:2651		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225375	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2652	pr_A3 pr_A3 pr:2652		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225376	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2653	pr_A3 pr_A3 pr:2653		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225377	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2654	pr_A3 pr_A3 pr:2654		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225378	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2655	pr_A3 pr_A3 pr:2655		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225379	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2656	pr_A3 pr_A3 pr:2656		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225380	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2657	pr_A3 pr_A3 pr:2657		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225381	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2658	pr_A3 pr_A3 pr:2658		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225382	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2659	pr_A3 pr_A3 pr:2659		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225383	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2660	pr_A3 pr_A3 pr:2660		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225384	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2661	pr_A3 pr_A3 pr:2661		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225385	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2662	pr_A3 pr_A3 pr:2662		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225386	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2663	pr_A3 pr_A3 pr:2663		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225387	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2664	pr_A3 pr_A3 pr:2664		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225388	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2665	pr_A3 pr_A3 pr:2665		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225389	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2666	pr_A3 pr_A3 pr:2666		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225390	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2667	pr_A3 pr_A3 pr:2667		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225391	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2668	pr_A3 pr_A3 pr:2668		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225392	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2669	pr_A3 pr_A3 pr:2669		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225393	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2670	pr_A3 pr_A3 pr:2670		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225394	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2671	pr_A3 pr_A3 pr:2671		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225395	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2672	pr_A3 pr_A3 pr:2672		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225396	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2673	pr_A3 pr_A3 pr:2673		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225397	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2674	pr_A3 pr_A3 pr:2674		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225398	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2675	pr_A3 pr_A3 pr:2675		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225399	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2676	pr_A3 pr_A3 pr:2676		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225400	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2677	pr_A3 pr_A3 pr:2677		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225401	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2678	pr_A3 pr_A3 pr:2678		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225402	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2679	pr_A3 pr_A3 pr:2679		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225403	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2680	pr_A3 pr_A3 pr:2680		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225404	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2681	pr_A3 pr_A3 pr:2681		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225405	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2682	pr_A3 pr_A3 pr:2682		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225406	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2683	pr_A3 pr_A3 pr:2683		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225407	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2684	pr_A3 pr_A3 pr:2684		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225408	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2685	pr_A3 pr_A3 pr:2685		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225409	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2686	pr_A3 pr_A3 pr:2686		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225410	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2687	pr_A3 pr_A3 pr:2687		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225411	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2688	pr_A3 pr_A3 pr:2688		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225412	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2689	pr_A3 pr_A3 pr:2689		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225413	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2690	pr_A3 pr_A3 pr:2690		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225414	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2691	pr_A3 pr_A3 pr:2691		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225415	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2692	pr_A3 pr_A3 pr:2692		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225416	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2693	pr_A3 pr_A3 pr:2693		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225417	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2694	pr_A3 pr_A3 pr:2694		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225418	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2695	pr_A3 pr_A3 pr:2695		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225419	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2696	pr_A3 pr_A3 pr:2696		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225420	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2697	pr_A3 pr_A3 pr:2697		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225421	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2698	pr_A3 pr_A3 pr:2698		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225422	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2699	pr_A3 pr_A3 pr:2699		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225423	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2700	pr_A3 pr_A3 pr:2700		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225424	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2701	pr_A3 pr_A3 pr:2701		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225425	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2702	pr_A3 pr_A3 pr:2702		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225426	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2703	pr_A3 pr_A3 pr:2703		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225427	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2704	pr_A3 pr_A3 pr:2704		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225428	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2705	pr_A3 pr_A3 pr:2705		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225429	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2706	pr_A3 pr_A3 pr:2706		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225430	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2707	pr_A3 pr_A3 pr:2707		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225431	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2708	pr_A3 pr_A3 pr:2708		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225432	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2709	pr_A3 pr_A3 pr:2709		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225433	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2710	pr_A3 pr_A3 pr:2710		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225434	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2711	pr_A3 pr_A3 pr:2711		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225435	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2712	pr_A3 pr_A3 pr:2712		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225436	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2713	pr_A3 pr_A3 pr:2713		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225437	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2714	pr_A3 pr_A3 pr:2714		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225438	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2715	pr_A3 pr_A3 pr:2715		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225439	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2716	pr_A3 pr_A3 pr:2716		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225440	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2717	pr_A3 pr_A3 pr:2717		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225441	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2718	pr_A3 pr_A3 pr:2718		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225442	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2719	pr_A3 pr_A3 pr:2719		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225443	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2720	pr_A3 pr_A3 pr:2720		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225444	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2721	pr_A3 pr_A3 pr:2721		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225445	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2722	pr_A3 pr_A3 pr:2722		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225446	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2723	pr_A3 pr_A3 pr:2723		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225447	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2724	pr_A3 pr_A3 pr:2724		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225448	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2725	pr_A3 pr_A3 pr:2725		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225449	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2726	pr_A3 pr_A3 pr:2726		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225450	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2727	pr_A3 pr_A3 pr:2727		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225451	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2728	pr_A3 pr_A3 pr:2728		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225452	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2729	pr_A3 pr_A3 pr:2729		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225453	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2730	pr_A3 pr_A3 pr:2730		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225454	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2731	pr_A3 pr_A3 pr:2731		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225455	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2732	pr_A3 pr_A3 pr:2732		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225456	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2733	pr_A3 pr_A3 pr:2733		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225457	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2734	pr_A3 pr_A3 pr:2734		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225458	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2735	pr_A3 pr_A3 pr:2735		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225459	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2736	pr_A3 pr_A3 pr:2736		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225460	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2737	pr_A3 pr_A3 pr:2737		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225461	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2738	pr_A3 pr_A3 pr:2738		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225462	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2739	pr_A3 pr_A3 pr:2739		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225463	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2740	pr_A3 pr_A3 pr:2740		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225464	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2741	pr_A3 pr_A3 pr:2741		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225465	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2742	pr_A3 pr_A3 pr:2742		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225466	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2743	pr_A3 pr_A3 pr:2743		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225467	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2744	pr_A3 pr_A3 pr:2744		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225468	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2745	pr_A3 pr_A3 pr:2745		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225469	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2746	pr_A3 pr_A3 pr:2746		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225470	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2747	pr_A3 pr_A3 pr:2747		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225471	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2748	pr_A3 pr_A3 pr:2748		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225472	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2749	pr_A3 pr_A3 pr:2749		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225473	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2750	pr_A3 pr_A3 pr:2750		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225474	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2751	pr_A3 pr_A3 pr:2751		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225475	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2752	pr_A3 pr_A3 pr:2752		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225476	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2753	pr_A3 pr_A3 pr:2753		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225477	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2754	pr_A3 pr_A3 pr:2754		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225478	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2755	pr_A3 pr_A3 pr:2755		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225479	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2756	pr_A3 pr_A3 pr:2756		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225480	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2757	pr_A3 pr_A3 pr:2757		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225481	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2758	pr_A3 pr_A3 pr:2758		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225482	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2759	pr_A3 pr_A3 pr:2759		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225483	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2760	pr_A3 pr_A3 pr:2760		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225484	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2761	pr_A3 pr_A3 pr:2761		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225485	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2762	pr_A3 pr_A3 pr:2762		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225486	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2763	pr_A3 pr_A3 pr:2763		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225487	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2764	pr_A3 pr_A3 pr:2764		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225488	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2765	pr_A3 pr_A3 pr:2765		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225489	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2766	pr_A3 pr_A3 pr:2766		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225490	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2767	pr_A3 pr_A3 pr:2767		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225491	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2768	pr_A3 pr_A3 pr:2768		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225492	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2769	pr_A3 pr_A3 pr:2769		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225493	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2770	pr_A3 pr_A3 pr:2770		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225494	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2771	pr_A3 pr_A3 pr:2771		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225495	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2772	pr_A3 pr_A3 pr:2772		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225496	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2773	pr_A3 pr_A3 pr:2773		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225497	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2774	pr_A3 pr_A3 pr:2774		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225498	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2775	pr_A3 pr_A3 pr:2775		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225499	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2776	pr_A3 pr_A3 pr:2776		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225500	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2777	pr_A3 pr_A3 pr:2777		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225501	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2778	pr_A3 pr_A3 pr:2778		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225502	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2779	pr_A3 pr_A3 pr:2779		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225503	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2780	pr_A3 pr_A3 pr:2780		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225504	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2781	pr_A3 pr_A3 pr:2781		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225505	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2782	pr_A3 pr_A3 pr:2782		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225506	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2783	pr_A3 pr_A3 pr:2783		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225507	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2784	pr_A3 pr_A3 pr:2784		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225508	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2785	pr_A3 pr_A3 pr:2785		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225509	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2786	pr_A3 pr_A3 pr:2786		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225510	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2787	pr_A3 pr_A3 pr:2787		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225511	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2788	pr_A3 pr_A3 pr:2788		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225512	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2789	pr_A3 pr_A3 pr:2789		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225513	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2790	pr_A3 pr_A3 pr:2790		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225514	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2791	pr_A3 pr_A3 pr:2791		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225515	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2792	pr_A3 pr_A3 pr:2792		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225516	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2793	pr_A3 pr_A3 pr:2793		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225517	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2794	pr_A3 pr_A3 pr:2794		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225518	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2795	pr_A3 pr_A3 pr:2795		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225519	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2796	pr_A3 pr_A3 pr:2796		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225520	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2797	pr_A3 pr_A3 pr:2797		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225521	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2798	pr_A3 pr_A3 pr:2798		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225522	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2799	pr_A3 pr_A3 pr:2799		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225523	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2800	pr_A3 pr_A3 pr:2800		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225524	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2801	pr_A3 pr_A3 pr:2801		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225525	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2802	pr_A3 pr_A3 pr:2802		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225526	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2803	pr_A3 pr_A3 pr:2803		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225527	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2804	pr_A3 pr_A3 pr:2804		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225528	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2805	pr_A3 pr_A3 pr:2805		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225529	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2806	pr_A3 pr_A3 pr:2806		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225530	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2807	pr_A3 pr_A3 pr:2807		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225531	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2808	pr_A3 pr_A3 pr:2808		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225532	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2809	pr_A3 pr_A3 pr:2809		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225533	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2810	pr_A3 pr_A3 pr:2810		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225534	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2811	pr_A3 pr_A3 pr:2811		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225535	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2812	pr_A3 pr_A3 pr:2812		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225536	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2813	pr_A3 pr_A3 pr:2813		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225537	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2814	pr_A3 pr_A3 pr:2814		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225538	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2815	pr_A3 pr_A3 pr:2815		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225539	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2816	pr_A3 pr_A3 pr:2816		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225540	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2817	pr_A3 pr_A3 pr:2817		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225541	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2818	pr_A3 pr_A3 pr:2818		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225542	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2819	pr_A3 pr_A3 pr:2819		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225543	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2820	pr_A3 pr_A3 pr:2820		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225544	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2821	pr_A3 pr_A3 pr:2821		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225545	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2822	pr_A3 pr_A3 pr:2822		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225546	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2823	pr_A3 pr_A3 pr:2823		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225547	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2824	pr_A3 pr_A3 pr:2824		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225548	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2825	pr_A3 pr_A3 pr:2825		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225549	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2826	pr_A3 pr_A3 pr:2826		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225550	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2827	pr_A3 pr_A3 pr:2827		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225551	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2828	pr_A3 pr_A3 pr:2828		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225552	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2829	pr_A3 pr_A3 pr:2829		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225553	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2830	pr_A3 pr_A3 pr:2830		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225554	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2831	pr_A3 pr_A3 pr:2831		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225555	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2832	pr_A3 pr_A3 pr:2832		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225556	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2833	pr_A3 pr_A3 pr:2833		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225557	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2834	pr_A3 pr_A3 pr:2834		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225558	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2835	pr_A3 pr_A3 pr:2835		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225559	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2836	pr_A3 pr_A3 pr:2836		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225560	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2837	pr_A3 pr_A3 pr:2837		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225561	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2838	pr_A3 pr_A3 pr:2838		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225562	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2839	pr_A3 pr_A3 pr:2839		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225563	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2840	pr_A3 pr_A3 pr:2840		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225564	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2841	pr_A3 pr_A3 pr:2841		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225565	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2842	pr_A3 pr_A3 pr:2842		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225566	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2843	pr_A3 pr_A3 pr:2843		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225567	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2844	pr_A3 pr_A3 pr:2844		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225568	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2845	pr_A3 pr_A3 pr:2845		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225569	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2846	pr_A3 pr_A3 pr:2846		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225570	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2847	pr_A3 pr_A3 pr:2847		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225571	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2848	pr_A3 pr_A3 pr:2848		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225572	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2849	pr_A3 pr_A3 pr:2849		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225573	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2850	pr_A3 pr_A3 pr:2850		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225574	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2851	pr_A3 pr_A3 pr:2851		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225575	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2852	pr_A3 pr_A3 pr:2852		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225576	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2853	pr_A3 pr_A3 pr:2853		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225577	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2854	pr_A3 pr_A3 pr:2854		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225578	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2855	pr_A3 pr_A3 pr:2855		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225579	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2856	pr_A3 pr_A3 pr:2856		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225580	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2857	pr_A3 pr_A3 pr:2857		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225581	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2858	pr_A3 pr_A3 pr:2858		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225582	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2859	pr_A3 pr_A3 pr:2859		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225583	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2860	pr_A3 pr_A3 pr:2860		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225584	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2861	pr_A3 pr_A3 pr:2861		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225585	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2862	pr_A3 pr_A3 pr:2862		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225586	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2863	pr_A3 pr_A3 pr:2863		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225587	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2864	pr_A3 pr_A3 pr:2864		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225588	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2865	pr_A3 pr_A3 pr:2865		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225589	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2866	pr_A3 pr_A3 pr:2866		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225590	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2867	pr_A3 pr_A3 pr:2867		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225591	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2868	pr_A3 pr_A3 pr:2868		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225592	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2869	pr_A3 pr_A3 pr:2869		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225593	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2870	pr_A3 pr_A3 pr:2870		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225594	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2871	pr_A3 pr_A3 pr:2871		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225595	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2872	pr_A3 pr_A3 pr:2872		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225596	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2873	pr_A3 pr_A3 pr:2873		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225597	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2874	pr_A3 pr_A3 pr:2874		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225598	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2875	pr_A3 pr_A3 pr:2875		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225599	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2876	pr_A3 pr_A3 pr:2876		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225600	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2877	pr_A3 pr_A3 pr:2877		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225601	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2878	pr_A3 pr_A3 pr:2878		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225602	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2879	pr_A3 pr_A3 pr:2879		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225603	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2880	pr_A3 pr_A3 pr:2880		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225604	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2881	pr_A3 pr_A3 pr:2881		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225605	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2882	pr_A3 pr_A3 pr:2882		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225606	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2883	pr_A3 pr_A3 pr:2883		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225607	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2884	pr_A3 pr_A3 pr:2884		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225608	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2885	pr_A3 pr_A3 pr:2885		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225609	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2886	pr_A3 pr_A3 pr:2886		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225610	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2887	pr_A3 pr_A3 pr:2887		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225611	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2888	pr_A3 pr_A3 pr:2888		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225612	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2889	pr_A3 pr_A3 pr:2889		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225613	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2890	pr_A3 pr_A3 pr:2890		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225614	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2891	pr_A3 pr_A3 pr:2891		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225615	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2892	pr_A3 pr_A3 pr:2892		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225616	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2893	pr_A3 pr_A3 pr:2893		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225617	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2894	pr_A3 pr_A3 pr:2894		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225618	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2895	pr_A3 pr_A3 pr:2895		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225619	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2896	pr_A3 pr_A3 pr:2896		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225620	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2897	pr_A3 pr_A3 pr:2897		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225621	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2898	pr_A3 pr_A3 pr:2898		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225622	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2899	pr_A3 pr_A3 pr:2899		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225623	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2900	pr_A3 pr_A3 pr:2900		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225624	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2901	pr_A3 pr_A3 pr:2901		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225625	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2902	pr_A3 pr_A3 pr:2902		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225626	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2903	pr_A3 pr_A3 pr:2903		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225627	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2904	pr_A3 pr_A3 pr:2904		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225628	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2905	pr_A3 pr_A3 pr:2905		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225629	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2906	pr_A3 pr_A3 pr:2906		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225630	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2907	pr_A3 pr_A3 pr:2907		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225631	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2908	pr_A3 pr_A3 pr:2908		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225632	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2909	pr_A3 pr_A3 pr:2909		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225633	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2910	pr_A3 pr_A3 pr:2910		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225634	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2911	pr_A3 pr_A3 pr:2911		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225635	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2912	pr_A3 pr_A3 pr:2912		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225636	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2913	pr_A3 pr_A3 pr:2913		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225637	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2914	pr_A3 pr_A3 pr:2914		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225638	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2915	pr_A3 pr_A3 pr:2915		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225639	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2916	pr_A3 pr_A3 pr:2916		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225640	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2917	pr_A3 pr_A3 pr:2917		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225641	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2918	pr_A3 pr_A3 pr:2918		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225642	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2919	pr_A3 pr_A3 pr:2919		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225643	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2920	pr_A3 pr_A3 pr:2920		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225644	2707	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2920	rlut_A2 rlut_A2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225645	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:1	rlut_A2 rlut_A2 rlut:1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225646	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:2	rlut_A2 rlut_A2 rlut:2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225647	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:3	rlut_A2 rlut_A2 rlut:3		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225648	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:4	rlut_A2 rlut_A2 rlut:4		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225649	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:5	rlut_A2 rlut_A2 rlut:5		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225650	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:6	rlut_A2 rlut_A2 rlut:6		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225651	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:7	rlut_A2 rlut_A2 rlut:7		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225652	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:8	rlut_A2 rlut_A2 rlut:8		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225653	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:9	rlut_A2 rlut_A2 rlut:9		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225654	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:10	rlut_A2 rlut_A2 rlut:10		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225655	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:11	rlut_A2 rlut_A2 rlut:11		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225656	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:12	rlut_A2 rlut_A2 rlut:12		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225657	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:13	rlut_A2 rlut_A2 rlut:13		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225658	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:14	rlut_A2 rlut_A2 rlut:14		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225659	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:15	rlut_A2 rlut_A2 rlut:15		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225660	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:16	rlut_A2 rlut_A2 rlut:16		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225661	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:17	rlut_A2 rlut_A2 rlut:17		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225662	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:18	rlut_A2 rlut_A2 rlut:18		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225663	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:19	rlut_A2 rlut_A2 rlut:19		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225664	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:20	rlut_A2 rlut_A2 rlut:20		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225665	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:21	rlut_A2 rlut_A2 rlut:21		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225666	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:22	rlut_A2 rlut_A2 rlut:22		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225667	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:23	rlut_A2 rlut_A2 rlut:23		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225668	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:24	rlut_A2 rlut_A2 rlut:24		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225669	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:25	rlut_A2 rlut_A2 rlut:25		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225670	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:26	rlut_A2 rlut_A2 rlut:26		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225671	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:27	rlut_A2 rlut_A2 rlut:27		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225672	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:28	rlut_A2 rlut_A2 rlut:28		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225673	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:29	rlut_A2 rlut_A2 rlut:29		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225674	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:30	rlut_A2 rlut_A2 rlut:30		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225675	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:31	rlut_A2 rlut_A2 rlut:31		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225676	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:32	rlut_A2 rlut_A2 rlut:32		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225677	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:33	rlut_A2 rlut_A2 rlut:33		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225678	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:34	rlut_A2 rlut_A2 rlut:34		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225679	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:35	rlut_A2 rlut_A2 rlut:35		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225680	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:36	rlut_A2 rlut_A2 rlut:36		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225681	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:37	rlut_A2 rlut_A2 rlut:37		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225682	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:38	rlut_A2 rlut_A2 rlut:38		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225683	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:39	rlut_A2 rlut_A2 rlut:39		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225684	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:40	rlut_A2 rlut_A2 rlut:40		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225685	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:41	rlut_A2 rlut_A2 rlut:41		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225686	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:42	rlut_A2 rlut_A2 rlut:42		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225687	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:43	rlut_A2 rlut_A2 rlut:43		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225688	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:44	rlut_A2 rlut_A2 rlut:44		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225689	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:45	rlut_A2 rlut_A2 rlut:45		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225690	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:46	rlut_A2 rlut_A2 rlut:46		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225691	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:47	rlut_A2 rlut_A2 rlut:47		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225692	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:48	rlut_A2 rlut_A2 rlut:48		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225693	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:49	rlut_A2 rlut_A2 rlut:49		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225694	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:50	rlut_A2 rlut_A2 rlut:50		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225695	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:51	rlut_A2 rlut_A2 rlut:51		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225696	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:52	rlut_A2 rlut_A2 rlut:52		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225697	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:53	rlut_A2 rlut_A2 rlut:53		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225698	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:54	rlut_A2 rlut_A2 rlut:54		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225699	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:55	rlut_A2 rlut_A2 rlut:55		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225700	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:56	rlut_A2 rlut_A2 rlut:56		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225701	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:57	rlut_A2 rlut_A2 rlut:57		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225702	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:58	rlut_A2 rlut_A2 rlut:58		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225703	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:59	rlut_A2 rlut_A2 rlut:59		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225704	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:60	rlut_A2 rlut_A2 rlut:60		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225705	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:61	rlut_A2 rlut_A2 rlut:61		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225706	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:62	rlut_A2 rlut_A2 rlut:62		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225707	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:63	rlut_A2 rlut_A2 rlut:63		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225708	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:64	rlut_A2 rlut_A2 rlut:64		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225709	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:65	rlut_A2 rlut_A2 rlut:65		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225710	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:66	rlut_A2 rlut_A2 rlut:66		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225711	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:67	rlut_A2 rlut_A2 rlut:67		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225712	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:68	rlut_A2 rlut_A2 rlut:68		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225713	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:69	rlut_A2 rlut_A2 rlut:69		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225714	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:70	rlut_A2 rlut_A2 rlut:70		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225715	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:71	rlut_A2 rlut_A2 rlut:71		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225716	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:72	rlut_A2 rlut_A2 rlut:72		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225717	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:73	rlut_A2 rlut_A2 rlut:73		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225718	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:74	rlut_A2 rlut_A2 rlut:74		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225719	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:75	rlut_A2 rlut_A2 rlut:75		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225720	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:76	rlut_A2 rlut_A2 rlut:76		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225721	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:77	rlut_A2 rlut_A2 rlut:77		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225722	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:78	rlut_A2 rlut_A2 rlut:78		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225723	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:79	rlut_A2 rlut_A2 rlut:79		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225724	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:80	rlut_A2 rlut_A2 rlut:80		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225725	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:81	rlut_A2 rlut_A2 rlut:81		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225726	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:82	rlut_A2 rlut_A2 rlut:82		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225727	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:83	rlut_A2 rlut_A2 rlut:83		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225728	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:84	rlut_A2 rlut_A2 rlut:84		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225729	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:85	rlut_A2 rlut_A2 rlut:85		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225730	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:86	rlut_A2 rlut_A2 rlut:86		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225731	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:87	rlut_A2 rlut_A2 rlut:87		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225732	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:88	rlut_A2 rlut_A2 rlut:88		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225733	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:89	rlut_A2 rlut_A2 rlut:89		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225734	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:90	rlut_A2 rlut_A2 rlut:90		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225735	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:91	rlut_A2 rlut_A2 rlut:91		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225736	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:92	rlut_A2 rlut_A2 rlut:92		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225737	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:93	rlut_A2 rlut_A2 rlut:93		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225738	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:94	rlut_A2 rlut_A2 rlut:94		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225739	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:95	rlut_A2 rlut_A2 rlut:95		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225740	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:96	rlut_A2 rlut_A2 rlut:96		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225741	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:97	rlut_A2 rlut_A2 rlut:97		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225742	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:98	rlut_A2 rlut_A2 rlut:98		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225743	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:99	rlut_A2 rlut_A2 rlut:99		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225744	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:100	rlut_A2 rlut_A2 rlut:100		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225745	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:101	rlut_A2 rlut_A2 rlut:101		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225746	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:102	rlut_A2 rlut_A2 rlut:102		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225747	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:103	rlut_A2 rlut_A2 rlut:103		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225748	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:104	rlut_A2 rlut_A2 rlut:104		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225749	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:105	rlut_A2 rlut_A2 rlut:105		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225750	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:106	rlut_A2 rlut_A2 rlut:106		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225751	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:107	rlut_A2 rlut_A2 rlut:107		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225752	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:108	rlut_A2 rlut_A2 rlut:108		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225753	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:109	rlut_A2 rlut_A2 rlut:109		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225754	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:110	rlut_A2 rlut_A2 rlut:110		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225755	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:111	rlut_A2 rlut_A2 rlut:111		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225756	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:112	rlut_A2 rlut_A2 rlut:112		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225757	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:113	rlut_A2 rlut_A2 rlut:113		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225758	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:114	rlut_A2 rlut_A2 rlut:114		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225759	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:115	rlut_A2 rlut_A2 rlut:115		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225760	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:116	rlut_A2 rlut_A2 rlut:116		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225761	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:117	rlut_A2 rlut_A2 rlut:117		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225762	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:118	rlut_A2 rlut_A2 rlut:118		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225763	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:119	rlut_A2 rlut_A2 rlut:119		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225764	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:120	rlut_A2 rlut_A2 rlut:120		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225765	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:121	rlut_A2 rlut_A2 rlut:121		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225766	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:122	rlut_A2 rlut_A2 rlut:122		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225767	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:123	rlut_A2 rlut_A2 rlut:123		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225768	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:124	rlut_A2 rlut_A2 rlut:124		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225769	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:125	rlut_A2 rlut_A2 rlut:125		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225770	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:126	rlut_A2 rlut_A2 rlut:126		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225771	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:127	rlut_A2 rlut_A2 rlut:127		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225772	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:128	rlut_A2 rlut_A2 rlut:128		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225773	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:129	rlut_A2 rlut_A2 rlut:129		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225774	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:130	rlut_A2 rlut_A2 rlut:130		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225775	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:131	rlut_A2 rlut_A2 rlut:131		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225776	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:132	rlut_A2 rlut_A2 rlut:132		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225777	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:133	rlut_A2 rlut_A2 rlut:133		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225778	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:134	rlut_A2 rlut_A2 rlut:134		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225779	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:135	rlut_A2 rlut_A2 rlut:135		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225780	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:136	rlut_A2 rlut_A2 rlut:136		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225781	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:137	rlut_A2 rlut_A2 rlut:137		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225782	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:138	rlut_A2 rlut_A2 rlut:138		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225783	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:139	rlut_A2 rlut_A2 rlut:139		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225784	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:140	rlut_A2 rlut_A2 rlut:140		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225785	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:141	rlut_A2 rlut_A2 rlut:141		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225786	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:142	rlut_A2 rlut_A2 rlut:142		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225787	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:143	rlut_A2 rlut_A2 rlut:143		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225788	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:144	rlut_A2 rlut_A2 rlut:144		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225789	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:145	rlut_A2 rlut_A2 rlut:145		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225790	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:146	rlut_A2 rlut_A2 rlut:146		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225791	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:147	rlut_A2 rlut_A2 rlut:147		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225792	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:148	rlut_A2 rlut_A2 rlut:148		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225793	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:149	rlut_A2 rlut_A2 rlut:149		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225794	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:150	rlut_A2 rlut_A2 rlut:150		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225795	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:151	rlut_A2 rlut_A2 rlut:151		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225796	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:152	rlut_A2 rlut_A2 rlut:152		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225797	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:153	rlut_A2 rlut_A2 rlut:153		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225798	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:154	rlut_A2 rlut_A2 rlut:154		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225799	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:155	rlut_A2 rlut_A2 rlut:155		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225800	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:156	rlut_A2 rlut_A2 rlut:156		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225801	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:157	rlut_A2 rlut_A2 rlut:157		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225802	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:158	rlut_A2 rlut_A2 rlut:158		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225803	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:159	rlut_A2 rlut_A2 rlut:159		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225804	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:160	rlut_A2 rlut_A2 rlut:160		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225805	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:161	rlut_A2 rlut_A2 rlut:161		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225806	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:162	rlut_A2 rlut_A2 rlut:162		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225807	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:163	rlut_A2 rlut_A2 rlut:163		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225808	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:164	rlut_A2 rlut_A2 rlut:164		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225809	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:165	rlut_A2 rlut_A2 rlut:165		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225810	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:166	rlut_A2 rlut_A2 rlut:166		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225811	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:167	rlut_A2 rlut_A2 rlut:167		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225812	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:168	rlut_A2 rlut_A2 rlut:168		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225813	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:169	rlut_A2 rlut_A2 rlut:169		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225814	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:170	rlut_A2 rlut_A2 rlut:170		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225815	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:171	rlut_A2 rlut_A2 rlut:171		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225816	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:172	rlut_A2 rlut_A2 rlut:172		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225817	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:173	rlut_A2 rlut_A2 rlut:173		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225818	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:174	rlut_A2 rlut_A2 rlut:174		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225819	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:175	rlut_A2 rlut_A2 rlut:175		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225820	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:176	rlut_A2 rlut_A2 rlut:176		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225821	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:177	rlut_A2 rlut_A2 rlut:177		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225822	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:178	rlut_A2 rlut_A2 rlut:178		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225823	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:179	rlut_A2 rlut_A2 rlut:179		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225824	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:180	rlut_A2 rlut_A2 rlut:180		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225825	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:181	rlut_A2 rlut_A2 rlut:181		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225826	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:182	rlut_A2 rlut_A2 rlut:182		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225827	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:183	rlut_A2 rlut_A2 rlut:183		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225828	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:184	rlut_A2 rlut_A2 rlut:184		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225829	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:185	rlut_A2 rlut_A2 rlut:185		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225830	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:186	rlut_A2 rlut_A2 rlut:186		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225831	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:187	rlut_A2 rlut_A2 rlut:187		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225832	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:188	rlut_A2 rlut_A2 rlut:188		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225833	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:189	rlut_A2 rlut_A2 rlut:189		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225834	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:190	rlut_A2 rlut_A2 rlut:190		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225835	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:191	rlut_A2 rlut_A2 rlut:191		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225836	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:192	rlut_A2 rlut_A2 rlut:192		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225837	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:193	rlut_A2 rlut_A2 rlut:193		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225838	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:194	rlut_A2 rlut_A2 rlut:194		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225839	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:195	rlut_A2 rlut_A2 rlut:195		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225840	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:196	rlut_A2 rlut_A2 rlut:196		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225841	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:197	rlut_A2 rlut_A2 rlut:197		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225842	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:198	rlut_A2 rlut_A2 rlut:198		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225843	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:199	rlut_A2 rlut_A2 rlut:199		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225844	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:200	rlut_A2 rlut_A2 rlut:200		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225845	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:201	rlut_A2 rlut_A2 rlut:201		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225846	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:202	rlut_A2 rlut_A2 rlut:202		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225847	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:203	rlut_A2 rlut_A2 rlut:203		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225848	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:204	rlut_A2 rlut_A2 rlut:204		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225849	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:205	rlut_A2 rlut_A2 rlut:205		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225850	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:206	rlut_A2 rlut_A2 rlut:206		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225851	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:207	rlut_A2 rlut_A2 rlut:207		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225852	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:208	rlut_A2 rlut_A2 rlut:208		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225853	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:209	rlut_A2 rlut_A2 rlut:209		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225854	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:210	rlut_A2 rlut_A2 rlut:210		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225855	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:211	rlut_A2 rlut_A2 rlut:211		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225856	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:212	rlut_A2 rlut_A2 rlut:212		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225857	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:213	rlut_A2 rlut_A2 rlut:213		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225858	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:214	rlut_A2 rlut_A2 rlut:214		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225859	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:215	rlut_A2 rlut_A2 rlut:215		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225860	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:216	rlut_A2 rlut_A2 rlut:216		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225861	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:217	rlut_A2 rlut_A2 rlut:217		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225862	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:218	rlut_A2 rlut_A2 rlut:218		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225863	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:219	rlut_A2 rlut_A2 rlut:219		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225864	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:220	rlut_A2 rlut_A2 rlut:220		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225865	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:221	rlut_A2 rlut_A2 rlut:221		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225866	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:222	rlut_A2 rlut_A2 rlut:222		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225867	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:223	rlut_A2 rlut_A2 rlut:223		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225868	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:224	rlut_A2 rlut_A2 rlut:224		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225869	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:225	rlut_A2 rlut_A2 rlut:225		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225870	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:226	rlut_A2 rlut_A2 rlut:226		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225871	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:227	rlut_A2 rlut_A2 rlut:227		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225872	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:228	rlut_A2 rlut_A2 rlut:228		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225873	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:229	rlut_A2 rlut_A2 rlut:229		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225874	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:230	rlut_A2 rlut_A2 rlut:230		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225875	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:231	rlut_A2 rlut_A2 rlut:231		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225876	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:232	rlut_A2 rlut_A2 rlut:232		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225877	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:233	rlut_A2 rlut_A2 rlut:233		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225878	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:234	rlut_A2 rlut_A2 rlut:234		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225879	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:235	rlut_A2 rlut_A2 rlut:235		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225880	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:236	rlut_A2 rlut_A2 rlut:236		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225881	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:237	rlut_A2 rlut_A2 rlut:237		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225882	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:238	rlut_A2 rlut_A2 rlut:238		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225883	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:239	rlut_A2 rlut_A2 rlut:239		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225884	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:240	rlut_A2 rlut_A2 rlut:240		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225885	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:241	rlut_A2 rlut_A2 rlut:241		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225886	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:242	rlut_A2 rlut_A2 rlut:242		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225887	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:243	rlut_A2 rlut_A2 rlut:243		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225888	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:244	rlut_A2 rlut_A2 rlut:244		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225889	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:245	rlut_A2 rlut_A2 rlut:245		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225890	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:246	rlut_A2 rlut_A2 rlut:246		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225891	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:247	rlut_A2 rlut_A2 rlut:247		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225892	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:248	rlut_A2 rlut_A2 rlut:248		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225893	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:249	rlut_A2 rlut_A2 rlut:249		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225894	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:250	rlut_A2 rlut_A2 rlut:250		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225895	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:251	rlut_A2 rlut_A2 rlut:251		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225896	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:252	rlut_A2 rlut_A2 rlut:252		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225897	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:253	rlut_A2 rlut_A2 rlut:253		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225898	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:254	rlut_A2 rlut_A2 rlut:254		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225899	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:255	rlut_A2 rlut_A2 rlut:255		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225900	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:256	rlut_A2 rlut_A2 rlut:256		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225901	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:257	rlut_A2 rlut_A2 rlut:257		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225902	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:258	rlut_A2 rlut_A2 rlut:258		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225903	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:259	rlut_A2 rlut_A2 rlut:259		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225904	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:260	rlut_A2 rlut_A2 rlut:260		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225905	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:261	rlut_A2 rlut_A2 rlut:261		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225906	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:262	rlut_A2 rlut_A2 rlut:262		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225907	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:263	rlut_A2 rlut_A2 rlut:263		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225908	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:264	rlut_A2 rlut_A2 rlut:264		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225909	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:265	rlut_A2 rlut_A2 rlut:265		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225910	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:266	rlut_A2 rlut_A2 rlut:266		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225911	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:267	rlut_A2 rlut_A2 rlut:267		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225912	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:268	rlut_A2 rlut_A2 rlut:268		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225913	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:269	rlut_A2 rlut_A2 rlut:269		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225914	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:270	rlut_A2 rlut_A2 rlut:270		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225915	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:271	rlut_A2 rlut_A2 rlut:271		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225916	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:272	rlut_A2 rlut_A2 rlut:272		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225917	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:273	rlut_A2 rlut_A2 rlut:273		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225918	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:274	rlut_A2 rlut_A2 rlut:274		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225919	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:275	rlut_A2 rlut_A2 rlut:275		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225920	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:276	rlut_A2 rlut_A2 rlut:276		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225921	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:277	rlut_A2 rlut_A2 rlut:277		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225922	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:278	rlut_A2 rlut_A2 rlut:278		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225923	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:279	rlut_A2 rlut_A2 rlut:279		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225924	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:280	rlut_A2 rlut_A2 rlut:280		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225925	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:281	rlut_A2 rlut_A2 rlut:281		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225926	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:282	rlut_A2 rlut_A2 rlut:282		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225927	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:283	rlut_A2 rlut_A2 rlut:283		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225928	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:284	rlut_A2 rlut_A2 rlut:284		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225929	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:285	rlut_A2 rlut_A2 rlut:285		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225930	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:286	rlut_A2 rlut_A2 rlut:286		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225931	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:287	rlut_A2 rlut_A2 rlut:287		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225932	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:288	rlut_A2 rlut_A2 rlut:288		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225933	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:289	rlut_A2 rlut_A2 rlut:289		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225934	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:290	rlut_A2 rlut_A2 rlut:290		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225935	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:291	rlut_A2 rlut_A2 rlut:291		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225936	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:292	rlut_A2 rlut_A2 rlut:292		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225937	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:293	rlut_A2 rlut_A2 rlut:293		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225938	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:294	rlut_A2 rlut_A2 rlut:294		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225939	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:295	rlut_A2 rlut_A2 rlut:295		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225940	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:296	rlut_A2 rlut_A2 rlut:296		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225941	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:297	rlut_A2 rlut_A2 rlut:297		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225942	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:298	rlut_A2 rlut_A2 rlut:298		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225943	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:299	rlut_A2 rlut_A2 rlut:299		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225944	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:300	rlut_A2 rlut_A2 rlut:300		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225945	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:301	rlut_A2 rlut_A2 rlut:301		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225946	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:302	rlut_A2 rlut_A2 rlut:302		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225947	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:303	rlut_A2 rlut_A2 rlut:303		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225948	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:304	rlut_A2 rlut_A2 rlut:304		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225949	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:305	rlut_A2 rlut_A2 rlut:305		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225950	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:306	rlut_A2 rlut_A2 rlut:306		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225951	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:307	rlut_A2 rlut_A2 rlut:307		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225952	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:308	rlut_A2 rlut_A2 rlut:308		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225953	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:309	rlut_A2 rlut_A2 rlut:309		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225954	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:310	rlut_A2 rlut_A2 rlut:310		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225955	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:311	rlut_A2 rlut_A2 rlut:311		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225956	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:312	rlut_A2 rlut_A2 rlut:312		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225957	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:313	rlut_A2 rlut_A2 rlut:313		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225958	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:314	rlut_A2 rlut_A2 rlut:314		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225959	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:315	rlut_A2 rlut_A2 rlut:315		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225960	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:316	rlut_A2 rlut_A2 rlut:316		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225961	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:317	rlut_A2 rlut_A2 rlut:317		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225962	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:318	rlut_A2 rlut_A2 rlut:318		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225963	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:319	rlut_A2 rlut_A2 rlut:319		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225964	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:320	rlut_A2 rlut_A2 rlut:320		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225965	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:321	rlut_A2 rlut_A2 rlut:321		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225966	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:322	rlut_A2 rlut_A2 rlut:322		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225967	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:323	rlut_A2 rlut_A2 rlut:323		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225968	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:324	rlut_A2 rlut_A2 rlut:324		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225969	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:325	rlut_A2 rlut_A2 rlut:325		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225970	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:326	rlut_A2 rlut_A2 rlut:326		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225971	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:327	rlut_A2 rlut_A2 rlut:327		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225972	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:328	rlut_A2 rlut_A2 rlut:328		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225973	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:329	rlut_A2 rlut_A2 rlut:329		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225974	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:330	rlut_A2 rlut_A2 rlut:330		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225975	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:331	rlut_A2 rlut_A2 rlut:331		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225976	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:332	rlut_A2 rlut_A2 rlut:332		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225977	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:333	rlut_A2 rlut_A2 rlut:333		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225978	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:334	rlut_A2 rlut_A2 rlut:334		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225979	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:335	rlut_A2 rlut_A2 rlut:335		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225980	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:336	rlut_A2 rlut_A2 rlut:336		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225981	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:337	rlut_A2 rlut_A2 rlut:337		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225982	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:338	rlut_A2 rlut_A2 rlut:338		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225983	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:339	rlut_A2 rlut_A2 rlut:339		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225984	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:340	rlut_A2 rlut_A2 rlut:340		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225985	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:341	rlut_A2 rlut_A2 rlut:341		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225986	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:342	rlut_A2 rlut_A2 rlut:342		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225987	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:343	rlut_A2 rlut_A2 rlut:343		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225988	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:344	rlut_A2 rlut_A2 rlut:344		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225989	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:345	rlut_A2 rlut_A2 rlut:345		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225990	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:346	rlut_A2 rlut_A2 rlut:346		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225991	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:347	rlut_A2 rlut_A2 rlut:347		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225992	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:348	rlut_A2 rlut_A2 rlut:348		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225993	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:349	rlut_A2 rlut_A2 rlut:349		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225994	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:350	rlut_A2 rlut_A2 rlut:350		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225995	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:351	rlut_A2 rlut_A2 rlut:351		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225996	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:352	rlut_A2 rlut_A2 rlut:352		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225997	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:353	rlut_A2 rlut_A2 rlut:353		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225998	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:354	rlut_A2 rlut_A2 rlut:354		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
225999	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:355	rlut_A2 rlut_A2 rlut:355		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226000	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:356	rlut_A2 rlut_A2 rlut:356		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226001	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:357	rlut_A2 rlut_A2 rlut:357		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226002	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:358	rlut_A2 rlut_A2 rlut:358		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226003	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:359	rlut_A2 rlut_A2 rlut:359		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226004	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:360	rlut_A2 rlut_A2 rlut:360		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226005	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:361	rlut_A2 rlut_A2 rlut:361		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226006	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:362	rlut_A2 rlut_A2 rlut:362		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226007	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:363	rlut_A2 rlut_A2 rlut:363		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226008	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:364	rlut_A2 rlut_A2 rlut:364		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226009	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:365	rlut_A2 rlut_A2 rlut:365		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226010	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:366	rlut_A2 rlut_A2 rlut:366		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226011	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:367	rlut_A2 rlut_A2 rlut:367		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226012	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:368	rlut_A2 rlut_A2 rlut:368		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226013	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:369	rlut_A2 rlut_A2 rlut:369		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226014	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:370	rlut_A2 rlut_A2 rlut:370		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226015	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:371	rlut_A2 rlut_A2 rlut:371		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226016	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:372	rlut_A2 rlut_A2 rlut:372		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226017	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:373	rlut_A2 rlut_A2 rlut:373		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226018	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:374	rlut_A2 rlut_A2 rlut:374		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226019	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:375	rlut_A2 rlut_A2 rlut:375		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226020	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:376	rlut_A2 rlut_A2 rlut:376		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226021	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:377	rlut_A2 rlut_A2 rlut:377		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226022	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:378	rlut_A2 rlut_A2 rlut:378		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226023	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:379	rlut_A2 rlut_A2 rlut:379		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226024	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:380	rlut_A2 rlut_A2 rlut:380		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226025	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:381	rlut_A2 rlut_A2 rlut:381		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226026	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:382	rlut_A2 rlut_A2 rlut:382		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226027	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:383	rlut_A2 rlut_A2 rlut:383		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226028	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:384	rlut_A2 rlut_A2 rlut:384		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226029	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:385	rlut_A2 rlut_A2 rlut:385		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226030	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:386	rlut_A2 rlut_A2 rlut:386		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226031	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:387	rlut_A2 rlut_A2 rlut:387		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226032	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:388	rlut_A2 rlut_A2 rlut:388		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226033	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:389	rlut_A2 rlut_A2 rlut:389		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226034	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:390	rlut_A2 rlut_A2 rlut:390		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226035	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:391	rlut_A2 rlut_A2 rlut:391		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226036	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:392	rlut_A2 rlut_A2 rlut:392		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226037	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:393	rlut_A2 rlut_A2 rlut:393		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226038	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:394	rlut_A2 rlut_A2 rlut:394		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226039	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:395	rlut_A2 rlut_A2 rlut:395		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226040	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:396	rlut_A2 rlut_A2 rlut:396		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226041	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:397	rlut_A2 rlut_A2 rlut:397		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226042	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:398	rlut_A2 rlut_A2 rlut:398		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226043	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:399	rlut_A2 rlut_A2 rlut:399		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226044	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:400	rlut_A2 rlut_A2 rlut:400		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226045	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:401	rlut_A2 rlut_A2 rlut:401		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226046	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:402	rlut_A2 rlut_A2 rlut:402		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226047	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:403	rlut_A2 rlut_A2 rlut:403		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226048	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:404	rlut_A2 rlut_A2 rlut:404		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226049	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:405	rlut_A2 rlut_A2 rlut:405		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226050	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:406	rlut_A2 rlut_A2 rlut:406		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226051	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:407	rlut_A2 rlut_A2 rlut:407		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226052	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:408	rlut_A2 rlut_A2 rlut:408		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226053	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:409	rlut_A2 rlut_A2 rlut:409		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226054	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:410	rlut_A2 rlut_A2 rlut:410		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226055	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:411	rlut_A2 rlut_A2 rlut:411		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226056	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:412	rlut_A2 rlut_A2 rlut:412		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226057	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:413	rlut_A2 rlut_A2 rlut:413		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226058	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:414	rlut_A2 rlut_A2 rlut:414		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226059	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:415	rlut_A2 rlut_A2 rlut:415		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226060	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:416	rlut_A2 rlut_A2 rlut:416		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226061	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:417	rlut_A2 rlut_A2 rlut:417		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226062	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:418	rlut_A2 rlut_A2 rlut:418		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226063	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:419	rlut_A2 rlut_A2 rlut:419		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226064	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:420	rlut_A2 rlut_A2 rlut:420		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226065	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:421	rlut_A2 rlut_A2 rlut:421		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226066	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:422	rlut_A2 rlut_A2 rlut:422		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226067	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:423	rlut_A2 rlut_A2 rlut:423		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226068	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:424	rlut_A2 rlut_A2 rlut:424		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226069	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:425	rlut_A2 rlut_A2 rlut:425		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226070	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:426	rlut_A2 rlut_A2 rlut:426		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226071	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:427	rlut_A2 rlut_A2 rlut:427		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226072	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:428	rlut_A2 rlut_A2 rlut:428		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226073	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:429	rlut_A2 rlut_A2 rlut:429		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226074	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:430	rlut_A2 rlut_A2 rlut:430		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226075	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:431	rlut_A2 rlut_A2 rlut:431		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226076	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:432	rlut_A2 rlut_A2 rlut:432		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226077	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:433	rlut_A2 rlut_A2 rlut:433		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226078	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:434	rlut_A2 rlut_A2 rlut:434		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226079	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:435	rlut_A2 rlut_A2 rlut:435		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226080	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:436	rlut_A2 rlut_A2 rlut:436		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226081	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:437	rlut_A2 rlut_A2 rlut:437		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226082	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:438	rlut_A2 rlut_A2 rlut:438		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226083	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:439	rlut_A2 rlut_A2 rlut:439		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226084	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:440	rlut_A2 rlut_A2 rlut:440		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226085	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:441	rlut_A2 rlut_A2 rlut:441		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226086	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:442	rlut_A2 rlut_A2 rlut:442		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226087	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:443	rlut_A2 rlut_A2 rlut:443		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226088	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:444	rlut_A2 rlut_A2 rlut:444		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226089	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:445	rlut_A2 rlut_A2 rlut:445		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226090	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:446	rlut_A2 rlut_A2 rlut:446		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226091	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:447	rlut_A2 rlut_A2 rlut:447		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226092	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:448	rlut_A2 rlut_A2 rlut:448		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226093	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:449	rlut_A2 rlut_A2 rlut:449		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226094	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:450	rlut_A2 rlut_A2 rlut:450		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226095	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:451	rlut_A2 rlut_A2 rlut:451		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226096	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:452	rlut_A2 rlut_A2 rlut:452		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226097	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:453	rlut_A2 rlut_A2 rlut:453		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226098	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:454	rlut_A2 rlut_A2 rlut:454		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226099	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:455	rlut_A2 rlut_A2 rlut:455		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226100	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:456	rlut_A2 rlut_A2 rlut:456		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226101	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:457	rlut_A2 rlut_A2 rlut:457		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226102	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:458	rlut_A2 rlut_A2 rlut:458		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226103	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:459	rlut_A2 rlut_A2 rlut:459		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226104	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:460	rlut_A2 rlut_A2 rlut:460		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226105	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:461	rlut_A2 rlut_A2 rlut:461		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226106	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:462	rlut_A2 rlut_A2 rlut:462		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226107	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:463	rlut_A2 rlut_A2 rlut:463		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226108	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:464	rlut_A2 rlut_A2 rlut:464		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226109	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:465	rlut_A2 rlut_A2 rlut:465		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226110	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:466	rlut_A2 rlut_A2 rlut:466		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226111	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:467	rlut_A2 rlut_A2 rlut:467		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226112	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:468	rlut_A2 rlut_A2 rlut:468		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226113	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:469	rlut_A2 rlut_A2 rlut:469		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226114	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:470	rlut_A2 rlut_A2 rlut:470		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226115	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:471	rlut_A2 rlut_A2 rlut:471		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226116	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:472	rlut_A2 rlut_A2 rlut:472		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226117	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:473	rlut_A2 rlut_A2 rlut:473		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226118	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:474	rlut_A2 rlut_A2 rlut:474		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226119	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:475	rlut_A2 rlut_A2 rlut:475		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226120	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:476	rlut_A2 rlut_A2 rlut:476		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226121	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:477	rlut_A2 rlut_A2 rlut:477		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226122	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:478	rlut_A2 rlut_A2 rlut:478		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226123	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:479	rlut_A2 rlut_A2 rlut:479		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226124	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:480	rlut_A2 rlut_A2 rlut:480		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226125	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:481	rlut_A2 rlut_A2 rlut:481		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226126	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:482	rlut_A2 rlut_A2 rlut:482		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226127	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:483	rlut_A2 rlut_A2 rlut:483		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226128	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:484	rlut_A2 rlut_A2 rlut:484		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226129	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:485	rlut_A2 rlut_A2 rlut:485		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226130	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:486	rlut_A2 rlut_A2 rlut:486		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226131	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:487	rlut_A2 rlut_A2 rlut:487		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226132	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:488	rlut_A2 rlut_A2 rlut:488		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226133	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:489	rlut_A2 rlut_A2 rlut:489		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226134	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:490	rlut_A2 rlut_A2 rlut:490		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226135	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:491	rlut_A2 rlut_A2 rlut:491		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226136	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:492	rlut_A2 rlut_A2 rlut:492		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226137	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:493	rlut_A2 rlut_A2 rlut:493		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226138	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:494	rlut_A2 rlut_A2 rlut:494		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226139	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:495	rlut_A2 rlut_A2 rlut:495		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226140	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:496	rlut_A2 rlut_A2 rlut:496		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226141	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:497	rlut_A2 rlut_A2 rlut:497		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226142	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:498	rlut_A2 rlut_A2 rlut:498		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226143	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:499	rlut_A2 rlut_A2 rlut:499		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226144	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:500	rlut_A2 rlut_A2 rlut:500		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226145	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:501	rlut_A2 rlut_A2 rlut:501		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226146	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:502	rlut_A2 rlut_A2 rlut:502		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226147	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:503	rlut_A2 rlut_A2 rlut:503		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226148	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:504	rlut_A2 rlut_A2 rlut:504		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226149	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:505	rlut_A2 rlut_A2 rlut:505		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226150	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:506	rlut_A2 rlut_A2 rlut:506		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226151	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:507	rlut_A2 rlut_A2 rlut:507		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226152	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:508	rlut_A2 rlut_A2 rlut:508		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226153	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:509	rlut_A2 rlut_A2 rlut:509		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226154	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:510	rlut_A2 rlut_A2 rlut:510		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226155	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:511	rlut_A2 rlut_A2 rlut:511		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226156	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:512	rlut_A2 rlut_A2 rlut:512		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226157	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:513	rlut_A2 rlut_A2 rlut:513		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226158	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:514	rlut_A2 rlut_A2 rlut:514		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226159	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:515	rlut_A2 rlut_A2 rlut:515		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226160	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:516	rlut_A2 rlut_A2 rlut:516		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226161	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:517	rlut_A2 rlut_A2 rlut:517		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226162	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:518	rlut_A2 rlut_A2 rlut:518		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226163	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:519	rlut_A2 rlut_A2 rlut:519		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226164	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:520	rlut_A2 rlut_A2 rlut:520		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226165	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:521	rlut_A2 rlut_A2 rlut:521		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226166	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:522	rlut_A2 rlut_A2 rlut:522		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226167	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:523	rlut_A2 rlut_A2 rlut:523		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226168	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:524	rlut_A2 rlut_A2 rlut:524		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226169	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:525	rlut_A2 rlut_A2 rlut:525		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226170	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:526	rlut_A2 rlut_A2 rlut:526		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226171	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:527	rlut_A2 rlut_A2 rlut:527		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226172	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:528	rlut_A2 rlut_A2 rlut:528		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226173	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:529	rlut_A2 rlut_A2 rlut:529		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226174	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:530	rlut_A2 rlut_A2 rlut:530		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226175	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:531	rlut_A2 rlut_A2 rlut:531		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226176	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:532	rlut_A2 rlut_A2 rlut:532		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226177	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:533	rlut_A2 rlut_A2 rlut:533		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226178	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:534	rlut_A2 rlut_A2 rlut:534		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226179	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:535	rlut_A2 rlut_A2 rlut:535		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226180	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:536	rlut_A2 rlut_A2 rlut:536		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226181	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:537	rlut_A2 rlut_A2 rlut:537		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226182	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:538	rlut_A2 rlut_A2 rlut:538		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226183	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:539	rlut_A2 rlut_A2 rlut:539		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226184	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:540	rlut_A2 rlut_A2 rlut:540		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226185	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:541	rlut_A2 rlut_A2 rlut:541		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226186	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:542	rlut_A2 rlut_A2 rlut:542		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226187	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:543	rlut_A2 rlut_A2 rlut:543		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226188	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:544	rlut_A2 rlut_A2 rlut:544		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226189	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:545	rlut_A2 rlut_A2 rlut:545		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226190	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:546	rlut_A2 rlut_A2 rlut:546		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226191	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:547	rlut_A2 rlut_A2 rlut:547		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226192	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:548	rlut_A2 rlut_A2 rlut:548		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226193	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:549	rlut_A2 rlut_A2 rlut:549		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226194	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:550	rlut_A2 rlut_A2 rlut:550		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226195	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:551	rlut_A2 rlut_A2 rlut:551		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226196	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:552	rlut_A2 rlut_A2 rlut:552		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226197	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:553	rlut_A2 rlut_A2 rlut:553		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226198	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:554	rlut_A2 rlut_A2 rlut:554		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226199	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:555	rlut_A2 rlut_A2 rlut:555		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226200	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:556	rlut_A2 rlut_A2 rlut:556		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226201	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:557	rlut_A2 rlut_A2 rlut:557		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226202	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:558	rlut_A2 rlut_A2 rlut:558		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226203	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:559	rlut_A2 rlut_A2 rlut:559		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226204	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:560	rlut_A2 rlut_A2 rlut:560		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226205	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:561	rlut_A2 rlut_A2 rlut:561		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226206	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:562	rlut_A2 rlut_A2 rlut:562		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226207	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:563	rlut_A2 rlut_A2 rlut:563		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226208	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:564	rlut_A2 rlut_A2 rlut:564		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226209	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:565	rlut_A2 rlut_A2 rlut:565		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226210	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:566	rlut_A2 rlut_A2 rlut:566		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226211	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:567	rlut_A2 rlut_A2 rlut:567		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226212	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:568	rlut_A2 rlut_A2 rlut:568		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226213	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:569	rlut_A2 rlut_A2 rlut:569		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226214	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:570	rlut_A2 rlut_A2 rlut:570		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226215	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:571	rlut_A2 rlut_A2 rlut:571		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226216	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:572	rlut_A2 rlut_A2 rlut:572		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226217	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:573	rlut_A2 rlut_A2 rlut:573		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226218	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:574	rlut_A2 rlut_A2 rlut:574		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226219	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:575	rlut_A2 rlut_A2 rlut:575		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226220	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:576	rlut_A2 rlut_A2 rlut:576		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226221	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:577	rlut_A2 rlut_A2 rlut:577		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226222	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:578	rlut_A2 rlut_A2 rlut:578		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226223	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:579	rlut_A2 rlut_A2 rlut:579		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226224	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:580	rlut_A2 rlut_A2 rlut:580		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226225	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:581	rlut_A2 rlut_A2 rlut:581		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226226	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:582	rlut_A2 rlut_A2 rlut:582		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226227	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:583	rlut_A2 rlut_A2 rlut:583		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226228	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:584	rlut_A2 rlut_A2 rlut:584		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226229	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:585	rlut_A2 rlut_A2 rlut:585		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226230	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:586	rlut_A2 rlut_A2 rlut:586		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226231	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:587	rlut_A2 rlut_A2 rlut:587		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226232	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:588	rlut_A2 rlut_A2 rlut:588		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226233	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:589	rlut_A2 rlut_A2 rlut:589		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226234	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:590	rlut_A2 rlut_A2 rlut:590		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226235	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:591	rlut_A2 rlut_A2 rlut:591		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226236	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:592	rlut_A2 rlut_A2 rlut:592		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226237	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:593	rlut_A2 rlut_A2 rlut:593		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226238	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:594	rlut_A2 rlut_A2 rlut:594		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226239	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:595	rlut_A2 rlut_A2 rlut:595		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226240	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:596	rlut_A2 rlut_A2 rlut:596		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226241	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:597	rlut_A2 rlut_A2 rlut:597		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226242	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:598	rlut_A2 rlut_A2 rlut:598		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226243	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:599	rlut_A2 rlut_A2 rlut:599		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226244	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:600	rlut_A2 rlut_A2 rlut:600		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226245	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:601	rlut_A2 rlut_A2 rlut:601		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226246	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:602	rlut_A2 rlut_A2 rlut:602		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226247	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:603	rlut_A2 rlut_A2 rlut:603		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226248	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:604	rlut_A2 rlut_A2 rlut:604		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226249	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:605	rlut_A2 rlut_A2 rlut:605		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226250	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:606	rlut_A2 rlut_A2 rlut:606		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226251	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:607	rlut_A2 rlut_A2 rlut:607		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226252	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:608	rlut_A2 rlut_A2 rlut:608		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226253	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:609	rlut_A2 rlut_A2 rlut:609		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226254	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:610	rlut_A2 rlut_A2 rlut:610		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226255	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:611	rlut_A2 rlut_A2 rlut:611		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226256	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:612	rlut_A2 rlut_A2 rlut:612		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226257	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:613	rlut_A2 rlut_A2 rlut:613		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226258	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:614	rlut_A2 rlut_A2 rlut:614		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226259	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:615	rlut_A2 rlut_A2 rlut:615		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226260	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:616	rlut_A2 rlut_A2 rlut:616		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226261	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:617	rlut_A2 rlut_A2 rlut:617		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226262	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:618	rlut_A2 rlut_A2 rlut:618		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226263	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:619	rlut_A2 rlut_A2 rlut:619		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226264	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:620	rlut_A2 rlut_A2 rlut:620		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226265	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:621	rlut_A2 rlut_A2 rlut:621		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226266	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:622	rlut_A2 rlut_A2 rlut:622		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226267	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:623	rlut_A2 rlut_A2 rlut:623		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226268	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:624	rlut_A2 rlut_A2 rlut:624		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226269	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:625	rlut_A2 rlut_A2 rlut:625		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226270	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:626	rlut_A2 rlut_A2 rlut:626		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226271	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:627	rlut_A2 rlut_A2 rlut:627		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226272	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:628	rlut_A2 rlut_A2 rlut:628		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226273	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:629	rlut_A2 rlut_A2 rlut:629		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226274	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:630	rlut_A2 rlut_A2 rlut:630		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226275	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:631	rlut_A2 rlut_A2 rlut:631		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226276	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:632	rlut_A2 rlut_A2 rlut:632		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226277	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:633	rlut_A2 rlut_A2 rlut:633		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226278	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:634	rlut_A2 rlut_A2 rlut:634		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226279	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:635	rlut_A2 rlut_A2 rlut:635		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226280	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:636	rlut_A2 rlut_A2 rlut:636		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226281	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:637	rlut_A2 rlut_A2 rlut:637		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226282	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:638	rlut_A2 rlut_A2 rlut:638		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226283	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:639	rlut_A2 rlut_A2 rlut:639		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226284	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:640	rlut_A2 rlut_A2 rlut:640		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226285	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:641	rlut_A2 rlut_A2 rlut:641		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226286	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:642	rlut_A2 rlut_A2 rlut:642		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226287	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:643	rlut_A2 rlut_A2 rlut:643		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226288	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:644	rlut_A2 rlut_A2 rlut:644		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226289	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:645	rlut_A2 rlut_A2 rlut:645		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226290	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:646	rlut_A2 rlut_A2 rlut:646		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226291	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:647	rlut_A2 rlut_A2 rlut:647		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226292	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:648	rlut_A2 rlut_A2 rlut:648		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226293	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:649	rlut_A2 rlut_A2 rlut:649		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226294	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:650	rlut_A2 rlut_A2 rlut:650		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226295	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:651	rlut_A2 rlut_A2 rlut:651		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226296	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:652	rlut_A2 rlut_A2 rlut:652		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226297	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:653	rlut_A2 rlut_A2 rlut:653		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226298	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:654	rlut_A2 rlut_A2 rlut:654		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226299	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:655	rlut_A2 rlut_A2 rlut:655		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226300	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:656	rlut_A2 rlut_A2 rlut:656		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226301	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:657	rlut_A2 rlut_A2 rlut:657		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226302	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:658	rlut_A2 rlut_A2 rlut:658		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226303	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:659	rlut_A2 rlut_A2 rlut:659		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226304	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:660	rlut_A2 rlut_A2 rlut:660		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226305	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:661	rlut_A2 rlut_A2 rlut:661		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226306	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:662	rlut_A2 rlut_A2 rlut:662		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226307	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:663	rlut_A2 rlut_A2 rlut:663		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226308	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:664	rlut_A2 rlut_A2 rlut:664		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226309	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:665	rlut_A2 rlut_A2 rlut:665		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226310	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:666	rlut_A2 rlut_A2 rlut:666		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226311	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:667	rlut_A2 rlut_A2 rlut:667		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226312	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:668	rlut_A2 rlut_A2 rlut:668		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226313	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:669	rlut_A2 rlut_A2 rlut:669		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226314	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:670	rlut_A2 rlut_A2 rlut:670		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226315	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:671	rlut_A2 rlut_A2 rlut:671		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226316	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:672	rlut_A2 rlut_A2 rlut:672		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226317	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:673	rlut_A2 rlut_A2 rlut:673		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226318	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:674	rlut_A2 rlut_A2 rlut:674		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226319	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:675	rlut_A2 rlut_A2 rlut:675		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226320	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:676	rlut_A2 rlut_A2 rlut:676		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226321	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:677	rlut_A2 rlut_A2 rlut:677		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226322	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:678	rlut_A2 rlut_A2 rlut:678		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226323	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:679	rlut_A2 rlut_A2 rlut:679		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226324	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:680	rlut_A2 rlut_A2 rlut:680		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226325	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:681	rlut_A2 rlut_A2 rlut:681		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226326	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:682	rlut_A2 rlut_A2 rlut:682		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226327	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:683	rlut_A2 rlut_A2 rlut:683		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226328	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:684	rlut_A2 rlut_A2 rlut:684		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226329	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:685	rlut_A2 rlut_A2 rlut:685		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226330	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:686	rlut_A2 rlut_A2 rlut:686		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226331	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:687	rlut_A2 rlut_A2 rlut:687		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226332	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:688	rlut_A2 rlut_A2 rlut:688		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226333	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:689	rlut_A2 rlut_A2 rlut:689		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226334	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:690	rlut_A2 rlut_A2 rlut:690		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226335	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:691	rlut_A2 rlut_A2 rlut:691		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226336	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:692	rlut_A2 rlut_A2 rlut:692		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226337	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:693	rlut_A2 rlut_A2 rlut:693		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226338	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:694	rlut_A2 rlut_A2 rlut:694		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226339	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:695	rlut_A2 rlut_A2 rlut:695		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226340	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:696	rlut_A2 rlut_A2 rlut:696		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226341	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:697	rlut_A2 rlut_A2 rlut:697		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226342	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:698	rlut_A2 rlut_A2 rlut:698		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226343	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:699	rlut_A2 rlut_A2 rlut:699		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226344	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:700	rlut_A2 rlut_A2 rlut:700		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226345	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:701	rlut_A2 rlut_A2 rlut:701		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226346	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:702	rlut_A2 rlut_A2 rlut:702		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226347	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:703	rlut_A2 rlut_A2 rlut:703		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226348	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:704	rlut_A2 rlut_A2 rlut:704		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226349	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:705	rlut_A2 rlut_A2 rlut:705		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226350	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:706	rlut_A2 rlut_A2 rlut:706		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226351	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:707	rlut_A2 rlut_A2 rlut:707		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226352	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:708	rlut_A2 rlut_A2 rlut:708		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226353	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:709	rlut_A2 rlut_A2 rlut:709		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226354	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:710	rlut_A2 rlut_A2 rlut:710		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226355	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:711	rlut_A2 rlut_A2 rlut:711		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226356	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:712	rlut_A2 rlut_A2 rlut:712		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226357	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:713	rlut_A2 rlut_A2 rlut:713		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226358	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:714	rlut_A2 rlut_A2 rlut:714		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226359	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:715	rlut_A2 rlut_A2 rlut:715		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226360	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:716	rlut_A2 rlut_A2 rlut:716		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226361	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:717	rlut_A2 rlut_A2 rlut:717		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226362	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:718	rlut_A2 rlut_A2 rlut:718		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226363	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:719	rlut_A2 rlut_A2 rlut:719		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226364	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:720	rlut_A2 rlut_A2 rlut:720		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226365	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:721	rlut_A2 rlut_A2 rlut:721		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226366	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:722	rlut_A2 rlut_A2 rlut:722		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226367	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:723	rlut_A2 rlut_A2 rlut:723		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226368	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:724	rlut_A2 rlut_A2 rlut:724		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226369	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:725	rlut_A2 rlut_A2 rlut:725		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226370	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:726	rlut_A2 rlut_A2 rlut:726		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226371	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:727	rlut_A2 rlut_A2 rlut:727		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226372	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:728	rlut_A2 rlut_A2 rlut:728		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226373	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:729	rlut_A2 rlut_A2 rlut:729		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226374	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:730	rlut_A2 rlut_A2 rlut:730		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226375	2707	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:730	sftlf_A1 sftlf_A1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226376	2707	/WCSData/netCDF_Data/sftlf_A1.hdf:Grid:sftlf_A1:sftlf:1	sftlf_A1 sftlf_A1 sftlf		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226377	2707	/WCSData/netCDF_Data/sftlf_A1.hdf:Grid:sftlf_A1:sftlf:1	so_O1 so_O1		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
226378	2707	/WCSData/netCDF_Data/sftlf_A1.hdf:Grid:sftlf_A1:sftlf:1	ta_A1 ta_A1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226379	2707	/WCSData/netCDF_Data/sftlf_A1.hdf:Grid:sftlf_A1:sftlf:1	ta_A2 ta_A2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226380	2707	/WCSData/netCDF_Data/sftlf_A1.hdf:Grid:sftlf_A1:sftlf:1	tas_A1 tas_A1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226381	2707	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:1	tas_A1 tas_A1 tas:1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226382	2707	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:2	tas_A1 tas_A1 tas:2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226383	2707	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:3	tas_A1 tas_A1 tas:3		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226384	2707	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:4	tas_A1 tas_A1 tas:4		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226385	2707	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:5	tas_A1 tas_A1 tas:5		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226386	2707	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:6	tas_A1 tas_A1 tas:6		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226387	2707	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:7	tas_A1 tas_A1 tas:7		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226388	2707	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:8	tas_A1 tas_A1 tas:8		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226389	2707	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:9	tas_A1 tas_A1 tas:9		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226390	2707	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:10	tas_A1 tas_A1 tas:10		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226391	2707	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:11	tas_A1 tas_A1 tas:11		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226392	2707	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:12	tas_A1 tas_A1 tas:12		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226393	2707	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:13	tas_A1 tas_A1 tas:13		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226394	2707	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:14	tas_A1 tas_A1 tas:14		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226395	2707	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:15	tas_A1 tas_A1 tas:15		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226396	2707	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:16	tas_A1 tas_A1 tas:16		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226397	2707	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:17	tas_A1 tas_A1 tas:17		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226398	2707	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:18	tas_A1 tas_A1 tas:18		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226399	2707	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:19	tas_A1 tas_A1 tas:19		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226400	2707	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:20	tas_A1 tas_A1 tas:20		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226401	2707	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:21	tas_A1 tas_A1 tas:21		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226402	2707	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:22	tas_A1 tas_A1 tas:22		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226403	2707	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:23	tas_A1 tas_A1 tas:23		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226404	2707	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:24	tas_A1 tas_A1 tas:24		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
226405	2707	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:24	tos_O1 tos_O1		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
226406	2707	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:1	tos_O1 tos_O1 tos:1		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
226407	2707	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:2	tos_O1 tos_O1 tos:2		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
226408	2707	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:3	tos_O1 tos_O1 tos:3		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
226409	2707	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:4	tos_O1 tos_O1 tos:4		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
226410	2707	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:5	tos_O1 tos_O1 tos:5		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
226411	2707	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:6	tos_O1 tos_O1 tos:6		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
226412	2707	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:7	tos_O1 tos_O1 tos:7		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
226413	2707	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:8	tos_O1 tos_O1 tos:8		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
226414	2707	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:9	tos_O1 tos_O1 tos:9		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
226415	2707	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:10	tos_O1 tos_O1 tos:10		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
226416	2707	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:11	tos_O1 tos_O1 tos:11		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
226417	2707	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:12	tos_O1 tos_O1 tos:12		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
226418	2707	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:13	tos_O1 tos_O1 tos:13		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
226419	2707	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:14	tos_O1 tos_O1 tos:14		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
226420	2707	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:15	tos_O1 tos_O1 tos:15		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
226421	2707	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:16	tos_O1 tos_O1 tos:16		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
226422	2707	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:17	tos_O1 tos_O1 tos:17		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
226423	2707	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:18	tos_O1 tos_O1 tos:18		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
226424	2707	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:19	tos_O1 tos_O1 tos:19		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
226425	2707	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:20	tos_O1 tos_O1 tos:20		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
226426	2707	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:21	tos_O1 tos_O1 tos:21		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
226427	2707	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:22	tos_O1 tos_O1 tos:22		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
226428	2707	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:23	tos_O1 tos_O1 tos:23		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
226429	2707	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:24	tos_O1 tos_O1 tos:24		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
226430	2707	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:24	zobt_O1 zobt_O1		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
226431	2707	/WCSData/netCDF_Data/zobt_O1.hdf:Grid:zobt_O1:zobt:1	zobt_O1 zobt_O1 zobt		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
226432	2707	/WCSData/netCDF_Data/zobt_O1.hdf:Grid:zobt_O1:zobt:1	MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226433	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1	MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d sur_refl_b01_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226434	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1	MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d sur_refl_b02_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226435	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1	MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d QC_250m_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226436	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226437	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226438	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226439	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1	MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d sur_refl_b01_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226440	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1	MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d sur_refl_b02_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226441	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1	MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d QC_250m_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226442	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226443	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226444	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226445	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1	MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d sur_refl_b01_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226446	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1	MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d sur_refl_b02_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226447	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1	MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d QC_250m_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226448	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226449	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226450	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226451	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1	MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d sur_refl_b01_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226452	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1	MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d sur_refl_b02_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226453	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1	MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d QC_250m_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226454	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226455	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226456	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226457	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1	MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d sur_refl_b01_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226458	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1	MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d sur_refl_b02_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226459	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1	MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d QC_250m_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226460	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226461	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226462	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226463	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1	MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d sur_refl_b01_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226464	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1	MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d sur_refl_b02_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226465	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1	MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d QC_250m_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226466	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226467	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226468	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226469	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1	MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d sur_refl_b01_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226470	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1	MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d sur_refl_b02_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226471	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1	MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d QC_250m_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226472	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226473	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
226474	2707	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
226475	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
226476	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
226477	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
226478	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
226479	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
226480	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
226481	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
226482	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
226483	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
226484	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
226485	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
226486	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
226487	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
226488	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
226489	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
226490	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
226491	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
226492	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
226493	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
226494	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
226495	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
226496	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
226497	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
226498	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
226499	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
226500	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
226501	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
226502	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
226503	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
226504	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
226505	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
226506	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
226507	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
226508	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
226509	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
226510	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
226511	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
226512	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
226513	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
226514	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
226515	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
226516	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
226517	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
226518	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
226519	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
226520	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
226521	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
226522	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
226523	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
226524	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
226525	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
226526	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
226527	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
226528	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
226529	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
226530	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
226531	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
226532	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
226533	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
226534	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
226535	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
226536	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
226537	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
226538	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
226539	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
226540	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
226541	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
226542	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
226543	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
226544	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
226545	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
226546	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
226547	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
226548	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
226549	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
226550	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
226551	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
226552	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
226553	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
226554	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
226555	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
226556	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
226557	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
226558	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
226559	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
226560	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
226561	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
226562	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
226563	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
226564	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
226565	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
226566	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
226567	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
226568	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
226569	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
226570	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
226571	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
226572	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
226573	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
226574	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
226575	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
226576	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
226577	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
226578	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
226579	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
226580	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
226581	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
226582	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
226583	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
226584	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
226585	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
226586	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
226587	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
226588	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
226589	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
226590	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
226591	2707	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
226592	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
226593	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
226594	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
226595	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
226596	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
226597	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
226598	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
226599	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
226600	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
226601	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
226602	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
226603	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
226604	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
226605	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
226606	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
226607	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
226608	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
226609	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
226610	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
226611	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
226612	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
226613	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
226614	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
226615	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
226616	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
226617	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
226618	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
226619	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
226620	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
226621	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
226622	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
226623	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
226624	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
226625	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
226626	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
226627	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
226628	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
226629	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
226630	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
226631	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
226632	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
226633	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
226634	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
226635	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
226636	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
226637	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
226638	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
226639	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
226640	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
226641	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
226642	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
226643	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
226644	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
226645	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
226646	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
226647	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
226648	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
226649	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
226650	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
226651	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
226652	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
226653	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
226654	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
226655	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
226656	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
226657	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
226658	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
226659	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
226660	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
226661	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
226662	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
226663	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
226664	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
226665	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
226666	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
226667	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
226668	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
226669	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
226670	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
226671	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
226672	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
226673	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
226674	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
226675	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
226676	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
226677	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
226678	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
226679	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
226680	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
226681	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
226682	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
226683	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
226684	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
226685	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
226686	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
226687	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
226688	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
226689	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
226690	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
226691	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
226692	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
226693	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
226694	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
226695	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
226696	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
226697	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
226698	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
226699	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
226700	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
226701	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
226702	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
226703	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
226704	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
226705	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
226706	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
226707	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
226708	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
226709	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
226710	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
226711	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
226712	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
226713	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
226714	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
226715	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
226716	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
226717	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
226718	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
226719	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
226720	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
226721	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
226722	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
226723	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
226724	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
226725	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
226726	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
226727	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
226728	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
226729	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
226730	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
226731	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
226732	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
226733	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
226734	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
226735	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
226736	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
226737	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
226738	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
226739	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
226740	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
226741	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
226742	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
226743	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
226744	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
226745	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
226746	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
226747	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
226748	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
226749	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
226750	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
226751	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
226752	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
226753	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
226754	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
226755	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
226756	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
226757	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
226758	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
226759	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
226760	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
226761	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
226762	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
226763	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
226764	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
226765	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
226766	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
226767	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
226768	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
226769	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
226770	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
226771	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
226772	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
226773	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
226774	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
226775	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
226776	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
226777	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
226778	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
226779	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
226780	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
226781	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
226782	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
226783	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
226784	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
226785	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
226786	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
226787	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
226788	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
226789	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
226790	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
226791	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
226792	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
226793	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
226794	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
226795	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
226796	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
226797	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
226798	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
226799	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
226800	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
226801	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
226802	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
226803	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
226804	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
226805	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
226806	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
226807	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
226808	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
226809	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
226810	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
226811	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
226812	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
226813	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
226814	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
226815	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
226816	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
226817	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
226818	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
226819	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
226820	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
226821	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
226822	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
226823	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
226824	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
226825	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
226826	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
226827	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
226828	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
226829	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
226830	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
226831	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
226832	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
226833	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
226834	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
226835	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
226836	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
226837	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
226838	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
226839	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
226840	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
226841	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
226842	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
226843	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
226844	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
226845	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
226846	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
226847	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
226848	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
226849	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
226850	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
226851	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
226852	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
226853	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
226854	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
226855	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
226856	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
226857	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
226858	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
226859	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
226860	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
226861	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
226862	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
226863	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
226864	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
226865	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
226866	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
226867	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
226868	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
226869	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
226870	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
226871	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
226872	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
226873	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
226874	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
226875	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
226876	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
226877	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
226878	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
226879	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
226880	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
226881	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
226882	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
226883	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
226884	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
226885	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
226886	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
226887	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
226888	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
226889	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
226890	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
226891	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
226892	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
226893	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
226894	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
226895	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
226896	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
226897	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
226898	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
226899	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
226900	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
226901	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
226902	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
226903	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
226904	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
226905	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
226906	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
226907	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
226908	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
226909	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
226910	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
226911	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
226912	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
226913	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
226914	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
226915	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
226916	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
226917	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
226918	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
226919	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
226920	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
226921	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
226922	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
226923	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
226924	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
226925	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
226926	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
226927	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
226928	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
226929	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
226930	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
226931	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
226932	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
226933	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
226934	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
226935	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
226936	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
226937	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
226938	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
226939	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
226940	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
226941	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
226942	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
226943	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
226944	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
226945	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
226946	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
226947	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
226948	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
226949	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
226950	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
226951	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
226952	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
226953	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
226954	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
226955	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
226956	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
226957	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
226958	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
226959	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
226960	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
226961	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
226962	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
226963	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
226964	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
226965	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
226966	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
226967	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
226968	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
226969	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
226970	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
226971	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
226972	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
226973	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
226974	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
226975	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
226976	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
226977	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
226978	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
226979	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
226980	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
226981	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
226982	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
226983	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
226984	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
226985	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
226986	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
226987	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
226988	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
226989	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
226990	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
226991	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
226992	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
226993	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
226994	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
226995	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
226996	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
226997	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
226998	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
226999	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
227000	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
227001	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
227002	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
227003	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
227004	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
227005	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
227006	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
227007	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
227008	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
227009	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
227010	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
227011	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
227012	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
227013	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
227014	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
227015	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
227016	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
227017	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
227018	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
227019	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
227020	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
227021	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
227022	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
227023	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
227024	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
227025	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
227026	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
227027	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
227028	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
227029	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
227030	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
227031	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
227032	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
227033	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
227034	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
227035	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
227036	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
227037	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
227038	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
227039	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
227040	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
227041	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
227042	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
227043	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
227044	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
227045	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
227046	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
227047	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
227048	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
227049	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
227050	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
227051	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
227052	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
227053	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
227054	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
227055	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
227056	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
227057	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
227058	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
227059	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
227060	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
227061	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
227062	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
227063	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
227064	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
227065	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
227066	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
227067	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
227068	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
227069	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
227070	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
227071	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
227072	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
227073	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
227074	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
227075	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
227076	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
227077	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
227078	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
227079	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
227080	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
227081	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
227082	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
227083	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
227084	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
227085	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
227086	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
227087	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
227088	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
227089	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
227090	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
227091	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
227092	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
227093	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
227094	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
227095	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
227096	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
227097	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
227098	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
227099	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
227100	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
227101	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
227102	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
227103	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
227104	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
227105	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
227106	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
227107	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
227108	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
227109	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
227110	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
227111	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
227112	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
227113	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
227114	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
227115	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
227116	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
227117	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
227118	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
227119	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
227120	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
227121	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
227122	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
227123	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
227124	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
227125	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
227126	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
227127	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
227128	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
227129	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
227130	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
227131	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
227132	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
227133	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
227134	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
227135	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
227136	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
227137	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
227138	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
227139	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
227140	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
227141	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
227142	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
227143	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
227144	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
227145	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
227146	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
227147	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
227148	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
227149	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
227150	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
227151	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
227152	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
227153	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
227154	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
227155	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
227156	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
227157	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
227158	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
227159	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
227160	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
227161	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
227162	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
227163	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
227164	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
227165	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
227166	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
227167	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
227168	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
227169	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
227170	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
227171	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
227172	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
227173	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
227174	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
227175	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
227176	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
227177	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
227178	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
227179	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
227180	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
227181	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
227182	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
227183	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
227184	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
227185	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
227186	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
227187	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
227188	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
227189	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
227190	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
227191	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
227192	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
227193	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
227194	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
227195	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
227196	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
227197	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
227198	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
227199	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
227200	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
227201	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
227202	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
227203	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
227204	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
227205	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
227206	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
227207	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
227208	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
227209	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
227210	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
227211	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
227212	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
227213	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
227214	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
227215	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
227216	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
227217	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
227218	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
227219	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
227220	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
227221	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
227222	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
227223	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
227224	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
227225	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
227226	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
227227	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
227228	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
227229	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
227230	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
227231	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
227232	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
227233	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
227234	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
227235	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
227236	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
227237	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
227238	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
227239	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
227240	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
227241	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
227242	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
227243	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
227244	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
227245	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
227246	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
227247	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
227248	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
227249	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
227250	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
227251	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
227252	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
227253	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
227254	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
227255	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
227256	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
227257	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
227258	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
227259	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
227260	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
227261	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
227262	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
227263	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
227264	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
227265	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
227266	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
227267	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
227268	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
227269	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
227270	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
227271	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
227272	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
227273	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
227274	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
227275	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
227276	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
227277	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
227278	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
227279	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
227280	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
227281	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
227282	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
227283	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
227284	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
227285	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
227286	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
227287	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
227288	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
227289	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
227290	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
227291	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
227292	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
227293	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
227294	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
227295	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
227296	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
227297	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
227298	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
227299	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
227300	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
227301	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
227302	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
227303	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
227304	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
227305	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
227306	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
227307	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
227308	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
227309	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
227310	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
227311	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
227312	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
227313	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
227314	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
227315	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
227316	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
227317	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
227318	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
227319	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
227320	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
227321	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
227322	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
227323	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
227324	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
227325	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
227326	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
227327	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
227328	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
227329	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
227330	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
227331	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
227332	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
227333	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
227334	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
227335	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
227336	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
227337	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
227338	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
227339	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
227340	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
227341	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
227342	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
227343	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
227344	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
227345	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
227346	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
227347	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
227348	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
227349	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
227350	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
227351	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
227352	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
227353	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
227354	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
227355	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
227356	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
227357	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
227358	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
227359	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
227360	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
227361	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
227362	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
227363	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
227364	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
227365	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
227366	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
227367	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
227368	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
227369	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
227370	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
227371	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
227372	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
227373	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
227374	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
227375	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
227376	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
227377	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
227378	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
227379	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
227380	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
227381	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
227382	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
227383	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
227384	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
227385	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
227386	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
227387	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
227388	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
227389	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
227390	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
227391	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
227392	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
227393	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
227394	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
227395	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
227396	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
227397	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
227398	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
227399	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
227400	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
227401	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
227402	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
227403	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
227404	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
227405	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
227406	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
227407	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
227408	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
227409	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
227410	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
227411	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
227412	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
227413	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
227414	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
227415	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
227416	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
227417	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
227418	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
227419	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
227420	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
227421	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
227422	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
227423	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
227424	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
227425	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
227426	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
227427	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
227428	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
227429	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
227430	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
227431	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
227432	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
227433	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
227434	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
227435	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
227436	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
227437	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
227438	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
227439	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
227440	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
227441	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
227442	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
227443	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
227444	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
227445	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
227446	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
227447	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
227448	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
227449	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
227450	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
227451	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
227452	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
227453	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
227454	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
227455	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
227456	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
227457	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
227458	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
227459	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
227460	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
227461	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
227462	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
227463	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
227464	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
227465	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
227466	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
227467	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
227468	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
227469	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
227470	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
227471	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
227472	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
227473	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
227474	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
227475	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
227476	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
227477	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
227478	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
227479	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
227480	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
227481	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
227482	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
227483	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
227484	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
227485	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
227486	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
227487	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
227488	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
227489	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
227490	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
227491	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
227492	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
227493	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
227494	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
227495	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
227496	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
227497	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
227498	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
227499	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
227500	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
227501	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
227502	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
227503	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
227504	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
227505	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
227506	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
227507	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
227508	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
227509	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
227510	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
227511	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
227512	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
227513	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
227514	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
227515	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
227516	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
227517	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
227518	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
227519	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
227520	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
227521	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
227522	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
227523	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
227524	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
227525	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
227526	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
227527	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
227528	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
227529	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
227530	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
227531	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
227532	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
227533	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
227534	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
227535	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
227536	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
227537	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
227538	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
227539	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
227540	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
227541	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
227542	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
227543	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
227544	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
227545	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
227546	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
227547	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
227548	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
227549	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
227550	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
227551	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
227552	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
227553	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
227554	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
227555	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
227556	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
227557	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
227558	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
227559	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
227560	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
227561	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
227562	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
227563	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
227564	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
227565	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
227566	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
227567	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
227568	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
227569	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
227570	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
227571	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
227572	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
227573	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
227574	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
227575	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
227576	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
227577	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
227578	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
227579	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
227580	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
227581	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
227582	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
227583	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
227584	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
227585	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
227586	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
227587	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
227588	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
227589	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
227590	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
227591	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
227592	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
227593	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
227594	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
227595	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
227596	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
227597	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
227598	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
227599	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
227600	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
227601	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
227602	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
227603	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
227604	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
227605	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
227606	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
227607	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
227608	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
227609	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
227610	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
227611	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
227612	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
227613	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
227614	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
227615	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
227616	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
227617	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
227618	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
227619	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
227620	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
227621	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
227622	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
227623	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
227624	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
227625	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
227626	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
227627	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
227628	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
227629	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
227630	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
227631	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
227632	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
227633	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
227634	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
227635	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
227636	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
227637	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
227638	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
227639	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
227640	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
227641	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
227642	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
227643	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
227644	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
227645	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
227646	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
227647	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
227648	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
227649	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
227650	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
227651	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
227652	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
227653	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
227654	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
227655	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
227656	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
227657	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
227658	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
227659	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
227660	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
227661	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
227662	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
227663	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
227664	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
227665	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
227666	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
227667	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
227668	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
227669	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
227670	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
227671	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
227672	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
227673	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
227674	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
227675	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
227676	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
227677	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
227678	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
227679	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
227680	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
227681	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
227682	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
227683	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
227684	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
227685	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
227686	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
227687	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
227688	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
227689	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
227690	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
227691	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
227692	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
227693	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
227694	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
227695	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
227696	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
227697	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
227698	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
227699	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
227700	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
227701	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
227702	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
227703	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
227704	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
227705	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
227706	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
227707	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
227708	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
227709	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
227710	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
227711	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
227712	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
227713	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
227714	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
227715	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
227716	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
227717	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
227718	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
227719	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
227720	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
227721	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
227722	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
227723	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
227724	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
227725	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
227726	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
227727	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
227728	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
227729	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
227730	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
227731	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
227732	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
227733	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
227734	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
227735	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
227736	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
227737	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
227738	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
227739	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
227740	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
227741	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
227742	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
227743	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
227744	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
227745	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
227746	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
227747	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
227748	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
227749	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
227750	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
227751	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
227752	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
227753	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
227754	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
227755	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
227756	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
227757	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
227758	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
227759	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
227760	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
227761	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
227762	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
227763	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
227764	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
227765	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
227766	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
227767	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
227768	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
227769	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
227770	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
227771	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
227772	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
227773	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
227774	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
227775	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
227776	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
227777	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
227778	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
227779	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
227780	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
227781	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
227782	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
227783	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
227784	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
227785	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
227786	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
227787	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
227788	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
227789	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
227790	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
227791	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
227792	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
227793	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
227794	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
227795	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
227796	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
227797	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
227798	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
227799	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
227800	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
227801	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
227802	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
227803	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
227804	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
227805	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
227806	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
227807	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
227808	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
227809	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
227810	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
227811	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
227812	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
227813	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
227814	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
227815	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
227816	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
227817	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
227818	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
227819	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
227820	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
227821	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
227822	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
227823	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
227824	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
227825	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
227826	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
227827	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
227828	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
227829	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
227830	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
227831	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
227832	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
227833	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
227834	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
227835	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
227836	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
227837	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
227838	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
227839	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
227840	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
227841	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
227842	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
227843	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
227844	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
227845	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
227846	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
227847	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
227848	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
227849	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
227850	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
227851	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
227852	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
227853	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
227854	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
227855	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
227856	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
227857	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
227858	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
227859	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
227860	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
227861	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
227862	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
227863	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
227864	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
227865	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
227866	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
227867	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
227868	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
227869	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
227870	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
227871	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
227872	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
227873	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
227874	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
227875	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
227876	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
227877	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
227878	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
227879	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
227880	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
227881	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
227882	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
227883	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
227884	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
227885	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
227886	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
227887	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
227888	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
227889	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
227890	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
227891	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
227892	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
227893	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
227894	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
227895	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
227896	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
227897	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
227898	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
227899	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
227900	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
227901	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
227902	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
227903	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
227904	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
227905	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
227906	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
227907	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
227908	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
227909	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
227910	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
227911	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
227912	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
227913	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
227914	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
227915	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
227916	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
227917	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
227918	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
227919	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
227920	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
227921	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
227922	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
227923	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
227924	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
227925	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
227926	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
227927	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
227928	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
227929	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
227930	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
227931	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
227932	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
227933	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
227934	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
227935	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
227936	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
227937	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
227938	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
227939	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
227940	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
227941	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
227942	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
227943	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
227944	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
227945	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
227946	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
227947	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
227948	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
227949	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
227950	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
227951	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
227952	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
227953	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
227954	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
227955	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
227956	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
227957	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
227958	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
227959	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
227960	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
227961	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
227962	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
227963	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
227964	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
227965	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
227966	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
227967	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
227968	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
227969	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
227970	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
227971	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
227972	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
227973	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
227974	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
227975	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
227976	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
227977	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
227978	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
227979	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
227980	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
227981	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
227982	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
227983	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
227984	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
227985	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
227986	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
227987	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
227988	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
227989	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
227990	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
227991	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
227992	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
227993	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
227994	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
227995	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
227996	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
227997	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
227998	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
227999	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
228000	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
228001	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
228002	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
228003	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
228004	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
228005	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
228006	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
228007	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
228008	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
228009	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
228010	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
228011	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
228012	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
228013	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
228014	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
228015	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
228016	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
228017	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
228018	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
228019	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
228020	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
228021	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
228022	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
228023	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
228024	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
228025	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
228026	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
228027	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
228028	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
228029	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
228030	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
228031	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
228032	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
228033	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
228034	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
228035	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
228036	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
228037	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
228038	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
228039	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
228040	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
228041	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
228042	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
228043	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
228044	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
228045	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
228046	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
228047	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
228048	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
228049	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
228050	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
228051	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
228052	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
228053	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
228054	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
228055	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
228056	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
228057	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
228058	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
228059	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
228060	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
228061	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
228062	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
228063	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
228064	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
228065	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
228066	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
228067	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
228068	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
228069	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
228070	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
228071	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
228072	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
228073	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
228074	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
228075	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
228076	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
228077	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
228078	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
228079	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
228080	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
228081	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
228082	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
228083	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
228084	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
228085	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
228086	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
228087	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
228088	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
228089	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
228090	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
228091	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
228092	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
228093	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
228094	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
228095	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
228096	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
228097	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
228098	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
228099	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
228100	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
228101	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
228102	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
228103	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
228104	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
228105	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
228106	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
228107	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
228108	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
228109	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
228110	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
228111	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
228112	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
228113	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
228114	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
228115	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
228116	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
228117	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
228118	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
228119	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
228120	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
228121	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
228122	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
228123	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
228124	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
228125	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
228126	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
228127	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
228128	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
228129	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
228130	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
228131	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
228132	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
228133	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
228134	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
228135	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
228136	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
228137	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
228138	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
228139	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
228140	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
228141	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
228142	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
228143	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
228144	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
228145	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
228146	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
228147	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
228148	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
228149	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
228150	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
228151	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
228152	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
228153	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
228154	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
228155	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
228156	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
228157	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
228158	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
228159	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
228160	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
228161	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
228162	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
228163	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
228164	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
228165	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
228166	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
228167	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
228168	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
228169	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
228170	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
228171	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
228172	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
228173	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
228174	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
228175	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
228176	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
228177	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
228178	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
228179	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
228180	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
228181	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
228182	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
228183	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
228184	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
228185	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
228186	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
228187	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
228188	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
228189	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
228190	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
228191	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
228192	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
228193	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
228194	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
228195	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
228196	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
228197	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
228198	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
228199	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
228200	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
228201	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
228202	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
228203	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
228204	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
228205	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
228206	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
228207	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
228208	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
228209	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
228210	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
228211	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
228212	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
228213	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
228214	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
228215	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
228216	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
228217	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
228218	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
228219	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
228220	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
228221	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
228222	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
228223	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
228224	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
228225	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
228226	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
228227	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
228228	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
228229	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
228230	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
228231	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
228232	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
228233	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
228234	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
228235	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
228236	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
228237	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
228238	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
228239	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
228240	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
228241	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
228242	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
228243	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
228244	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
228245	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
228246	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
228247	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
228248	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
228249	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
228250	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
228251	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
228252	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
228253	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
228254	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
228255	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
228256	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
228257	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
228258	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
228259	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
228260	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
228261	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
228262	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
228263	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
228264	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
228265	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
228266	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
228267	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
228268	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
228269	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
228270	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
228271	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
228272	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
228273	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
228274	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
228275	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
228276	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
228277	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
228278	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
228279	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
228280	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
228281	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
228282	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
228283	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
228284	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
228285	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
228286	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
228287	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
228288	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
228289	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
228290	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
228291	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
228292	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
228293	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
228294	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
228295	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
228296	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
228297	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
228298	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
228299	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
228300	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
228301	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
228302	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
228303	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
228304	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
228305	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
228306	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
228307	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
228308	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
228309	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
228310	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
228311	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
228312	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
228313	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
228314	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
228315	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
228316	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
228317	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
228318	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
228319	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
228320	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
228321	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
228322	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
228323	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
228324	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
228325	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
228326	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
228327	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
228328	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
228329	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
228330	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
228331	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
228332	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
228333	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
228334	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
228335	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
228336	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
228337	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
228338	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
228339	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
228340	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
228341	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
228342	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
228343	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
228344	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
228345	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
228346	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
228347	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
228348	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
228349	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
228350	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
228351	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
228352	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
228353	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
228354	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
228355	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
228356	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
228357	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
228358	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
228359	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
228360	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
228361	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
228362	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
228363	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
228364	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
228365	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
228366	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
228367	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
228368	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
228369	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
228370	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
228371	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
228372	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
228373	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
228374	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
228375	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
228376	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
228377	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
228378	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
228379	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
228380	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
228381	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
228382	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
228383	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
228384	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
228385	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
228386	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
228387	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
228388	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
228389	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
228390	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
228391	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
228392	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
228393	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
228394	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
228395	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
228396	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
228397	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
228398	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
228399	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
228400	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
228401	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
228402	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
228403	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
228404	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
228405	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
228406	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
228407	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
228408	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
228409	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
228410	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
228411	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
228412	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
228413	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
228414	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
228415	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
228416	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
228417	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
228418	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
228419	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
228420	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
228421	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
228422	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
228423	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
228424	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
228425	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
228426	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
228427	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
228428	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
228429	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
228430	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
228431	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
228432	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
228433	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
228434	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
228435	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
228436	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
228437	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
228438	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
228439	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
228440	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
228441	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
228442	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
228443	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
228444	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
228445	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
228446	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
228447	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
228448	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
228449	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
228450	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
228451	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
228452	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
228453	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
228454	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
228455	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
228456	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
228457	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
228458	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
228459	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
228460	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
228461	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
228462	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
228463	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
228464	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
228465	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
228466	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
228467	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
228468	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
228469	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
228470	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
228471	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
228472	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
228473	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
228474	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
228475	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
228476	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
228477	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
228478	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
228479	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
228480	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
228481	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
228482	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
228483	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
228484	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
228485	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
228486	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
228487	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
228488	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
228489	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
228490	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
228491	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
228492	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
228493	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
228494	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
228495	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
228496	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
228497	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
228498	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
228499	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
228500	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
228501	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
228502	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
228503	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
228504	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
228505	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
228506	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
228507	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
228508	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
228509	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
228510	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
228511	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
228512	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
228513	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
228514	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
228515	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
228516	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
228517	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
228518	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
228519	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
228520	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
228521	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
228522	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
228523	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
228524	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
228525	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
228526	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
228527	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
228528	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
228529	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
228530	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
228531	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
228532	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
228533	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
228534	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
228535	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
228536	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
228537	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
228538	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
228539	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
228540	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
228541	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
228542	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
228543	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
228544	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
228545	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
228546	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
228547	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
228548	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
228549	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
228550	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
228551	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
228552	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
228553	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
228554	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
228555	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
228556	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
228557	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
228558	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
228559	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
228560	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
228561	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
228562	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
228563	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
228564	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
228565	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
228566	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
228567	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
228568	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
228569	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
228570	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
228571	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
228572	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
228573	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
228574	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
228575	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
228576	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
228577	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
228578	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
228579	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
228580	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
228581	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
228582	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
228583	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
228584	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
228585	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
228586	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
228587	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
228588	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
228589	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
228590	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
228591	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
228592	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
228593	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
228594	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
228595	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
228596	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
228597	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
228598	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
228599	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
228600	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
228601	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
228602	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
228603	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
228604	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
228605	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
228606	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
228607	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
228608	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
228609	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
228610	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
228611	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
228612	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
228613	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
228614	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
228615	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
228616	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
228617	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
228618	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
228619	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
228620	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
228621	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
228622	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
228623	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
228624	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
228625	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
228626	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
228627	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
228628	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
228629	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
228630	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
228631	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
228632	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
228633	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
228634	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
228635	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
228636	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
228637	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
228638	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
228639	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
228640	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
228641	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
228642	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
228643	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
228644	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
228645	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
228646	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
228647	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
228648	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
228649	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
228650	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
228651	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
228652	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
228653	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
228654	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
228655	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
228656	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
228657	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
228658	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
228659	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
228660	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
228661	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
228662	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
228663	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
228664	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
228665	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
228666	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
228667	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
228668	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
228669	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
228670	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
228671	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
228672	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
228673	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
228674	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
228675	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
228676	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
228677	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
228678	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
228679	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
228680	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
228681	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
228682	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
228683	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
228684	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
228685	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
228686	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
228687	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
228688	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
228689	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
228690	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
228691	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
228692	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
228693	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
228694	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
228695	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
228696	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
228697	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
228698	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
228699	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
228700	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
228701	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
228702	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
228703	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
228704	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
228705	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
228706	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
228707	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
228708	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
228709	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
228710	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
228711	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
228712	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
228713	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
228714	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
228715	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
228716	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
228717	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
228718	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
228719	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
228720	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
228721	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
228722	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
228723	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
228724	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
228725	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
228726	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
228727	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
228728	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
228729	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
228730	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
228731	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
228732	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
228733	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
228734	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
228735	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
228736	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
228737	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
228738	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
228739	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
228740	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
228741	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
228742	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
228743	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
228744	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
228745	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
228746	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
228747	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
228748	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
228749	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
228750	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
228751	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
228752	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
228753	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
228754	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
228755	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
228756	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
228757	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
228758	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
228759	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
228760	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
228761	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
228762	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
228763	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
228764	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
228765	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
228766	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
228767	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
228768	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
228769	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
228770	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
228771	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
228772	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
228773	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
228774	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
228775	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
228776	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
228777	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
228778	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
228779	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
228780	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
228781	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
228782	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
228783	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
228784	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
228785	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
228786	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
228787	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
228788	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
228789	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
228790	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
228791	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
228792	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
228793	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
228794	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
228795	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
228796	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
228797	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
228798	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
228799	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
228800	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
228801	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
228802	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
228803	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
228804	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
228805	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
228806	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
228807	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
228808	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
228809	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
228810	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
228811	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
228812	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
228813	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
228814	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
228815	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
228816	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
228817	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
228818	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
228819	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
228820	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
228821	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
228822	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
228823	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
228824	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
228825	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
228826	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
228827	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
228828	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
228829	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
228830	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
228831	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
228832	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
228833	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
228834	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
228835	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
228836	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
228837	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
228838	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
228839	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
228840	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
228841	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
228842	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
228843	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
228844	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
228845	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
228846	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
228847	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
228848	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
228849	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
228850	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
228851	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
228852	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
228853	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
228854	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
228855	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
228856	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
228857	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
228858	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
228859	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
228860	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
228861	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
228862	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
228863	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
228864	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
228865	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
228866	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
228867	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
228868	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
228869	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
228870	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
228871	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
228872	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
228873	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
228874	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
228875	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
228876	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
228877	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
228878	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
228879	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
228880	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
228881	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
228882	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
228883	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
228884	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
228885	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
228886	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
228887	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
228888	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
228889	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
228890	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
228891	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
228892	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
228893	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
228894	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
228895	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
228896	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
228897	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
228898	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
228899	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
228900	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
228901	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
228902	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
228903	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
228904	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
228905	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
228906	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
228907	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
228908	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
228909	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
228910	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
228911	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
228912	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
228913	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
228914	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
228915	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
228916	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
228917	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
228918	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
228919	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
228920	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
228921	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
228922	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
228923	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
228924	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
228925	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
228926	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
228927	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
228928	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
228929	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
228930	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
228931	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
228932	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
228933	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
228934	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
228935	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
228936	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
228937	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
228938	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
228939	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
228940	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
228941	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
228942	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
228943	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
228944	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
228945	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
228946	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
228947	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
228948	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
228949	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
228950	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
228951	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
228952	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
228953	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
228954	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
228955	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
228956	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
228957	2707	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
228958	2707	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
228959	2707	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
228960	2707	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
228961	2707	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
228962	2707	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
228963	2707	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
228964	2707	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
228965	2707	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
228966	2707	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
228967	2707	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
228968	2707	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
228969	2707	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
228970	2707	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
228971	2707	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
228972	2707	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
228973	2707	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
228974	2707	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
228975	2707	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
228976	2707	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
228977	2707	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
228978	2707	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
228979	2707	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
228980	2707	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
228981	2707	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
228982	2707	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
228983	2707	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
228984	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
228985	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
228986	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
228987	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
228988	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
228989	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
228990	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
228991	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
228992	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
228993	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
228994	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
228995	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
228996	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
228997	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
228998	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
228999	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229000	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229001	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229002	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229003	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229004	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229005	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229006	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229007	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229008	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229009	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229010	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229011	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229012	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229013	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229014	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229015	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229016	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229017	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229018	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229019	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229020	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229021	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229022	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229023	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229024	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229025	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229026	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229027	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229028	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229029	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229030	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229031	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229032	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229033	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229034	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229035	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229036	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229037	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229038	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229039	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229040	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229041	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229042	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229043	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229044	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229045	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229046	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229047	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229048	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229049	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229050	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229051	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229052	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229053	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229054	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229055	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229056	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229057	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229058	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229059	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229060	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229061	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229062	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229063	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229064	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229065	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229066	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229067	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229068	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229069	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229070	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229071	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229072	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229073	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229074	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229075	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
229076	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229077	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229078	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229079	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229080	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229081	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229082	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229083	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229084	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229085	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229086	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229087	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229088	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229089	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229090	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229091	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229092	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229093	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229094	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229095	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229096	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229097	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229098	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229099	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229100	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229101	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229102	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229103	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229104	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229105	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229106	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229107	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229108	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229109	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229110	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229111	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229112	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229113	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229114	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229115	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229116	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229117	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229118	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229119	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229120	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229121	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229122	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229123	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229124	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229125	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229126	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229127	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229128	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229129	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229130	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229131	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229132	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229133	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229134	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229135	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229136	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229137	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229138	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229139	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229140	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229141	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229142	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229143	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229144	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229145	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229146	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229147	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229148	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229149	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229150	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229151	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229152	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229153	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229154	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229155	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229156	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229157	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229158	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229159	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229160	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229161	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229162	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229163	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229164	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229165	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229166	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229167	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229168	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
229169	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229170	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229171	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229172	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229173	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229174	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229175	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229176	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229177	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229178	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229179	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229180	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229181	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229182	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229183	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229184	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229185	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229186	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229187	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229188	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229189	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229190	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229191	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229192	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229193	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229194	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229195	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229196	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229197	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229198	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229199	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229200	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229201	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229202	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229203	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229204	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229205	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229206	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229207	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229208	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229209	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229210	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229211	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229212	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229213	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229214	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229215	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229216	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229217	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229218	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229219	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229220	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229221	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229222	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229223	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229224	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229225	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229226	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229227	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229228	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229229	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229230	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229231	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229232	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229233	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229234	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229235	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229236	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229237	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229238	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229239	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229240	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229241	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229242	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229243	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229244	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229245	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229246	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229247	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229248	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229249	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229250	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229251	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229252	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229253	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229254	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229255	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229256	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229257	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229258	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229259	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229260	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229261	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
229262	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229263	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229264	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229265	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229266	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229267	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229268	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229269	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229270	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229271	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229272	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229273	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229274	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229275	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229276	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229277	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229278	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229279	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229280	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229281	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229282	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229283	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229284	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229285	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229286	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229287	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229288	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229289	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229290	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229291	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229292	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229293	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229294	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229295	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229296	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229297	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229298	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229299	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229300	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229301	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229302	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229303	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229304	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229305	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229306	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229307	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229308	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229309	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229310	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229311	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229312	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229313	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229314	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229315	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229316	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229317	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229318	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229319	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229320	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229321	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229322	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229323	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229324	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229325	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229326	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229327	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229328	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229329	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229330	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229331	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229332	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229333	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229334	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229335	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229336	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229337	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229338	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229339	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229340	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229341	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229342	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229343	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229344	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229345	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229346	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229347	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229348	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229349	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229350	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229351	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229352	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229353	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229354	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
229355	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229356	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229357	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229358	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229359	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229360	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229361	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229362	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229363	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229364	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229365	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229366	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229367	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229368	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229369	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229370	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229371	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229372	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229373	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229374	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229375	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229376	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229377	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229378	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229379	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229380	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229381	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229382	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229383	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229384	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229385	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229386	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229387	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229388	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229389	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229390	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229391	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229392	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229393	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229394	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229395	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229396	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229397	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229398	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229399	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229400	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229401	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229402	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229403	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229404	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229405	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229406	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229407	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229408	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229409	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229410	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229411	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229412	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229413	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229414	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229415	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229416	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229417	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229418	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229419	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229420	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229421	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229422	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229423	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229424	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229425	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229426	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229427	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229428	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229429	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229430	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229431	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229432	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229433	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229434	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229435	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229436	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229437	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229438	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229439	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229440	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229441	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229442	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229443	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229444	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229445	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229446	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229447	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
229448	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229449	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229450	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229451	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229452	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229453	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229454	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229455	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229456	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229457	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229458	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229459	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229460	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229461	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229462	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229463	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229464	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229465	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229466	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229467	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229468	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229469	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229470	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229471	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229472	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229473	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229474	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229475	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229476	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229477	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229478	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229479	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229480	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229481	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229482	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229483	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229484	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229485	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229486	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229487	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229488	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229489	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229490	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229491	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229492	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229493	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229494	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229495	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229496	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229497	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229498	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229499	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229500	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229501	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229502	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229503	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229504	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229505	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229506	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229507	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229508	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229509	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229510	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229511	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229512	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229513	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229514	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229515	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229516	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229517	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229518	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229519	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229520	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229521	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229522	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229523	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229524	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229525	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229526	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229527	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229528	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229529	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229530	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229531	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229532	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229533	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229534	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229535	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229536	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229537	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229538	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229539	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229540	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
229541	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229542	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229543	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229544	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229545	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229546	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229547	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229548	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229549	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229550	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229551	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229552	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229553	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229554	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229555	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229556	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229557	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229558	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229559	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229560	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229561	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229562	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229563	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229564	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229565	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229566	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229567	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229568	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229569	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229570	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229571	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229572	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229573	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229574	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229575	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229576	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229577	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229578	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229579	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229580	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229581	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229582	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229583	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229584	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229585	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229586	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229587	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229588	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229589	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229590	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229591	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229592	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229593	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229594	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229595	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229596	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229597	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229598	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229599	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229600	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229601	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229602	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229603	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229604	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229605	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229606	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229607	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229608	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229609	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229610	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229611	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229612	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229613	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229614	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229615	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229616	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229617	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229618	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229619	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229620	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229621	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229622	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229623	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229624	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229625	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229626	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229627	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229628	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229629	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229630	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229631	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229632	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229633	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
229634	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229635	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229636	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229637	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229638	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229639	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229640	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229641	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229642	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229643	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229644	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229645	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229646	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229647	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229648	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229649	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229650	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229651	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229652	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229653	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229654	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229655	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229656	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229657	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229658	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229659	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229660	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229661	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229662	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229663	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229664	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229665	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229666	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229667	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229668	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229669	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229670	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229671	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229672	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229673	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229674	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229675	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229676	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229677	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229678	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229679	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229680	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229681	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229682	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229683	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229684	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229685	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229686	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229687	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229688	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229689	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229690	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229691	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229692	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229693	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229694	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229695	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229696	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229697	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229698	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229699	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229700	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229701	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229702	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229703	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229704	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229705	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229706	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229707	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229708	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229709	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229710	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229711	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229712	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229713	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229714	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229715	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229716	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229717	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229718	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229719	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229720	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229721	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229722	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229723	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229724	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229725	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229726	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
229727	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229728	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229729	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229730	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229731	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229732	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229733	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229734	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229735	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229736	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229737	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229738	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229739	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229740	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229741	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229742	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229743	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229744	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229745	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229746	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229747	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229748	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229749	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229750	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229751	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229752	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229753	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229754	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229755	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229756	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229757	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229758	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229759	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229760	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229761	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229762	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229763	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229764	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229765	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229766	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229767	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229768	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229769	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229770	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229771	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229772	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229773	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229774	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229775	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229776	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229777	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229778	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229779	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229780	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229781	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229782	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229783	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229784	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229785	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229786	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229787	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229788	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229789	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229790	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229791	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229792	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229793	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229794	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229795	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229796	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229797	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229798	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229799	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229800	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229801	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229802	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229803	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229804	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229805	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229806	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229807	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229808	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229809	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229810	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229811	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229812	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229813	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229814	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229815	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229816	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229817	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229818	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229819	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
229820	2707	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229821	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229822	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229823	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229824	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229825	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229826	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229827	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229828	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229829	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229830	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229831	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229832	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229833	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229834	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229835	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229836	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229837	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229838	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229839	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229840	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229841	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229842	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229843	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229844	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229845	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229846	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229847	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229848	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229849	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229850	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229851	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229852	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229853	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229854	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229855	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229856	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229857	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229858	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229859	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229860	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229861	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229862	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229863	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229864	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229865	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229866	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229867	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229868	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229869	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229870	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229871	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229872	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229873	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229874	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229875	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229876	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229877	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229878	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229879	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229880	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229881	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229882	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229883	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229884	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229885	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229886	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229887	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229888	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229889	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229890	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229891	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229892	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229893	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229894	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229895	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229896	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229897	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229898	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229899	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229900	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229901	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229902	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229903	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229904	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229905	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229906	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229907	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229908	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229909	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229910	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229911	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229912	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
229913	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229914	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229915	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229916	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229917	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229918	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229919	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229920	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229921	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229922	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229923	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229924	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229925	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229926	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229927	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229928	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229929	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229930	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229931	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229932	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229933	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229934	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229935	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229936	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229937	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229938	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229939	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229940	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229941	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229942	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229943	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229944	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229945	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229946	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229947	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229948	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229949	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229950	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229951	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229952	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229953	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229954	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229955	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229956	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229957	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229958	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229959	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229960	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229961	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229962	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229963	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229964	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229965	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229966	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229967	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229968	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229969	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229970	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229971	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229972	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229973	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229974	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229975	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229976	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229977	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229978	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229979	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229980	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229981	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229982	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229983	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229984	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229985	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229986	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229987	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229988	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229989	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229990	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229991	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229992	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229993	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229994	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229995	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229996	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229997	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229998	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
229999	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
230000	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
230001	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
230002	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
230003	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
230004	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
230005	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
230006	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230007	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230008	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230009	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230010	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230011	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230012	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230013	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230014	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230015	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230016	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230017	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230018	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230019	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230020	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230021	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230022	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230023	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230024	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230025	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230026	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230027	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230028	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230029	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230030	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230031	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230032	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230033	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230034	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230035	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230036	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230037	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230038	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230039	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230040	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230041	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230042	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230043	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230044	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230045	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230046	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230047	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230048	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230049	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230050	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230051	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230052	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230053	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230054	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230055	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230056	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230057	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230058	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230059	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230060	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230061	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230062	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230063	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230064	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230065	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230066	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230067	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230068	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230069	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230070	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230071	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230072	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230073	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230074	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230075	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230076	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230077	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230078	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230079	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230080	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230081	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230082	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230083	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230084	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230085	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230086	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230087	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230088	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230089	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230090	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230091	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230092	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230093	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230094	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230095	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230096	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230097	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230098	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
230099	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230100	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230101	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230102	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230103	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230104	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230105	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230106	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230107	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230108	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230109	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230110	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230111	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230112	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230113	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230114	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230115	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230116	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230117	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230118	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230119	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230120	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230121	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230122	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230123	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230124	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230125	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230126	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230127	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230128	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230129	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230130	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230131	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230132	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230133	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230134	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230135	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230136	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230137	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230138	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230139	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230140	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230141	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230142	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230143	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230144	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230145	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230146	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230147	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230148	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230149	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230150	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230151	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230152	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230153	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230154	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230155	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230156	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230157	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230158	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230159	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230160	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230161	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230162	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230163	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230164	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230165	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230166	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230167	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230168	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230169	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230170	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230171	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230172	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230173	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230174	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230175	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230176	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230177	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230178	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230179	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230180	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230181	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230182	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230183	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230184	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230185	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230186	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230187	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230188	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230189	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230190	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230191	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
230192	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230193	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230194	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230195	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230196	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230197	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230198	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230199	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230200	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230201	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230202	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230203	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230204	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230205	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230206	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230207	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230208	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230209	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230210	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230211	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230212	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230213	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230214	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230215	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230216	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230217	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230218	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230219	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230220	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230221	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230222	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230223	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230224	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230225	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230226	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230227	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230228	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230229	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230230	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230231	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230232	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230233	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230234	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230235	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230236	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230237	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230238	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230239	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230240	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230241	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230242	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230243	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230244	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230245	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230246	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230247	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230248	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230249	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230250	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230251	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230252	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230253	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230254	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230255	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230256	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230257	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230258	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230259	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230260	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230261	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230262	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230263	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230264	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230265	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230266	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230267	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230268	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230269	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230270	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230271	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230272	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230273	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230274	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230275	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230276	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230277	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230278	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230279	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230280	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230281	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230282	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230283	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230284	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
230285	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230286	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230287	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230288	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230289	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230290	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230291	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230292	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230293	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230294	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230295	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230296	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230297	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230298	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230299	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230300	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230301	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230302	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230303	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230304	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230305	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230306	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230307	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230308	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230309	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230310	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230311	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230312	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230313	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230314	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230315	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230316	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230317	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230318	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230319	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230320	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230321	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230322	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230323	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230324	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230325	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230326	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230327	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230328	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230329	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230330	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230331	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230332	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230333	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230334	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230335	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230336	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230337	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230338	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230339	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230340	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230341	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230342	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230343	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230344	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230345	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230346	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230347	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230348	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230349	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230350	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230351	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230352	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230353	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230354	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230355	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230356	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230357	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230358	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230359	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230360	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230361	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230362	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230363	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230364	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230365	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230366	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230367	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230368	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230369	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230370	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230371	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230372	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230373	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230374	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230375	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230376	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230377	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
230378	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230379	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230380	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230381	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230382	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230383	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230384	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230385	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230386	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230387	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230388	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230389	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230390	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230391	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230392	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230393	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230394	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230395	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230396	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230397	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230398	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230399	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230400	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230401	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230402	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230403	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230404	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230405	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230406	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230407	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230408	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230409	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230410	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230411	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230412	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230413	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230414	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230415	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230416	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230417	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230418	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230419	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230420	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230421	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230422	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230423	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230424	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230425	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230426	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230427	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230428	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230429	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230430	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230431	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230432	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230433	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230434	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230435	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230436	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230437	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230438	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230439	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230440	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230441	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230442	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230443	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230444	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230445	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230446	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230447	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230448	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230449	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230450	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230451	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230452	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230453	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230454	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230455	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230456	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230457	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230458	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230459	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230460	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230461	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230462	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230463	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230464	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230465	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230466	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230467	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230468	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230469	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230470	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
230471	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230472	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230473	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230474	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230475	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230476	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230477	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230478	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230479	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230480	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230481	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230482	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230483	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230484	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230485	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230486	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230487	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230488	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230489	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230490	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230491	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230492	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230493	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230494	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230495	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230496	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230497	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230498	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230499	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230500	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230501	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230502	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230503	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230504	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230505	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230506	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230507	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230508	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230509	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230510	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230511	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230512	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230513	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230514	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230515	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230516	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230517	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230518	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230519	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230520	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230521	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230522	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230523	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230524	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230525	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230526	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230527	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230528	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230529	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230530	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230531	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230532	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230533	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230534	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230535	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230536	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230537	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230538	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230539	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230540	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230541	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230542	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230543	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230544	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230545	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230546	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230547	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230548	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230549	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230550	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230551	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230552	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230553	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230554	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230555	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230556	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230557	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230558	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230559	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230560	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230561	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230562	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230563	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
230564	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230565	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230566	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230567	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230568	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230569	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230570	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230571	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230572	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230573	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230574	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230575	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230576	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230577	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230578	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230579	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230580	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230581	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230582	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230583	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230584	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230585	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230586	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230587	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230588	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230589	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230590	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230591	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230592	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230593	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230594	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230595	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230596	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230597	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230598	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230599	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230600	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230601	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230602	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230603	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230604	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230605	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230606	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230607	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230608	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230609	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230610	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230611	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230612	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230613	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230614	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230615	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230616	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230617	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230618	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230619	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230620	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230621	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230622	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230623	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230624	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230625	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230626	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230627	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230628	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230629	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230630	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230631	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230632	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230633	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230634	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230635	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230636	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230637	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230638	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230639	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230640	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230641	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230642	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230643	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230644	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230645	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230646	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230647	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230648	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230649	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230650	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230651	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230652	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230653	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230654	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230655	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230656	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
230657	2707	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230658	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230659	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230660	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230661	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230662	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230663	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230664	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230665	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230666	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230667	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230668	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230669	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230670	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230671	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230672	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230673	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230674	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230675	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230676	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230677	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230678	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230679	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230680	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230681	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230682	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230683	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230684	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230685	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230686	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230687	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230688	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230689	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230690	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230691	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230692	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230693	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230694	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230695	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230696	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230697	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230698	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230699	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230700	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230701	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230702	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230703	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230704	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230705	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230706	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230707	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230708	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230709	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230710	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230711	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230712	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230713	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230714	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230715	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230716	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230717	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230718	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230719	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230720	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230721	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230722	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230723	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230724	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230725	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230726	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230727	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230728	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230729	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230730	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230731	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230732	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230733	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230734	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230735	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230736	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230737	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230738	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230739	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230740	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230741	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230742	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230743	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230744	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230745	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230746	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230747	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230748	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230749	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
230750	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230751	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230752	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230753	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230754	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230755	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230756	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230757	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230758	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230759	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230760	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230761	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230762	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230763	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230764	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230765	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230766	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230767	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230768	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230769	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230770	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230771	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230772	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230773	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230774	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230775	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230776	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230777	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230778	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230779	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230780	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230781	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230782	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230783	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230784	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230785	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230786	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230787	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230788	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230789	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230790	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230791	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230792	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230793	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230794	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230795	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230796	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230797	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230798	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230799	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230800	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230801	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230802	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230803	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230804	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230805	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230806	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230807	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230808	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230809	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230810	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230811	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230812	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230813	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230814	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230815	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230816	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230817	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230818	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230819	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230820	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230821	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230822	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230823	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230824	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230825	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230826	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230827	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230828	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230829	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230830	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230831	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230832	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230833	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230834	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230835	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230836	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230837	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230838	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230839	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230840	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230841	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230842	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
230843	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230844	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230845	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230846	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230847	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230848	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230849	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230850	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230851	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230852	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230853	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230854	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230855	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230856	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230857	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230858	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230859	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230860	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230861	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230862	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230863	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230864	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230865	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230866	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230867	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230868	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230869	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230870	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230871	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230872	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230873	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230874	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230875	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230876	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230877	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230878	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230879	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230880	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230881	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230882	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230883	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230884	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230885	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230886	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230887	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230888	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230889	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230890	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230891	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230892	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230893	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230894	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230895	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230896	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230897	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230898	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230899	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230900	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230901	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230902	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230903	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230904	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230905	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230906	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230907	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230908	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230909	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230910	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230911	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230912	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230913	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230914	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230915	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230916	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230917	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230918	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230919	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230920	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230921	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230922	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230923	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230924	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230925	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230926	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230927	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230928	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230929	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230930	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230931	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230932	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230933	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230934	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230935	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
230936	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230937	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230938	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230939	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230940	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230941	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230942	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230943	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230944	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230945	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230946	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230947	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230948	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230949	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230950	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230951	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230952	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230953	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230954	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230955	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230956	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230957	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230958	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230959	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230960	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230961	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230962	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230963	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230964	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230965	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230966	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230967	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230968	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230969	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230970	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230971	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230972	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230973	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230974	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230975	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230976	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230977	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230978	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230979	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230980	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230981	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230982	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230983	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230984	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230985	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230986	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230987	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230988	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230989	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230990	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230991	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230992	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230993	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230994	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230995	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230996	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230997	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230998	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
230999	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
231000	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
231001	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
231002	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
231003	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
231004	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
231005	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
231006	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
231007	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
231008	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
231009	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
231010	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
231011	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
231012	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
231013	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
231014	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
231015	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
231016	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
231017	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
231018	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
231019	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
231020	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
231021	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
231022	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
231023	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
231024	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
231025	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
231026	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
231027	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
231028	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
231029	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231030	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231031	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231032	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231033	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231034	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231035	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231036	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231037	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231038	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231039	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231040	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231041	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231042	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231043	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231044	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231045	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231046	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231047	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231048	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231049	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231050	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231051	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231052	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231053	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231054	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231055	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231056	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231057	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231058	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231059	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231060	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231061	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231062	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231063	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231064	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231065	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231066	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231067	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231068	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231069	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231070	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231071	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231072	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231073	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231074	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231075	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231076	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231077	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231078	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231079	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231080	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231081	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231082	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231083	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231084	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231085	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231086	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231087	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231088	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231089	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231090	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231091	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231092	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231093	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231094	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231095	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231096	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231097	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231098	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231099	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231100	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231101	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231102	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231103	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231104	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231105	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231106	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231107	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231108	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231109	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231110	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231111	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231112	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231113	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231114	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231115	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231116	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231117	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231118	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231119	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231120	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231121	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
231122	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231123	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231124	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231125	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231126	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231127	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231128	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231129	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231130	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231131	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231132	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231133	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231134	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231135	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231136	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231137	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231138	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231139	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231140	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231141	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231142	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231143	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231144	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231145	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231146	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231147	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231148	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231149	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231150	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231151	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231152	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231153	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231154	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231155	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231156	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231157	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231158	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231159	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231160	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231161	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231162	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231163	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231164	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231165	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231166	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231167	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231168	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231169	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231170	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231171	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231172	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231173	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231174	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231175	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231176	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231177	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231178	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231179	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231180	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231181	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231182	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231183	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231184	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231185	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231186	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231187	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231188	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231189	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231190	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231191	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231192	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231193	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231194	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231195	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231196	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231197	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231198	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231199	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231200	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231201	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231202	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231203	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231204	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231205	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231206	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231207	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231208	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231209	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231210	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231211	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231212	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231213	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231214	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
231215	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231216	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231217	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231218	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231219	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231220	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231221	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231222	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231223	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231224	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231225	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231226	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231227	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231228	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231229	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231230	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231231	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231232	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231233	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231234	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231235	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231236	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231237	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231238	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231239	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231240	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231241	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231242	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231243	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231244	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231245	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231246	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231247	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231248	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231249	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231250	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231251	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231252	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231253	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231254	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231255	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231256	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231257	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231258	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231259	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231260	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231261	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231262	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231263	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231264	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231265	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231266	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231267	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231268	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231269	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231270	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231271	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231272	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231273	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231274	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231275	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231276	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231277	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231278	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231279	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231280	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231281	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231282	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231283	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231284	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231285	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231286	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231287	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231288	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231289	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231290	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231291	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231292	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231293	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231294	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231295	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231296	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231297	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231298	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231299	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231300	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231301	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231302	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231303	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231304	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231305	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231306	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231307	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
231308	2707	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231309	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231310	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231311	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231312	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231313	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231314	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231315	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231316	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231317	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231318	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231319	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231320	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231321	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231322	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231323	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231324	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231325	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231326	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231327	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231328	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231329	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231330	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231331	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231332	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231333	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231334	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231335	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231336	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231337	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231338	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231339	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231340	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231341	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231342	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231343	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231344	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231345	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231346	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231347	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231348	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231349	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231350	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231351	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231352	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231353	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231354	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231355	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231356	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231357	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231358	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231359	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231360	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231361	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231362	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231363	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231364	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231365	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231366	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231367	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231368	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231369	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231370	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231371	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231372	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231373	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231374	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231375	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231376	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231377	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231378	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231379	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231380	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231381	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231382	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231383	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231384	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231385	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231386	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231387	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231388	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231389	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231390	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231391	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231392	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231393	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231394	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231395	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231396	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231397	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231398	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231399	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231400	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
231401	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231402	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231403	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231404	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231405	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231406	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231407	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231408	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231409	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231410	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231411	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231412	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231413	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231414	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231415	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231416	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231417	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231418	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231419	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231420	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231421	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231422	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231423	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231424	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231425	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231426	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231427	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231428	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231429	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231430	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231431	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231432	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231433	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231434	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231435	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231436	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231437	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231438	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231439	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231440	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231441	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231442	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231443	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231444	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231445	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231446	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231447	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231448	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231449	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231450	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231451	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231452	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231453	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231454	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231455	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231456	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231457	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231458	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231459	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231460	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231461	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231462	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231463	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231464	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231465	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231466	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231467	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231468	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231469	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231470	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231471	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231472	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231473	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231474	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231475	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231476	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231477	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231478	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231479	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231480	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231481	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231482	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231483	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231484	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231485	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231486	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231487	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231488	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231489	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231490	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231491	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231492	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231493	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
231494	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231495	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231496	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231497	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231498	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231499	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231500	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231501	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231502	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231503	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231504	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231505	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231506	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231507	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231508	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231509	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231510	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231511	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231512	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231513	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231514	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231515	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231516	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231517	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231518	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231519	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231520	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231521	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231522	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231523	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231524	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231525	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231526	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231527	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231528	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231529	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231530	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231531	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231532	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231533	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231534	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231535	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231536	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231537	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231538	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231539	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231540	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231541	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231542	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231543	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231544	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231545	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231546	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231547	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231548	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231549	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231550	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231551	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231552	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231553	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231554	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231555	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231556	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231557	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231558	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231559	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231560	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231561	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231562	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231563	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231564	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231565	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231566	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231567	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231568	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231569	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231570	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231571	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231572	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231573	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231574	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231575	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231576	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231577	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231578	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231579	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231580	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231581	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231582	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231583	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231584	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231585	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231586	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
231587	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231588	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231589	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231590	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231591	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231592	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231593	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231594	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231595	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231596	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231597	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231598	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231599	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231600	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231601	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231602	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231603	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231604	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231605	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231606	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231607	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231608	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231609	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231610	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231611	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231612	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231613	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231614	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231615	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231616	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231617	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231618	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231619	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231620	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231621	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231622	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231623	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231624	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231625	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231626	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231627	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231628	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231629	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231630	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231631	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231632	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231633	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231634	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231635	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231636	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231637	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231638	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231639	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231640	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231641	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231642	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231643	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231644	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231645	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231646	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231647	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231648	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231649	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231650	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231651	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231652	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231653	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231654	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231655	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231656	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231657	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231658	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231659	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231660	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231661	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231662	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231663	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231664	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231665	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231666	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231667	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231668	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231669	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231670	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231671	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231672	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231673	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231674	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231675	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231676	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231677	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231678	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231679	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
231680	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231681	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231682	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231683	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231684	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231685	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231686	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231687	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231688	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231689	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231690	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231691	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231692	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231693	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231694	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231695	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231696	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231697	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231698	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231699	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231700	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231701	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231702	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231703	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231704	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231705	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231706	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231707	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231708	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231709	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231710	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231711	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231712	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231713	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231714	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231715	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231716	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231717	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231718	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231719	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231720	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231721	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231722	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231723	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231724	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231725	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231726	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231727	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231728	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231729	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231730	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231731	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231732	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231733	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231734	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231735	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231736	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231737	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231738	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231739	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231740	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231741	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231742	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231743	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231744	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231745	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231746	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231747	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231748	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231749	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231750	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231751	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231752	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231753	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231754	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231755	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231756	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231757	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231758	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231759	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231760	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231761	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231762	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231763	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231764	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231765	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231766	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231767	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231768	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231769	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231770	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231771	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231772	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
231773	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231774	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231775	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231776	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231777	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231778	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231779	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231780	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231781	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231782	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231783	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231784	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231785	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231786	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231787	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231788	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231789	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231790	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231791	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231792	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231793	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231794	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231795	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231796	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231797	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231798	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231799	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231800	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231801	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231802	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231803	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231804	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231805	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231806	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231807	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231808	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231809	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231810	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231811	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231812	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231813	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231814	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231815	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231816	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231817	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231818	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231819	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231820	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231821	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231822	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231823	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231824	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231825	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231826	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231827	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231828	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231829	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231830	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231831	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231832	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231833	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231834	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231835	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231836	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231837	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231838	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231839	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231840	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231841	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231842	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231843	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231844	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231845	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231846	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231847	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231848	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231849	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231850	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231851	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231852	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231853	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231854	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231855	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231856	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231857	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231858	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231859	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231860	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231861	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231862	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231863	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231864	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231865	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
231866	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231867	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231868	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231869	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231870	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231871	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231872	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231873	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231874	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231875	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231876	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231877	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231878	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231879	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231880	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231881	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231882	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231883	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231884	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231885	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231886	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231887	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231888	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231889	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231890	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231891	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231892	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231893	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231894	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231895	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231896	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231897	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231898	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231899	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231900	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231901	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231902	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231903	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231904	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231905	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231906	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231907	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231908	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231909	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231910	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231911	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231912	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231913	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231914	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231915	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231916	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231917	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231918	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231919	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231920	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231921	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231922	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231923	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231924	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231925	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231926	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231927	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231928	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231929	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231930	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231931	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231932	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231933	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231934	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231935	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231936	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231937	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231938	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231939	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231940	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231941	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231942	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231943	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231944	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231945	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231946	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231947	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231948	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231949	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231950	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231951	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231952	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231953	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231954	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231955	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231956	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231957	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231958	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
231959	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231960	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231961	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231962	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231963	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231964	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231965	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231966	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231967	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231968	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231969	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231970	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231971	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231972	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231973	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231974	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231975	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231976	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231977	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231978	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231979	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231980	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231981	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231982	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231983	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231984	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231985	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231986	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231987	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231988	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231989	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231990	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231991	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231992	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231993	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231994	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231995	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231996	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231997	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231998	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
231999	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232000	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232001	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232002	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232003	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232004	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232005	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232006	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232007	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232008	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232009	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232010	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232011	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232012	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232013	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232014	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232015	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232016	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232017	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232018	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232019	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232020	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232021	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232022	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232023	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232024	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232025	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232026	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232027	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232028	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232029	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232030	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232031	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232032	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232033	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232034	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232035	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232036	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232037	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232038	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232039	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232040	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232041	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232042	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232043	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232044	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232045	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232046	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232047	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232048	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232049	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232050	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232051	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
232052	2707	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232053	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232054	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232055	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232056	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232057	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232058	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232059	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232060	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232061	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232062	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232063	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232064	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232065	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232066	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232067	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232068	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232069	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232070	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232071	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232072	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232073	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232074	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232075	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232076	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232077	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232078	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232079	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232080	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232081	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232082	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232083	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232084	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232085	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232086	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232087	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232088	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232089	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232090	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232091	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232092	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232093	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232094	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232095	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232096	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232097	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232098	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232099	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232100	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232101	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232102	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232103	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232104	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232105	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232106	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232107	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232108	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232109	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232110	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232111	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232112	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232113	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232114	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232115	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232116	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232117	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232118	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232119	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232120	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232121	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232122	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232123	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232124	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232125	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232126	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232127	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232128	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232129	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232130	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232131	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232132	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232133	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232134	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232135	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232136	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232137	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232138	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232139	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232140	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232141	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232142	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232143	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232144	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
232145	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232146	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232147	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232148	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232149	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232150	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232151	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232152	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232153	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232154	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232155	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232156	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232157	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232158	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232159	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232160	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232161	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232162	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232163	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232164	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232165	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232166	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232167	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232168	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232169	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232170	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232171	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232172	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232173	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232174	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232175	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232176	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232177	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232178	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232179	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232180	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232181	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232182	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232183	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232184	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232185	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232186	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232187	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232188	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232189	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232190	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232191	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232192	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232193	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232194	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232195	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232196	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232197	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232198	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232199	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232200	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232201	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232202	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232203	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232204	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232205	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232206	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232207	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232208	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232209	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232210	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232211	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232212	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232213	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232214	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232215	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232216	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232217	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232218	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232219	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232220	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232221	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232222	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232223	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232224	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232225	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232226	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232227	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232228	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232229	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232230	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232231	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232232	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232233	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232234	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232235	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232236	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232237	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
232238	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232239	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232240	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232241	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232242	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232243	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232244	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232245	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232246	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232247	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232248	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232249	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232250	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232251	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232252	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232253	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232254	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232255	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232256	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232257	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232258	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232259	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232260	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232261	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232262	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232263	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232264	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232265	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232266	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232267	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232268	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232269	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232270	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232271	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232272	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232273	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232274	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232275	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232276	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232277	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232278	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232279	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232280	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232281	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232282	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232283	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232284	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232285	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232286	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232287	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232288	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232289	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232290	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232291	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232292	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232293	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232294	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232295	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232296	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232297	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232298	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232299	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232300	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232301	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232302	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232303	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232304	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232305	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232306	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232307	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232308	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232309	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232310	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232311	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232312	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232313	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232314	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232315	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232316	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232317	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232318	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232319	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232320	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232321	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232322	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232323	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232324	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232325	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232326	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232327	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232328	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232329	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232330	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
232331	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232332	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232333	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232334	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232335	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232336	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232337	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232338	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232339	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232340	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232341	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232342	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232343	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232344	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232345	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232346	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232347	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232348	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232349	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232350	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232351	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232352	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232353	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232354	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232355	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232356	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232357	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232358	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232359	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232360	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232361	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232362	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232363	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232364	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232365	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232366	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232367	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232368	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232369	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232370	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232371	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232372	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232373	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232374	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232375	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232376	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232377	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232378	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232379	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232380	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232381	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232382	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232383	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232384	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232385	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232386	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232387	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232388	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232389	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232390	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232391	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232392	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232393	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232394	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232395	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232396	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232397	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232398	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232399	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232400	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232401	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232402	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232403	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232404	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232405	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232406	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232407	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232408	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232409	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232410	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232411	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232412	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232413	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232414	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232415	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232416	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232417	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232418	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232419	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232420	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232421	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232422	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232423	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
232424	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232425	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232426	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232427	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232428	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232429	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232430	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232431	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232432	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232433	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232434	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232435	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232436	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232437	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232438	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232439	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232440	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232441	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232442	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232443	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232444	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232445	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232446	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232447	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232448	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232449	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232450	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232451	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232452	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232453	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232454	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232455	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232456	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232457	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232458	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232459	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232460	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232461	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232462	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232463	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232464	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232465	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232466	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232467	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232468	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232469	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232470	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232471	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232472	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232473	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232474	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232475	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232476	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232477	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232478	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232479	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232480	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232481	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232482	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232483	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232484	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232485	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232486	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232487	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232488	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232489	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232490	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232491	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232492	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232493	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232494	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232495	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232496	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232497	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232498	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232499	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232500	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232501	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232502	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232503	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232504	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232505	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232506	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232507	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232508	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232509	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232510	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232511	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232512	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232513	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232514	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232515	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232516	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
232517	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232518	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232519	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232520	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232521	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232522	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232523	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232524	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232525	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232526	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232527	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232528	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232529	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232530	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232531	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232532	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232533	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232534	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232535	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232536	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232537	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232538	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232539	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232540	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232541	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232542	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232543	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232544	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232545	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232546	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232547	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232548	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232549	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232550	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232551	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232552	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232553	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232554	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232555	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232556	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232557	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232558	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232559	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232560	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232561	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232562	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232563	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232564	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232565	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232566	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232567	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232568	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232569	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232570	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232571	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232572	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232573	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232574	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232575	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232576	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232577	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232578	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232579	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232580	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232581	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232582	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232583	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232584	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232585	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232586	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232587	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232588	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232589	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232590	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232591	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232592	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232593	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232594	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232595	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232596	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232597	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232598	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232599	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232600	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232601	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232602	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232603	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232604	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232605	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232606	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232607	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232608	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232609	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
232610	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232611	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232612	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232613	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232614	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232615	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232616	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232617	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232618	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232619	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232620	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232621	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232622	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232623	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232624	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232625	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232626	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232627	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232628	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232629	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232630	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232631	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232632	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232633	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232634	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232635	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232636	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232637	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232638	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232639	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232640	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232641	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232642	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232643	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232644	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232645	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232646	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232647	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232648	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232649	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232650	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232651	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232652	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232653	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232654	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232655	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232656	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232657	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232658	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232659	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232660	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232661	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232662	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232663	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232664	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232665	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232666	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232667	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232668	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232669	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232670	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232671	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232672	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232673	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232674	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232675	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232676	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232677	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232678	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232679	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232680	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232681	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232682	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232683	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232684	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232685	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232686	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232687	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232688	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232689	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232690	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232691	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232692	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232693	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232694	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232695	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232696	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232697	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232698	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232699	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232700	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232701	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232702	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
232703	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232704	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232705	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232706	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232707	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232708	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232709	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232710	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232711	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232712	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232713	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232714	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232715	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232716	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232717	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232718	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232719	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232720	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232721	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232722	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232723	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232724	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232725	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232726	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232727	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232728	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232729	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232730	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232731	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232732	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232733	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232734	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232735	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232736	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232737	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232738	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232739	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232740	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232741	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232742	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232743	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232744	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232745	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232746	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232747	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232748	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232749	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232750	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232751	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232752	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232753	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232754	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232755	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232756	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232757	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232758	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232759	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232760	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232761	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232762	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232763	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232764	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232765	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232766	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232767	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232768	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232769	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232770	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232771	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232772	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232773	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232774	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232775	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232776	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232777	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232778	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232779	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232780	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232781	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232782	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232783	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232784	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232785	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232786	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232787	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232788	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232789	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232790	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232791	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232792	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232793	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232794	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232795	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
232796	2707	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232797	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232798	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232799	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232800	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232801	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232802	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232803	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232804	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232805	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232806	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232807	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232808	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232809	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232810	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232811	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232812	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232813	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232814	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232815	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232816	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232817	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232818	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232819	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232820	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232821	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232822	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232823	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232824	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232825	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232826	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232827	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232828	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232829	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232830	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232831	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232832	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232833	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232834	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232835	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232836	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232837	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232838	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232839	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232840	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232841	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232842	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232843	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232844	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232845	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232846	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232847	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232848	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232849	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232850	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232851	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232852	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232853	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232854	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232855	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232856	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232857	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232858	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232859	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232860	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232861	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232862	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232863	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232864	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232865	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232866	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232867	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232868	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232869	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232870	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232871	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232872	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232873	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232874	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232875	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232876	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232877	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232878	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232879	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232880	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232881	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232882	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232883	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232884	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232885	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232886	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232887	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232888	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
232889	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232890	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232891	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232892	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232893	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232894	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232895	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232896	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232897	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232898	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232899	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232900	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232901	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232902	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232903	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232904	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232905	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232906	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232907	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232908	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232909	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232910	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232911	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232912	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232913	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232914	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232915	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232916	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232917	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232918	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232919	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232920	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232921	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232922	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232923	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232924	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232925	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232926	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232927	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232928	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232929	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232930	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232931	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232932	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232933	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232934	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232935	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232936	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232937	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232938	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232939	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232940	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232941	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232942	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232943	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232944	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232945	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232946	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232947	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232948	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232949	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232950	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232951	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232952	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232953	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232954	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232955	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232956	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232957	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232958	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232959	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232960	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232961	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232962	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232963	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232964	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232965	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232966	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232967	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232968	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232969	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232970	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232971	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232972	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232973	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232974	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232975	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232976	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232977	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232978	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232979	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232980	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232981	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
232982	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
232983	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
232984	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
232985	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
232986	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
232987	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
232988	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
232989	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
232990	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
232991	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
232992	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
232993	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
232994	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
232995	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
232996	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
232997	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
232998	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
232999	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233000	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233001	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233002	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233003	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233004	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233005	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233006	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233007	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233008	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233009	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233010	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233011	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233012	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233013	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233014	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233015	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233016	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233017	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233018	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233019	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233020	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233021	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233022	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233023	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233024	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233025	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233026	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233027	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233028	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233029	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233030	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233031	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233032	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233033	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233034	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233035	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233036	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233037	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233038	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233039	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233040	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233041	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233042	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233043	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233044	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233045	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233046	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233047	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233048	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233049	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233050	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233051	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233052	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233053	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233054	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233055	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233056	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233057	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233058	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233059	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233060	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233061	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233062	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233063	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233064	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233065	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233066	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233067	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233068	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233069	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233070	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233071	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233072	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233073	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233074	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
233075	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233076	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233077	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233078	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233079	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233080	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233081	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233082	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233083	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233084	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233085	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233086	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233087	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233088	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233089	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233090	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233091	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233092	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233093	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233094	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233095	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233096	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233097	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233098	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233099	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233100	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233101	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233102	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233103	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233104	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233105	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233106	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233107	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233108	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233109	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233110	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233111	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233112	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233113	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233114	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233115	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233116	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233117	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233118	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233119	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233120	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233121	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233122	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233123	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233124	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233125	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233126	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233127	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233128	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233129	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233130	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233131	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233132	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233133	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233134	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233135	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233136	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233137	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233138	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233139	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233140	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233141	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233142	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233143	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233144	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233145	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233146	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233147	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233148	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233149	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233150	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233151	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233152	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233153	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233154	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233155	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233156	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233157	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233158	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233159	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233160	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233161	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233162	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233163	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233164	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233165	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233166	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233167	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
233168	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233169	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233170	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233171	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233172	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233173	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233174	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233175	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233176	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233177	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233178	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233179	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233180	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233181	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233182	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233183	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233184	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233185	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233186	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233187	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233188	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233189	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233190	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233191	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233192	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233193	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233194	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233195	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233196	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233197	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233198	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233199	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233200	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233201	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233202	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233203	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233204	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233205	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233206	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233207	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233208	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233209	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233210	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233211	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233212	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233213	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233214	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233215	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233216	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233217	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233218	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233219	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233220	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233221	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233222	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233223	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233224	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233225	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233226	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233227	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233228	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233229	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233230	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233231	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233232	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233233	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233234	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233235	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233236	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233237	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233238	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233239	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233240	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233241	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233242	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233243	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233244	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233245	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233246	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233247	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233248	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233249	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233250	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233251	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233252	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233253	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233254	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233255	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233256	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233257	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233258	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233259	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233260	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
233261	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233262	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233263	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233264	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233265	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233266	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233267	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233268	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233269	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233270	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233271	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233272	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233273	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233274	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233275	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233276	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233277	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233278	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233279	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233280	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233281	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233282	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233283	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233284	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233285	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233286	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233287	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233288	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233289	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233290	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233291	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233292	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233293	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233294	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233295	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233296	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233297	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233298	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233299	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233300	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233301	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233302	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233303	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233304	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233305	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233306	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233307	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233308	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233309	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233310	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233311	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233312	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233313	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233314	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233315	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233316	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233317	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233318	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233319	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233320	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233321	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233322	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233323	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233324	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233325	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233326	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233327	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233328	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233329	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233330	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233331	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233332	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233333	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233334	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233335	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233336	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233337	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233338	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233339	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233340	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233341	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233342	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233343	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233344	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233345	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233346	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233347	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233348	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233349	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233350	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233351	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233352	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233353	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
233354	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233355	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233356	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233357	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233358	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233359	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233360	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233361	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233362	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233363	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233364	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233365	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233366	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233367	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233368	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233369	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233370	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233371	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233372	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233373	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233374	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233375	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233376	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233377	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233378	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233379	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233380	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233381	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233382	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233383	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233384	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233385	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233386	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233387	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233388	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233389	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233390	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233391	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233392	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233393	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233394	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233395	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233396	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233397	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233398	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233399	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233400	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233401	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233402	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233403	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233404	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233405	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233406	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233407	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233408	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233409	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233410	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233411	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233412	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233413	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233414	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233415	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233416	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233417	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233418	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233419	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233420	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233421	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233422	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233423	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233424	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233425	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233426	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233427	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233428	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233429	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233430	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233431	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233432	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233433	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233434	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233435	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233436	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233437	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233438	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233439	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233440	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233441	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233442	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233443	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233444	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233445	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233446	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
233447	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233448	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233449	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233450	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233451	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233452	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233453	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233454	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233455	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233456	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233457	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233458	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233459	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233460	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233461	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233462	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233463	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233464	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233465	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233466	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233467	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233468	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233469	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233470	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233471	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233472	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233473	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233474	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233475	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233476	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233477	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233478	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233479	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233480	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233481	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233482	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233483	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233484	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233485	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233486	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233487	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233488	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233489	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233490	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233491	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233492	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233493	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233494	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233495	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233496	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233497	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233498	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233499	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233500	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233501	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233502	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233503	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233504	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233505	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233506	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233507	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233508	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233509	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233510	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233511	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233512	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233513	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233514	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233515	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233516	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233517	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233518	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233519	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233520	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233521	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233522	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233523	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233524	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233525	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233526	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233527	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233528	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233529	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233530	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233531	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233532	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233533	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233534	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233535	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233536	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233537	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233538	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233539	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
233540	2707	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
233541	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
233542	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
233543	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
233544	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
233545	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
233546	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
233547	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
233548	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
233549	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
233550	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
233551	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
233552	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
233553	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
233554	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
233555	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
233556	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
233557	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
233558	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
233559	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
233560	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
233561	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
233562	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
233563	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
233564	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
233565	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
233566	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
233567	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
233568	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
233569	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
233570	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
233571	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
233572	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
233573	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
233574	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
233575	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
233576	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
233577	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
233578	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
233579	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
233580	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
233581	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
233582	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
233583	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
233584	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
233585	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
233586	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
233587	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
233588	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
233589	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
233590	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
233591	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
233592	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
233593	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
233594	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
233595	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
233596	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
233597	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
233598	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
233599	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
233600	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
233601	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
233602	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
233603	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
233604	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
233605	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
233606	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
233607	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
233608	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
233609	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
233610	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
233611	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
233612	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
233613	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
233614	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
233615	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
233616	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
233617	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
233618	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
233619	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
233620	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
233621	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
233622	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
233623	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
233624	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
233625	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
233626	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
233627	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
233628	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
233629	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
233630	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
233631	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
233632	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
233633	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
233634	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
233635	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
233636	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
233637	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
233638	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
233639	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
233640	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
233641	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
233642	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
233643	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
233644	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
233645	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
233646	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
233647	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
233648	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
233649	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
233650	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
233651	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
233652	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
233653	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
233654	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
233655	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
233656	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
233657	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
233658	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
233659	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
233660	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
233661	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
233662	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
233663	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
233664	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
233665	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
233666	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
233667	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
233668	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
233669	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
233670	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
233671	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
233672	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
233673	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
233674	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
233675	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
233676	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
233677	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
233678	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
233679	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
233680	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
233681	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
233682	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
233683	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
233684	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
233685	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
233686	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
233687	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
233688	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
233689	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
233690	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
233691	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
233692	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
233693	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
233694	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
233695	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
233696	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
233697	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
233698	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
233699	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
233700	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
233701	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
233702	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
233703	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
233704	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
233705	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
233706	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
233707	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
233708	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
233709	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
233710	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
233711	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
233712	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
233713	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
233714	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
233715	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
233716	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
233717	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
233718	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
233719	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
233720	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
233721	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
233722	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
233723	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
233724	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
233725	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
233726	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
233727	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
233728	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
233729	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
233730	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
233731	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
233732	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
233733	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
233734	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
233735	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
233736	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
233737	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
233738	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
233739	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
233740	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
233741	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
233742	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
233743	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
233744	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
233745	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
233746	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
233747	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
233748	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
233749	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
233750	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
233751	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
233752	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
233753	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
233754	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
233755	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
233756	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
233757	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
233758	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
233759	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
233760	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
233761	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
233762	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
233763	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
233764	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
233765	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
233766	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
233767	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
233768	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
233769	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
233770	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
233771	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
233772	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
233773	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
233774	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
233775	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
233776	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
233777	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
233778	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
233779	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
233780	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
233781	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
233782	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
233783	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
233784	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
233785	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
233786	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
233787	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
233788	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
233789	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
233790	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
233791	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
233792	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
233793	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
233794	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
233795	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
233796	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
233797	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
233798	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
233799	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
233800	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
233801	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
233802	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
233803	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
233804	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
233805	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
233806	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
233807	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
233808	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
233809	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
233810	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
233811	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
233812	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
233813	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
233814	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
233815	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
233816	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
233817	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
233818	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
233819	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
233820	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
233821	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
233822	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
233823	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
233824	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
233825	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
233826	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
233827	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
233828	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
233829	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
233830	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
233831	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
233832	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
233833	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
233834	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
233835	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
233836	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
233837	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
233838	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
233839	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
233840	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
233841	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
233842	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
233843	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
233844	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
233845	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
233846	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
233847	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
233848	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
233849	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
233850	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
233851	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
233852	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
233853	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
233854	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
233855	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
233856	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
233857	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
233858	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
233859	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
233860	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
233861	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
233862	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
233863	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
233864	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
233865	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
233866	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
233867	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
233868	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
233869	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
233870	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
233871	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
233872	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
233873	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
233874	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
233875	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
233876	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
233877	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
233878	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
233879	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
233880	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
233881	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
233882	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
233883	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
233884	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
233885	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
233886	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
233887	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
233888	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
233889	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
233890	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
233891	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
233892	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
233893	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
233894	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
233895	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
233896	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
233897	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
233898	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
233899	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
233900	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
233901	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
233902	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
233903	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
233904	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
233905	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
233906	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
233907	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
233908	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
233909	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
233910	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
233911	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
233912	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
233913	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
233914	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
233915	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
233916	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
233917	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
233918	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
233919	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
233920	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
233921	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
233922	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
233923	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
233924	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
233925	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
233926	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
233927	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
233928	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
233929	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
233930	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
233931	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
233932	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
233933	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
233934	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
233935	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
233936	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
233937	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
233938	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
233939	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
233940	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
233941	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
233942	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
233943	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
233944	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
233945	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
233946	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
233947	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
233948	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
233949	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
233950	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
233951	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
233952	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
233953	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
233954	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
233955	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
233956	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
233957	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
233958	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
233959	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
233960	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
233961	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
233962	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
233963	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
233964	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
233965	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
233966	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
233967	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
233968	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
233969	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
233970	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
233971	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
233972	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
233973	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
233974	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
233975	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
233976	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
233977	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
233978	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
233979	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
233980	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
233981	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
233982	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
233983	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
233984	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
233985	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
233986	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
233987	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
233988	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
233989	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
233990	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
233991	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
233992	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
233993	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
233994	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
233995	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
233996	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
233997	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
233998	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
233999	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
234000	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
234001	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
234002	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
234003	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
234004	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
234005	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
234006	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
234007	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
234008	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
234009	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
234010	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
234011	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
234012	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
234013	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
234014	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
234015	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
234016	2707	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
234017	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
234018	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
234019	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
234020	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
234021	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
234022	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
234023	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
234024	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
234025	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
234026	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
234027	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
234028	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
234029	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
234030	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
234031	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
234032	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
234033	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
234034	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
234035	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
234036	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
234037	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
234038	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
234039	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
234040	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
234041	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
234042	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
234043	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
234044	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
234045	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
234046	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
234047	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
234048	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
234049	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
234050	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
234051	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
234052	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
234053	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
234054	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
234055	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
234056	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
234057	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
234058	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
234059	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
234060	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
234061	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
234062	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
234063	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
234064	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
234065	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
234066	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
234067	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
234068	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
234069	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
234070	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
234071	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
234072	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
234073	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
234074	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
234075	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
234076	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
234077	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
234078	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
234079	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
234080	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
234081	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
234082	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
234083	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
234084	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
234085	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
234086	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
234087	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
234088	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
234089	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
234090	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
234091	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
234092	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
234093	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
234094	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
234095	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
234096	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
234097	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
234098	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
234099	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
234100	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
234101	2707	/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	QuickBird_03SEP15234704_Sydney GeoTIFFGrid		<LatLonBoundingBox minx="151.1352" miny="-34.0241" maxx="151.2622" maxy="-33.8728"/>
234102	2707	/WCSData/QuickBird/QuickBird_03SEP15234704_Sydney.hdf:Grid:GeoTIFFGrid:B:1	QuickBird_03SEP15234704_Sydney GeoTIFFGrid B		<LatLonBoundingBox minx="151.1352" miny="-34.0241" maxx="151.2622" maxy="-33.8728"/>
234103	2707	/WCSData/QuickBird/QuickBird_03SEP15234704_Sydney.hdf:Grid:GeoTIFFGrid:G:1	QuickBird_03SEP15234704_Sydney GeoTIFFGrid G		<LatLonBoundingBox minx="151.1352" miny="-34.0241" maxx="151.2622" maxy="-33.8728"/>
234104	2707	/WCSData/QuickBird/QuickBird_03SEP15234704_Sydney.hdf:Grid:GeoTIFFGrid:R:1	QuickBird_03SEP15234704_Sydney GeoTIFFGrid R		<LatLonBoundingBox minx="151.1352" miny="-34.0241" maxx="151.2622" maxy="-33.8728"/>
234105	2707	/WCSData/QuickBird/QuickBird_03SEP15234704_Sydney.hdf:Grid:GeoTIFFGrid:R:1	QuickBird_04FEB19234554_Sydney GeoTIFFGrid		<LatLonBoundingBox minx="151.1275" miny="-34.0264" maxx="151.2628" maxy="-33.8799"/>
234106	2707	/WCSData/QuickBird/QuickBird_04FEB19234554_Sydney.hdf:Grid:GeoTIFFGrid:B:1	QuickBird_04FEB19234554_Sydney GeoTIFFGrid B		<LatLonBoundingBox minx="151.1275" miny="-34.0264" maxx="151.2628" maxy="-33.8799"/>
234107	2707	/WCSData/QuickBird/QuickBird_04FEB19234554_Sydney.hdf:Grid:GeoTIFFGrid:G:1	QuickBird_04FEB19234554_Sydney GeoTIFFGrid G		<LatLonBoundingBox minx="151.1275" miny="-34.0264" maxx="151.2628" maxy="-33.8799"/>
234108	2707	/WCSData/QuickBird/QuickBird_04FEB19234554_Sydney.hdf:Grid:GeoTIFFGrid:R:1	QuickBird_04FEB19234554_Sydney GeoTIFFGrid R		<LatLonBoundingBox minx="151.1275" miny="-34.0264" maxx="151.2628" maxy="-33.8799"/>
234109	2707	/WCSData/QuickBird/QuickBird_04FEB19234554_Sydney.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
234110	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1	CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid B		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
234111	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1	CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid G		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
234112	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid R		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
234113	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
234114	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B_2.hdf:Grid:GeoTIFFGrid:B:1	CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid B		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
234115	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B_2.hdf:Grid:GeoTIFFGrid:G:1	CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid G		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
234116	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B_2.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid R		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
234117	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B_2.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid		<LatLonBoundingBox minx="-117.2043" miny="32.7496" maxx="-116.4853" maxy="33.0359"/>
234118	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE2SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1	CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid B		<LatLonBoundingBox minx="-117.2043" miny="32.7496" maxx="-116.4853" maxy="33.0359"/>
234119	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE2SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1	CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid G		<LatLonBoundingBox minx="-117.2043" miny="32.7496" maxx="-116.4853" maxy="33.0359"/>
234120	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE2SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid R		<LatLonBoundingBox minx="-117.2043" miny="32.7496" maxx="-116.4853" maxy="33.0359"/>
234121	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE2SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid		<LatLonBoundingBox minx="-117.2227" miny="32.8240" maxx="-116.4872" maxy="33.1229"/>
234122	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE3SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1	CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid B		<LatLonBoundingBox minx="-117.2227" miny="32.8240" maxx="-116.4872" maxy="33.1229"/>
234123	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE3SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1	CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid G		<LatLonBoundingBox minx="-117.2227" miny="32.8240" maxx="-116.4872" maxy="33.1229"/>
234124	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE3SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid R		<LatLonBoundingBox minx="-117.2227" miny="32.8240" maxx="-116.4872" maxy="33.1229"/>
234125	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE3SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid		<LatLonBoundingBox minx="-116.7866" miny="33.0074" maxx="-116.5422" maxy="33.1443"/>
234126	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE4SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1	CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid B		<LatLonBoundingBox minx="-116.7866" miny="33.0074" maxx="-116.5422" maxy="33.1443"/>
234127	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE4SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1	CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid G		<LatLonBoundingBox minx="-116.7866" miny="33.0074" maxx="-116.5422" maxy="33.1443"/>
234128	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE4SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid R		<LatLonBoundingBox minx="-116.7866" miny="33.0074" maxx="-116.5422" maxy="33.1443"/>
234129	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE4SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid		<LatLonBoundingBox minx="-117.0351" miny="32.6166" maxx="-116.9615" maxy="32.6436"/>
234130	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/OTAY_LINE1FE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:B:1	OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid B		<LatLonBoundingBox minx="-117.0351" miny="32.6166" maxx="-116.9615" maxy="32.6436"/>
234131	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/OTAY_LINE1FE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:G:1	OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid G		<LatLonBoundingBox minx="-117.0351" miny="32.6166" maxx="-116.9615" maxy="32.6436"/>
234132	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/OTAY_LINE1FE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1	OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid R		<LatLonBoundingBox minx="-117.0351" miny="32.6166" maxx="-116.9615" maxy="32.6436"/>
234133	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/OTAY_LINE1FE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1	PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid		<LatLonBoundingBox minx="-117.1275" miny="33.1710" maxx="-116.7184" maxy="33.2713"/>
234134	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE2AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:B:1	PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid B		<LatLonBoundingBox minx="-117.1275" miny="33.1710" maxx="-116.7184" maxy="33.2713"/>
234135	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE2AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:G:1	PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid G		<LatLonBoundingBox minx="-117.1275" miny="33.1710" maxx="-116.7184" maxy="33.2713"/>
234136	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE2AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1	PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid R		<LatLonBoundingBox minx="-117.1275" miny="33.1710" maxx="-116.7184" maxy="33.2713"/>
234137	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE2AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1	PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid		<LatLonBoundingBox minx="-117.0637" miny="33.2037" maxx="-116.7075" maxy="33.3001"/>
234138	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE3AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:B:1	PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid B		<LatLonBoundingBox minx="-117.0637" miny="33.2037" maxx="-116.7075" maxy="33.3001"/>
234139	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE3AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:G:1	PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid G		<LatLonBoundingBox minx="-117.0637" miny="33.2037" maxx="-116.7075" maxy="33.3001"/>
234140	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE3AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1	PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid R		<LatLonBoundingBox minx="-117.0637" miny="33.2037" maxx="-116.7075" maxy="33.3001"/>
234141	2707	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE3AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1	AUTUMN Matthews Autumn Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
234142	2707	/WCSData/AVHRRandUSGS/AUTUMN.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1	AUTUMN Matthews Autumn Albedo Global Data Set Matthews Autumn Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
234143	2707	/WCSData/AVHRRandUSGS/AUTUMN.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1	BATS Biosphere Atmosphere Transfer Scheme - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
234144	2707	/WCSData/AVHRRandUSGS/BATS.hdf:Grid:Biosphere Atmosphere Transfer Scheme - Southeast Asia:Biosphere Atmosphere Transfer Scheme - Southeast Asia:1	BATS Biosphere Atmosphere Transfer Scheme - Southeast Asia Biosphere Atmosphere Transfer Scheme - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
234145	2707	/WCSData/AVHRRandUSGS/BATS.hdf:Grid:Biosphere Atmosphere Transfer Scheme - Southeast Asia:Biosphere Atmosphere Transfer Scheme - Southeast Asia:1	CULTIVAT Matthews Cultivation Intensity Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
234146	2707	/WCSData/AVHRRandUSGS/CULTIVAT.hdf:Grid:Matthews Cultivation Intensity Global Data Set:Matthews Cultivation Intensity Global Data Set:1	CULTIVAT Matthews Cultivation Intensity Global Data Set Matthews Cultivation Intensity Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
234147	2707	/WCSData/AVHRRandUSGS/CULTIVAT.hdf:Grid:Matthews Cultivation Intensity Global Data Set:Matthews Cultivation Intensity Global Data Set:1	DEM 1 Km Digital Elevation Model - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
234148	2707	/WCSData/AVHRRandUSGS/DEM.hdf:Grid:1 Km Digital Elevation Model - Southeast Asia:1 Km Digital Elevation Model - Southeast Asia:1	DEM 1 Km Digital Elevation Model - Southeast Asia 1 Km Digital Elevation Model - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
234149	2707	/WCSData/AVHRRandUSGS/DEM.hdf:Grid:1 Km Digital Elevation Model - Southeast Asia:1 Km Digital Elevation Model - Southeast Asia:1	DENSRAW Gridded Population Density (Raw)		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
234150	2707	/WCSData/AVHRRandUSGS/DENSRAW.hdf:Grid:Gridded Population Density (Raw):Raw Gridded Population Density:1	DENSRAW Gridded Population Density (Raw) Raw Gridded Population Density		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
234151	2707	/WCSData/AVHRRandUSGS/DENSRAW.hdf:Grid:Gridded Population Density (Raw):Raw Gridded Population Density:1	DENSSMOO Gridded Population Density (Smoothed)		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
234152	2707	/WCSData/AVHRRandUSGS/DENSSMOO.hdf:Grid:Gridded Population Density (Smoothed):Smoothed Gridded Population Density:1	DENSSMOO Gridded Population Density (Smoothed) Smoothed Gridded Population Density		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
234153	2707	/WCSData/AVHRRandUSGS/DENSSMOO.hdf:Grid:Gridded Population Density (Smoothed):Smoothed Gridded Population Density:1	FIRE IGBP-DIS Global FIRE Product - Fire		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234154	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:1	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:1		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234155	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:2	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:2		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234156	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:3	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:3		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234157	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:4	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:4		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234158	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:5	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:5		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234159	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:6	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:6		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234160	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:7	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:7		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234161	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:8	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:8		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234162	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:9	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:9		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234163	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:10	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:10		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234164	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:11	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:11		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234165	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:12	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:12		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234166	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:13	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:13		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234167	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:14	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:14		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234168	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:15	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:15		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234169	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:16	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:16		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234170	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:17	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:17		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234171	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:18	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:18		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234172	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:19	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:19		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234173	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:20	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:20		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234174	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:21	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:21		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234175	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:22	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:22		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234176	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:23	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:23		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234177	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:24	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:24		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234178	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:25	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:25		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234179	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:26	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:26		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234180	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:27	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:27		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234181	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:28	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:28		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234182	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:29	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:29		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234183	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:30	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:30		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234184	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:31	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:31		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234185	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:32	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:32		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234186	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:33	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:33		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234187	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:34	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:34		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234188	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:35	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:35		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234189	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:36	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:36		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234190	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:37	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:37		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234191	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:38	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:38		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234192	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:39	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:39		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234193	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:40	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:40		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234194	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:41	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:41		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234195	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:42	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:42		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234196	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:43	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:43		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234197	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:44	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:44		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234198	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:45	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:45		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234199	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:46	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:46		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234200	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:47	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:47		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234201	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:48	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:48		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234202	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:49	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:49		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234203	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:50	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:50		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234204	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:51	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:51		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234205	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:52	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:52		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234206	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:53	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:53		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234207	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:54	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:54		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234208	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:55	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:55		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234209	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:56	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:56		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234210	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:57	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:57		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234211	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:58	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:58		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234212	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:59	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:59		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234213	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:60	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:60		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234214	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:61	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:61		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234215	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:62	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:62		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234216	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:63	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:63		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234217	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:64	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:64		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234218	2707	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:64	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234219	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:1	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:1		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234220	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:2	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:2		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234221	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:3	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:3		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234222	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:4	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:4		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234223	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:5	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:5		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234224	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:6	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:6		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234225	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:7	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:7		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234226	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:8	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:8		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234227	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:9	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:9		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234228	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:10	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:10		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234229	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:11	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:11		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234230	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:12	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:12		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234231	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:13	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:13		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234232	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:14	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:14		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234233	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:15	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:15		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234234	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:16	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:16		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234235	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:17	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:17		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234236	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:18	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:18		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234237	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:19	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:19		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234238	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:20	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:20		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234239	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:21	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:21		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234240	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:22	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:22		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234241	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:23	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:23		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234242	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:24	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:24		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234243	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:25	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:25		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234244	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:26	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:26		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234245	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:27	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:27		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234246	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:28	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:28		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234247	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:29	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:29		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234248	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:30	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:30		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234249	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:31	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:31		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234250	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:32	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:32		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234251	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:33	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:33		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234252	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:34	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:34		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234253	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:35	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:35		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234254	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:36	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:36		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234255	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:37	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:37		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234256	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:38	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:38		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234257	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:39	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:39		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234258	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:40	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:40		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234259	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:41	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:41		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234260	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:42	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:42		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234261	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:43	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:43		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234262	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:44	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:44		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234263	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:45	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:45		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234264	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:46	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:46		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234265	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:47	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:47		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234266	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:48	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:48		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234267	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:49	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:49		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234268	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:50	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:50		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234269	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:51	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:51		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234270	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:52	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:52		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234271	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:53	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:53		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234272	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:54	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:54		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234273	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:55	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:55		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234274	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:56	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:56		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234275	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:57	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:57		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234276	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:58	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:58		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234277	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:59	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:59		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234278	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:60	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:60		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234279	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:61	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:61		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234280	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:62	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:62		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234281	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:63	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:63		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234282	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:64	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:64		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234283	2707	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:64	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234284	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:1	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:1		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234285	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:2	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:2		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234286	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:3	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:3		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234287	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:4	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:4		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234288	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:5	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:5		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234289	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:6	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:6		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234290	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:7	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:7		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234291	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:8	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:8		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234292	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:9	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:9		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234293	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:10	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:10		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234294	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:11	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:11		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234295	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:12	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:12		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234296	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:13	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:13		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234297	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:14	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:14		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234298	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:15	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:15		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234299	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:16	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:16		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234300	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:17	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:17		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234301	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:18	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:18		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234302	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:19	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:19		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234303	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:20	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:20		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234304	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:21	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:21		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234305	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:22	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:22		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234306	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:23	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:23		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234307	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:24	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:24		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234308	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:25	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:25		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234309	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:26	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:26		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234310	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:27	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:27		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234311	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:28	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:28		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234312	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:29	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:29		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234313	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:30	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:30		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234314	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:31	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:31		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234315	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:32	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:32		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234316	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:33	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:33		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234317	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:34	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:34		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234318	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:35	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:35		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234319	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:36	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:36		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234320	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:37	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:37		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234321	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:38	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:38		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234322	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:39	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:39		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234323	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:40	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:40		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234324	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:41	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:41		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234325	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:42	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:42		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234326	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:43	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:43		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234327	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:44	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:44		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234328	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:45	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:45		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234329	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:46	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:46		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234330	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:47	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:47		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234331	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:48	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:48		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234332	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:49	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:49		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234333	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:50	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:50		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234334	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:51	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:51		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234335	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:52	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:52		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234336	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:53	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:53		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234337	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:54	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:54		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234338	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:55	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:55		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234339	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:56	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:56		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234340	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:57	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:57		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234341	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:58	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:58		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234342	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:59	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:59		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234343	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:60	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:60		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234344	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:61	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:61		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234345	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:62	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:62		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234346	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:63	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:63		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234347	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:64	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:64		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234348	2707	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:64	IGBP IGBP Land Cover Classification - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
234349	2707	/WCSData/AVHRRandUSGS/IGBP.hdf:Grid:IGBP Land Cover Classification - Southeast Asia:IGBP Land Cover Classification - Southeast Asia:1	IGBP IGBP Land Cover Classification - Southeast Asia IGBP Land Cover Classification - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
234350	2707	/WCSData/AVHRRandUSGS/IGBP.hdf:Grid:IGBP Land Cover Classification - Southeast Asia:IGBP Land Cover Classification - Southeast Asia:1	OGE Global Ecosystems - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
234351	2707	/WCSData/AVHRRandUSGS/OGE.hdf:Grid:Global Ecosystems - Southeast Asia:Global Ecosystems - Southeast Asia:1	OGE Global Ecosystems - Southeast Asia Global Ecosystems - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
234352	2707	/WCSData/AVHRRandUSGS/OGE.hdf:Grid:Global Ecosystems - Southeast Asia:Global Ecosystems - Southeast Asia:1	SIB Simple Biosphere Model - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
234353	2707	/WCSData/AVHRRandUSGS/SIB.hdf:Grid:Simple Biosphere Model - Southeast Asia:Simple Biosphere Model - Southeast Asia:1	SIB Simple Biosphere Model - Southeast Asia Simple Biosphere Model - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
234354	2707	/WCSData/AVHRRandUSGS/SIB.hdf:Grid:Simple Biosphere Model - Southeast Asia:Simple Biosphere Model - Southeast Asia:1	SIB2 Simple Biosphere Model 2 - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
234355	2707	/WCSData/AVHRRandUSGS/SIB2.hdf:Grid:Simple Biosphere Model 2 - Southeast Asia:Simple Biosphere Model 2 - Southeast Asia:1	SIB2 Simple Biosphere Model 2 - Southeast Asia Simple Biosphere Model 2 - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
234356	2707	/WCSData/AVHRRandUSGS/SIB2.hdf:Grid:Simple Biosphere Model 2 - Southeast Asia:Simple Biosphere Model 2 - Southeast Asia:1	SLCN Northern Seasonal Land Cover Regions - Southeast Asia		<LatLonBoundingBox minx="95.1171" miny="7.6847" maxx="151.2036" maxy="35.3119"/>
234357	2707	/WCSData/AVHRRandUSGS/SLCN.hdf:Grid:Northern Seasonal Land Cover Regions - Southeast Asia:Northern Seasonal Land Cover Regions - Southeast Asia:1	SLCN Northern Seasonal Land Cover Regions - Southeast Asia Northern Seasonal Land Cover Regions - Southeast Asia		<LatLonBoundingBox minx="95.1171" miny="7.6847" maxx="151.2036" maxy="35.3119"/>
234358	2707	/WCSData/AVHRRandUSGS/SLCN.hdf:Grid:Northern Seasonal Land Cover Regions - Southeast Asia:Northern Seasonal Land Cover Regions - Southeast Asia:1	SLCS Southern Seasonal Land Cover Regions - Southeast Asia		<LatLonBoundingBox minx="89.7641" miny="-11.0302" maxx="152.5644" maxy="21.3454"/>
234359	2707	/WCSData/AVHRRandUSGS/SLCS.hdf:Grid:Southern Seasonal Land Cover Regions - Southeast Asia:Southern Seasonal Land Cover Regions - Southeast Asia:1	SLCS Southern Seasonal Land Cover Regions - Southeast Asia Southern Seasonal Land Cover Regions - Southeast Asia		<LatLonBoundingBox minx="89.7641" miny="-11.0302" maxx="152.5644" maxy="21.3454"/>
234360	2707	/WCSData/AVHRRandUSGS/SLCS.hdf:Grid:Southern Seasonal Land Cover Regions - Southeast Asia:Southern Seasonal Land Cover Regions - Southeast Asia:1	SPRING Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
234361	2707	/WCSData/AVHRRandUSGS/SPRING.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	SPRING Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
234362	2707	/WCSData/AVHRRandUSGS/SPRING.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	SUMMER Matthews Summer Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
234363	2707	/WCSData/AVHRRandUSGS/SUMMER.hdf:Grid:Matthews Summer Albedo Global Data Set:Matthews Summer Albedo Global Data Set:1	SUMMER Matthews Summer Albedo Global Data Set Matthews Summer Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
234364	2707	/WCSData/AVHRRandUSGS/SUMMER.hdf:Grid:Matthews Summer Albedo Global Data Set:Matthews Summer Albedo Global Data Set:1	USGS USGS Land Use/Land Cover System		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
234365	2707	/WCSData/AVHRRandUSGS/USGS.hdf:Grid:USGS Land Use/Land Cover System:USGS Land Use/Land Cover System:1	USGS USGS Land Use/Land Cover System USGS Land Use/Land Cover System		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
234366	2707	/WCSData/AVHRRandUSGS/USGS.hdf:Grid:USGS Land Use/Land Cover System:USGS Land Use/Land Cover System:1	VEGETAT Matthews Global Vegetation Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
234367	2707	/WCSData/AVHRRandUSGS/VEGETAT.hdf:Grid:Matthews Global Vegetation Data Set:Matthews Global Vegetation Data Set:1	VEGETAT Matthews Global Vegetation Data Set Matthews Global Vegetation Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
234368	2707	/WCSData/AVHRRandUSGS/VEGETAT.hdf:Grid:Matthews Global Vegetation Data Set:Matthews Global Vegetation Data Set:1	WINTER Matthews Winter Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
234369	2707	/WCSData/AVHRRandUSGS/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	WINTER Matthews Winter Albedo Global Data Set Matthews Winter Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
234370	2707	/WCSData/AVHRRandUSGS/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	avhrr1km10day AVHRR 1KM 10 Day Composites - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
234371	2707	/WCSData/AVHRRandUSGS/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	avhrr8km10day AVHRR 8KM 10 Day Composites - Southeast Asia		<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>
234372	2707	/WCSData/AVHRRandUSGS/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	avhrr8kmmonthly AVHRR 8KM Monthly - Southeast Asia		<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>
234373	2707	/WCSData/AVHRRandUSGS/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	p014r33_5t880612_nn1 Landset5TM		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
234374	2707	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn1.hdf:Grid:Landset5TM:Band1:1	p014r33_5t880612_nn1 Landset5TM Band1		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
234375	2707	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn1.hdf:Grid:Landset5TM:Band1:1	p014r33_5t880612_nn2 Landset5TM		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
234376	2707	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn2.hdf:Grid:Landset5TM:Band2:1	p014r33_5t880612_nn2 Landset5TM Band2		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
234377	2707	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn2.hdf:Grid:Landset5TM:Band2:1	p014r33_5t880612_nn3 Landset5TM		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
234378	2707	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn3.hdf:Grid:Landset5TM:Band3:1	p014r33_5t880612_nn3 Landset5TM Band3		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
234379	2707	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn3.hdf:Grid:Landset5TM:Band3:1	p014r33_5t880612_nn4 Landset5TM		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
234380	2707	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn4.hdf:Grid:Landset5TM:Band4:1	p014r33_5t880612_nn4 Landset5TM Band4		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
234381	2707	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn4.hdf:Grid:Landset5TM:Band4:1	p014r33_5t880612_nn5 Landset5TM		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
234382	2707	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn5.hdf:Grid:Landset5TM:Band5:1	p014r33_5t880612_nn5 Landset5TM Band5		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
234383	2707	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn5.hdf:Grid:Landset5TM:Band5:1	p014r33_5t880612_nn6 Landset5TM		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
234384	2707	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn6.hdf:Grid:Landset5TM:Band6:1	p014r33_5t880612_nn6 Landset5TM Band6		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
234385	2707	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn6.hdf:Grid:Landset5TM:Band6:1	p014r33_5t880612_nn7 Landset5TM		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
234386	2707	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn7.hdf:Grid:Landset5TM:Band7:1	p014r33_5t880612_nn7 Landset5TM Band7		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
234387	2707	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn7.hdf:Grid:Landset5TM:Band7:1	p014r34_5t880730_nn7 Landset5TM		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
234388	2707	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn7.hdf:Grid:Landset5TM:Band7:1	p014r34_5t880730_nn7 Landset5TM Band7		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
234389	2707	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn7.hdf:Grid:Landset5TM:Band7:1	p014r34_5t880730_nn6 Landset5TM		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
234390	2707	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn6.hdf:Grid:Landset5TM:Band6:1	p014r34_5t880730_nn6 Landset5TM Band6		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
234391	2707	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn6.hdf:Grid:Landset5TM:Band6:1	p014r34_5t880730_nn5 Landset5TM		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
234392	2707	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn5.hdf:Grid:Landset5TM:Band5:1	p014r34_5t880730_nn5 Landset5TM Band5		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
234393	2707	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn5.hdf:Grid:Landset5TM:Band5:1	p014r34_5t880730_nn4 Landset5TM		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
234394	2707	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn4.hdf:Grid:Landset5TM:Band4:1	p014r34_5t880730_nn4 Landset5TM Band4		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
234395	2707	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn4.hdf:Grid:Landset5TM:Band4:1	p014r34_5t880730_nn3 Landset5TM		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
234396	2707	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn3.hdf:Grid:Landset5TM:Band3:1	p014r34_5t880730_nn3 Landset5TM Band3		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
234397	2707	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn3.hdf:Grid:Landset5TM:Band3:1	p014r34_5t880730_nn2 Landset5TM		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
234398	2707	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn2.hdf:Grid:Landset5TM:Band2:1	p014r34_5t880730_nn2 Landset5TM Band2		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
234399	2707	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn2.hdf:Grid:Landset5TM:Band2:1	p014r34_5t880730_nn1 Landset5TM		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
234400	2707	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn1.hdf:Grid:Landset5TM:Band1:1	p014r34_5t880730_nn1 Landset5TM Band1		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
234401	2707	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn1.hdf:Grid:Landset5TM:Band1:1	mod1km MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234402	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234403	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234404	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234405	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234406	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234407	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234408	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234409	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234410	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234411	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234412	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234413	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234414	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234415	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234416	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234417	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234418	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234419	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234420	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234421	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234422	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234423	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234424	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234425	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234426	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234427	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234428	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234429	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234430	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234431	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234432	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234433	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234434	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234435	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234436	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234437	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234438	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234439	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234440	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234441	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234442	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234443	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234444	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234445	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234446	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234447	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234448	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234449	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234450	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234451	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234452	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234453	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234454	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234455	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234456	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234457	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234458	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234459	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234460	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234461	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234462	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234463	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234464	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234465	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234466	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234467	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234468	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234469	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234470	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234471	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234472	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234473	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234474	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234475	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234476	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234477	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234478	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234479	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234480	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234481	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234482	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234483	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234484	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234485	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	mod1km MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234486	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	mod1km MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234487	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	mod1km MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234488	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	mod1km MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234489	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	mod1km MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234490	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	mod1km MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234491	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	mod1km MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234492	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	mod1km MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234493	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	mod1km MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
234494	2707	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	mod3 MODIS_Swath_Type_GEO		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
234495	2707	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:Height:1	mod3 MODIS_Swath_Type_GEO Height		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
234496	2707	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1	mod3 MODIS_Swath_Type_GEO SensorZenith		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
234497	2707	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1	mod3 MODIS_Swath_Type_GEO SensorAzimuth		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
234498	2707	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:Range:1	mod3 MODIS_Swath_Type_GEO Range		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
234499	2707	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1	mod3 MODIS_Swath_Type_GEO SolarZenith		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
234500	2707	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1	mod3 MODIS_Swath_Type_GEO SolarAzimuth		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
234501	2707	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1	mod3 MODIS_Swath_Type_GEO Land/SeaMask		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
234502	2707	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	mod3 MODIS_Swath_Type_GEO gflags		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
234503	2707	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	summer Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
234504	2707	/WCSData/OLD-HDFEOS-DATA/summer.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	summer Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
234505	2707	/WCSData/OLD-HDFEOS-DATA/summer.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	mod2 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234506	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234507	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234508	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234509	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234510	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234511	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234512	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234513	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234514	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234515	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234516	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234517	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234518	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234519	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234520	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234521	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234522	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234523	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234524	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234525	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234526	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234527	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234528	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234529	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234530	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234531	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234532	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234533	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234534	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234535	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234536	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234537	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234538	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234539	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234540	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234541	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234542	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234543	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234544	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234545	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234546	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234547	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234548	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234549	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234550	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234551	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234552	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234553	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234554	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234555	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234556	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234557	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234558	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234559	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234560	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234561	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234562	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234563	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234564	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234565	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234566	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234567	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234568	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234569	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234570	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234571	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234572	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234573	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234574	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234575	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234576	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234577	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234578	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234579	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234580	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234581	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234582	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234583	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234584	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234585	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234586	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234587	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234588	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234589	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	mod2 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234590	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	mod2 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234591	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	mod2 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234592	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	mod2 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234593	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	mod2 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234594	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	mod2 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234595	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	mod2 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234596	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	mod2 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234597	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	mod2 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
234598	2707	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	TOMSN7_MONTHLY_9211 JAN1993		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234599	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:1	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:1		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234600	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:2	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:2		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234601	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:3	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:3		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234602	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:4	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:4		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234603	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:5	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:5		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234604	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:6	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:6		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234605	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:7	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:7		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234606	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:8	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:8		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234607	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:9	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:9		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234608	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:10	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:10		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234609	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:11	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:11		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234610	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:12	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:12		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234611	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:13	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:13		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234612	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:14	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:14		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234613	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:15	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:15		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234614	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:16	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:16		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234615	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:17	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:17		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234616	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:18	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:18		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234617	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:19	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:19		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234618	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:20	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:20		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234619	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:21	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:21		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234620	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:22	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:22		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234621	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:23	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:23		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234622	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:24	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:24		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234623	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:25	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:25		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234624	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:26	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:26		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234625	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:27	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:27		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234626	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:28	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:28		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234627	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:29	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:29		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234628	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:30	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:30		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234629	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:31	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:31		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234630	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:1	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:1		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234631	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:2	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:2		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234632	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:3	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:3		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234633	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:4	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:4		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234634	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:5	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:5		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234635	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:6	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:6		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234636	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:7	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:7		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234637	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:8	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:8		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234638	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:9	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:9		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234639	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:10	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:10		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234640	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:11	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:11		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234641	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:12	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:12		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234642	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:13	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:13		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234643	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:14	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:14		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234644	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:15	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:15		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234645	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:16	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:16		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234646	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:17	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:17		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234647	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:18	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:18		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234648	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:19	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:19		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234649	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:20	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:20		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234650	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:21	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:21		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234651	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:22	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:22		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234652	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:23	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:23		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234653	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:24	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:24		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234654	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:25	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:25		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234655	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:26	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:26		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234656	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:27	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:27		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234657	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:28	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:28		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234658	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:29	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:29		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234659	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:30	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:30		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234660	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:31	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:31		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
234661	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:31	modhkm MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
234662	2707	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
234663	2707	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
234664	2707	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
234665	2707	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
234666	2707	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
234667	2707	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
234668	2707	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
234669	2707	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
234670	2707	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
234671	2707	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
234672	2707	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
234673	2707	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
234674	2707	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
234675	2707	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
234676	2707	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
234677	2707	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
234678	2707	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	modqkm MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>
234679	2707	/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	modqkm MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>
234680	2707	/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	modqkm MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>
234681	2707	/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	modqkm MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>
234682	2707	/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	modqkm MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>
234683	2707	/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234684	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234685	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234686	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234687	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234688	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234689	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234690	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234691	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234692	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234693	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234694	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234695	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234696	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234697	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234698	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234699	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234700	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234701	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234702	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234703	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234704	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234705	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234706	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234707	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234708	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234709	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234710	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234711	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234712	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234713	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234714	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234715	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234716	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234717	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234718	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234719	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234720	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234721	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234722	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234723	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234724	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234725	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234726	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234727	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234728	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234729	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234730	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234731	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234732	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234733	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234734	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234735	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234736	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234737	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234738	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234739	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234740	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234741	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234742	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234743	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234744	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234745	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234746	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234747	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234748	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234749	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234750	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234751	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234752	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234753	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234754	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234755	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234756	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234757	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234758	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234759	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234760	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234761	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234762	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234763	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234764	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234765	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234766	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234767	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234768	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234769	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234770	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234771	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234772	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234773	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234774	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234775	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
234776	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	TOMSN7_MONTHLY_199904 APR1999		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234777	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:1	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:1		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234778	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:2	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:2		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234779	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:3	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:3		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234780	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:4	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:4		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234781	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:5	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:5		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234782	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:6	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:6		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234783	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:7	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:7		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234784	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:8	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:8		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234785	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:9	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:9		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234786	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:10	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:10		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234787	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:11	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:11		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234788	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:12	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:12		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234789	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:13	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:13		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234790	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:14	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:14		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234791	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:15	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:15		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234792	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:16	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:16		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234793	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:17	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:17		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234794	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:18	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:18		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234795	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:19	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:19		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234796	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:20	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:20		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234797	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:21	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:21		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234798	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:22	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:22		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234799	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:23	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:23		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234800	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:24	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:24		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234801	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:25	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:25		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234802	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:26	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:26		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234803	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:27	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:27		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234804	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:28	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:28		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234805	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:29	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:29		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234806	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:30	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:30		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234807	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:1	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:1		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234808	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:2	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:2		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234809	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:3	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:3		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234810	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:4	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:4		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234811	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:5	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:5		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234812	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:6	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:6		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234813	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:7	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:7		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234814	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:8	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:8		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234815	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:9	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:9		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234816	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:10	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:10		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234817	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:11	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:11		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234818	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:12	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:12		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234819	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:13	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:13		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234820	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:14	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:14		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234821	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:15	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:15		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234822	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:16	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:16		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234823	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:17	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:17		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234824	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:18	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:18		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234825	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:19	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:19		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234826	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:20	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:20		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234827	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:21	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:21		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234828	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:22	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:22		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234829	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:23	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:23		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234830	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:24	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:24		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234831	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:25	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:25		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234832	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:26	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:26		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234833	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:27	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:27		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234834	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:28	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:28		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234835	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:29	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:29		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234836	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:30	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:30		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
234837	2707	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:30	MOD13A1_VIs /opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463		<LatLonBoundingBox minx="-91.3749" miny="30.0021" maxx="-69.2870" maxy="39.9980"/>
234838	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A1_VIs.hdf:Grid:/opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463:500m 16 days NDVI:1	MOD13A1_VIs /opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463 500m 16 days NDVI		<LatLonBoundingBox minx="-91.3749" miny="30.0021" maxx="-69.2870" maxy="39.9980"/>
234839	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A1_VIs.hdf:Grid:/opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463:500m 16 days EVI:1	MOD13A1_VIs /opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463 500m 16 days EVI		<LatLonBoundingBox minx="-91.3749" miny="30.0021" maxx="-69.2870" maxy="39.9980"/>
234840	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A1_VIs.hdf:Grid:/opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463:500m 16 days EVI:1	spring Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
234841	2707	/WCSData/OLD-HDFEOS-DATA/spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	spring Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
234842	2707	/WCSData/OLD-HDFEOS-DATA/spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	tahoe-north-middle TIR_Band10		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
234843	2707	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band10:ImageData:1	tahoe-north-middle TIR_Band10 ImageData		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
234844	2707	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band10:ImageData:1	tahoe-north-middle TIR_Band11		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
234845	2707	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band11:ImageData:1	tahoe-north-middle TIR_Band11 ImageData		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
234846	2707	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band11:ImageData:1	tahoe-north-middle TIR_Band12		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
234847	2707	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band12:ImageData:1	tahoe-north-middle TIR_Band12 ImageData		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
234848	2707	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band12:ImageData:1	tahoe-north-middle TIR_Band13		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
234849	2707	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band13:ImageData:1	tahoe-north-middle TIR_Band13 ImageData		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
234850	2707	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band13:ImageData:1	tahoe-north-middle TIR_Band14		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
234851	2707	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band14:ImageData:1	tahoe-north-middle TIR_Band14 ImageData		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
234852	2707	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band14:ImageData:1	g_copy_test MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234853	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234854	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234855	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234856	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234857	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234858	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234859	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234860	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234861	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234862	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234863	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234864	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234865	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234866	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234867	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234868	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234869	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234870	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234871	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234872	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234873	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234874	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234875	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234876	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234877	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234878	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234879	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234880	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234881	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234882	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234883	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234884	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234885	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234886	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234887	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234888	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234889	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234890	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234891	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234892	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234893	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234894	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234895	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234896	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234897	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234898	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234899	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234900	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234901	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234902	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234903	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234904	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234905	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234906	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234907	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234908	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234909	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234910	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234911	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234912	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234913	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234914	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234915	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234916	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234917	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234918	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234919	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234920	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234921	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234922	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234923	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234924	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234925	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234926	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234927	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234928	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234929	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234930	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234931	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234932	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234933	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234934	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234935	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234936	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	g_copy_test MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234937	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	g_copy_test MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234938	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	g_copy_test MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234939	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	g_copy_test MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234940	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	g_copy_test MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234941	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	g_copy_test MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234942	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	g_copy_test MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234943	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	g_copy_test MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234944	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	g_copy_test MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
234945	2707	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	winter DecorrelationStretchSWIR		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
234946	2707	/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:Band5:1	winter DecorrelationStretchSWIR Band5		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
234947	2707	/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:Band7:1	winter DecorrelationStretchSWIR Band7		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
234948	2707	/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:Band9:1	winter DecorrelationStretchSWIR Band9		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
234949	2707	/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	winter DecorrelationStretchSWIR QA_DataPlane		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
234950	2707	/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	DEM 1 Km Digital Elevation Model - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
234951	2707	/WCSData/OLD-HDFEOS-DATA/DEM.hdf:Grid:1 Km Digital Elevation Model - Southeast Asia:1 Km Digital Elevation Model - Southeast Asia:1	DEM 1 Km Digital Elevation Model - Southeast Asia 1 Km Digital Elevation Model - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
234952	2707	/WCSData/OLD-HDFEOS-DATA/DEM.hdf:Grid:1 Km Digital Elevation Model - Southeast Asia:1 Km Digital Elevation Model - Southeast Asia:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
234953	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:Height:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO Height		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
234954	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SensorZenith		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
234955	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SensorAzimuth		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
234956	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:Range:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO Range		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
234957	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SolarZenith		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
234958	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SolarAzimuth		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
234959	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO Land/SeaMask		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
234960	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO gflags		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
234961	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	AUTUMN Matthews Autumn Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
234962	2707	/WCSData/OLD-HDFEOS-DATA/AUTUMN.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1	AUTUMN Matthews Autumn Albedo Global Data Set Matthews Autumn Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
234963	2707	/WCSData/OLD-HDFEOS-DATA/AUTUMN.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1	FIRE IGBP-DIS Global FIRE Product - Fire		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234964	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:1	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:1		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234965	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:2	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:2		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234966	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:3	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:3		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234967	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:4	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:4		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234968	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:5	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:5		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234969	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:6	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:6		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234970	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:7	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:7		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234971	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:8	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:8		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234972	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:9	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:9		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234973	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:10	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:10		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234974	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:11	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:11		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234975	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:12	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:12		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234976	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:13	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:13		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234977	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:14	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:14		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234978	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:15	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:15		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234979	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:16	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:16		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234980	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:17	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:17		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234981	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:18	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:18		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234982	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:19	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:19		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234983	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:20	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:20		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234984	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:21	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:21		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234985	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:22	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:22		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234986	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:23	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:23		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234987	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:24	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:24		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234988	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:25	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:25		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234989	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:26	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:26		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234990	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:27	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:27		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234991	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:28	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:28		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234992	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:29	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:29		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234993	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:30	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:30		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234994	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:31	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:31		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234995	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:32	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:32		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234996	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:33	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:33		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234997	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:34	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:34		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234998	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:35	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:35		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
234999	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:36	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:36		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
235000	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:37	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:37		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
235001	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:38	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:38		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
235002	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:39	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:39		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
235003	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:40	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:40		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
235004	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:41	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:41		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
235005	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:42	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:42		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
235006	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:43	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:43		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
235007	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:44	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:44		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
235008	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:45	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:45		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
235009	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:46	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:46		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
235010	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:47	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:47		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
235011	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:48	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:48		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
235012	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:49	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:49		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
235013	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:50	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:50		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
235014	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:51	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:51		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
235015	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:52	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:52		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
235016	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:53	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:53		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
235017	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:54	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:54		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
235018	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:55	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:55		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
235019	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:56	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:56		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
235020	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:57	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:57		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
235021	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:58	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:58		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
235022	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:59	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:59		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
235023	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:60	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:60		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
235024	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:61	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:61		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
235025	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:62	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:62		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
235026	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:63	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:63		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
235027	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:64	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:64		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
235028	2707	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:64	india_2kb1_rect AVHRR		<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>
235029	2707	/WCSData/OLD-HDFEOS-DATA/india_2kb1_rect.hdf:Grid:AVHRR:Band1:1	india_2kb1_rect AVHRR Band1		<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>
235030	2707	/WCSData/OLD-HDFEOS-DATA/india_2kb1_rect.hdf:Grid:AVHRR:Band1:1	india_2kb41_rect NorthWesternEuropeDEM		<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>
235031	2707	/WCSData/OLD-HDFEOS-DATA/india_2kb41_rect.hdf:Grid:NorthWesternEuropeDEM:Height:1	india_2kb41_rect NorthWesternEuropeDEM Height		<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>
235032	2707	/WCSData/OLD-HDFEOS-DATA/india_2kb41_rect.hdf:Grid:NorthWesternEuropeDEM:Height:1	india_2kb4_rect AVHRR		<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>
235033	2707	/WCSData/OLD-HDFEOS-DATA/india_2kb4_rect.hdf:Grid:AVHRR:Band4:1	india_2kb4_rect AVHRR Band4		<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>
235034	2707	/WCSData/OLD-HDFEOS-DATA/india_2kb4_rect.hdf:Grid:AVHRR:Band4:1	globus_spring Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
235035	2707	/WCSData/OLD-HDFEOS-DATA/globus_spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	globus_spring Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
235036	2707	/WCSData/OLD-HDFEOS-DATA/globus_spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235037	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235038	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235039	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235040	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235041	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235042	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235043	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235044	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235045	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235046	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235047	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235048	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235049	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235050	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235051	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235052	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235053	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235054	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235055	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235056	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235057	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235058	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235059	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235060	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235061	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235062	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235063	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235064	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235065	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235066	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235067	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
235068	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235069	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235070	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235071	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235072	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235073	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235074	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235075	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235076	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235077	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235078	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235079	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235080	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235081	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235082	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235083	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235084	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235085	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235086	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235087	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235088	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235089	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235090	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235091	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235092	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235093	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235094	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235095	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235096	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235097	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235098	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235099	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235100	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235101	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235102	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235103	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235104	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235105	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235106	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235107	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235108	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235109	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235110	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235111	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235112	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235113	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235114	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235115	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235116	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235117	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235118	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235119	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235120	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235121	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235122	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235123	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235124	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235125	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235126	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235127	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235128	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235129	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235130	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235131	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235132	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235133	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235134	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235135	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235136	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235137	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235138	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235139	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235140	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235141	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235142	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235143	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235144	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235145	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235146	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235147	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235148	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235149	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235150	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235151	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235152	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235153	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235154	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235155	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235156	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235157	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235158	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235159	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235160	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
235161	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235162	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235163	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235164	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235165	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235166	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235167	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235168	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235169	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235170	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235171	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235172	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235173	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235174	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235175	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235176	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235177	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235178	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235179	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235180	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235181	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235182	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235183	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235184	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235185	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235186	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235187	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235188	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235189	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235190	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235191	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235192	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235193	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235194	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235195	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235196	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235197	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235198	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235199	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235200	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235201	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235202	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235203	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235204	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235205	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235206	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235207	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235208	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235209	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235210	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235211	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235212	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235213	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235214	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235215	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235216	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235217	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235218	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235219	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235220	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235221	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235222	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235223	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235224	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235225	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235226	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235227	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235228	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235229	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235230	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235231	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235232	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235233	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235234	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235235	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235236	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235237	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235238	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235239	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235240	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235241	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235242	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235243	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235244	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235245	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235246	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235247	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235248	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235249	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235250	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235251	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235252	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235253	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
235254	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235255	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235256	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235257	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235258	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235259	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235260	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235261	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235262	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235263	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235264	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235265	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235266	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235267	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235268	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235269	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235270	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235271	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235272	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235273	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235274	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235275	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235276	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235277	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235278	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235279	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235280	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235281	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235282	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235283	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235284	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235285	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235286	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235287	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235288	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235289	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235290	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235291	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235292	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235293	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235294	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235295	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235296	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235297	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235298	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235299	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235300	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235301	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235302	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235303	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235304	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235305	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235306	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235307	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235308	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235309	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235310	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235311	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235312	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235313	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235314	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235315	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235316	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235317	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235318	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235319	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235320	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235321	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235322	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235323	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235324	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235325	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235326	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235327	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235328	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235329	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235330	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235331	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235332	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235333	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235334	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235335	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235336	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235337	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235338	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235339	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235340	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235341	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235342	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235343	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235344	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235345	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235346	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
235347	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235348	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235349	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235350	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235351	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235352	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235353	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235354	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235355	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235356	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235357	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235358	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235359	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235360	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235361	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235362	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235363	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235364	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235365	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235366	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235367	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235368	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235369	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235370	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235371	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235372	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235373	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235374	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235375	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235376	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235377	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235378	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235379	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235380	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235381	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235382	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235383	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235384	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235385	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235386	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235387	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235388	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235389	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235390	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235391	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235392	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235393	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235394	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235395	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235396	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235397	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235398	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235399	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235400	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235401	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235402	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235403	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235404	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235405	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235406	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235407	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235408	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235409	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235410	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235411	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235412	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235413	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235414	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235415	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235416	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235417	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235418	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235419	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235420	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235421	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235422	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235423	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235424	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235425	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235426	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235427	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235428	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235429	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235430	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235431	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235432	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235433	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235434	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235435	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235436	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235437	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235438	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235439	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
235440	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235441	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235442	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235443	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235444	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235445	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235446	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235447	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235448	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235449	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235450	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235451	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235452	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235453	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235454	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235455	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235456	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235457	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235458	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235459	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235460	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235461	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235462	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235463	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235464	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235465	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235466	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235467	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235468	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235469	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235470	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235471	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235472	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235473	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235474	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235475	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235476	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235477	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235478	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235479	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235480	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235481	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235482	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235483	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235484	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235485	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235486	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235487	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235488	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235489	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235490	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235491	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235492	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235493	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235494	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235495	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235496	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235497	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235498	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235499	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235500	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235501	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235502	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235503	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235504	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235505	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235506	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235507	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235508	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235509	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235510	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235511	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235512	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235513	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235514	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235515	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235516	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235517	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235518	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235519	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235520	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235521	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235522	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235523	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235524	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235525	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235526	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235527	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235528	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235529	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235530	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235531	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235532	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
235533	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235534	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235535	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235536	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235537	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235538	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235539	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235540	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235541	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235542	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235543	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235544	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235545	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235546	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235547	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235548	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235549	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235550	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235551	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235552	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235553	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235554	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235555	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235556	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235557	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235558	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235559	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235560	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235561	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235562	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235563	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235564	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235565	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235566	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235567	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235568	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235569	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235570	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235571	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235572	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235573	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235574	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235575	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235576	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235577	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235578	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235579	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235580	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235581	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235582	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235583	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235584	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235585	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235586	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235587	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235588	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235589	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235590	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235591	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235592	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235593	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235594	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235595	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235596	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235597	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235598	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235599	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235600	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235601	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235602	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235603	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235604	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235605	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235606	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235607	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235608	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235609	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235610	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235611	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235612	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235613	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235614	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235615	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235616	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235617	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235618	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235619	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235620	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235621	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235622	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235623	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235624	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235625	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
235626	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	autumn Matthews Autumn Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
235627	2707	/WCSData/OLD-HDFEOS-DATA/demodata/autumn.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1	autumn Matthews Autumn Albedo Global Data Set Matthews Autumn Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
235628	2707	/WCSData/OLD-HDFEOS-DATA/demodata/autumn.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1	spring Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
235629	2707	/WCSData/OLD-HDFEOS-DATA/demodata/spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	spring Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
235630	2707	/WCSData/OLD-HDFEOS-DATA/demodata/spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235631	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235632	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235633	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235634	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235635	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235636	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235637	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235638	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235639	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235640	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235641	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235642	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235643	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235644	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235645	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235646	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235647	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235648	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235649	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235650	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235651	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235652	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235653	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235654	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235655	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235656	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235657	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235658	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235659	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235660	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235661	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235662	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235663	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235664	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235665	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235666	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235667	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235668	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235669	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235670	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235671	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235672	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235673	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235674	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235675	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235676	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235677	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235678	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235679	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235680	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235681	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235682	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235683	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235684	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235685	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235686	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235687	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235688	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235689	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235690	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235691	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235692	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235693	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235694	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235695	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235696	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235697	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235698	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235699	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235700	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235701	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235702	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235703	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235704	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235705	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235706	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235707	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235708	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235709	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235710	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235711	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235712	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235713	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235714	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235715	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235716	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235717	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235718	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235719	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235720	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235721	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235722	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
235723	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235724	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235725	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235726	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235727	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235728	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235729	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235730	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235731	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235732	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235733	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235734	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235735	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235736	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235737	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235738	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235739	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235740	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235741	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235742	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235743	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235744	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235745	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235746	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235747	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235748	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235749	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235750	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235751	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235752	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235753	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235754	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235755	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235756	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235757	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235758	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235759	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235760	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235761	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235762	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235763	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235764	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235765	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235766	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235767	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235768	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235769	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235770	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235771	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235772	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235773	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235774	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235775	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235776	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235777	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235778	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235779	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235780	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235781	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235782	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235783	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235784	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235785	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235786	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235787	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235788	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235789	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235790	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235791	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235792	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235793	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235794	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235795	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235796	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235797	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235798	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235799	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235800	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235801	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235802	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235803	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235804	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235805	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235806	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235807	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235808	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235809	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235810	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235811	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235812	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235813	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235814	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235815	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
235816	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235817	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235818	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235819	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235820	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235821	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235822	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235823	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235824	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235825	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235826	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235827	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235828	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235829	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235830	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235831	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235832	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235833	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235834	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235835	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235836	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235837	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235838	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235839	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235840	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235841	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235842	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235843	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235844	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235845	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235846	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235847	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235848	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235849	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235850	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235851	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235852	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235853	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235854	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235855	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235856	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235857	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235858	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235859	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235860	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235861	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235862	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235863	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235864	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235865	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235866	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235867	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235868	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235869	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235870	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235871	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235872	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235873	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235874	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235875	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235876	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235877	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235878	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235879	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235880	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235881	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235882	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235883	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235884	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235885	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235886	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235887	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235888	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235889	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235890	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235891	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235892	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235893	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235894	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235895	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235896	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235897	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235898	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235899	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235900	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235901	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235902	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235903	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235904	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235905	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235906	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235907	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235908	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
235909	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235910	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235911	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235912	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235913	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235914	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235915	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235916	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235917	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235918	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235919	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235920	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235921	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235922	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235923	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235924	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235925	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235926	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235927	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235928	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235929	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235930	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235931	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235932	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235933	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235934	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235935	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235936	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235937	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235938	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235939	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235940	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235941	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235942	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235943	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235944	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235945	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235946	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235947	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235948	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235949	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235950	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235951	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235952	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235953	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235954	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235955	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235956	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235957	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235958	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235959	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235960	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235961	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235962	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235963	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235964	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235965	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235966	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235967	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235968	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235969	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235970	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235971	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235972	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235973	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235974	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235975	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235976	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235977	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235978	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235979	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235980	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235981	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235982	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235983	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235984	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235985	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235986	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235987	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235988	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235989	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235990	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235991	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235992	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235993	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235994	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235995	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235996	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235997	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235998	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
235999	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
236000	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
236001	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
236002	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	junk Swath		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
236003	2707	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_412:1	junk Swath nLw_412		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
236004	2707	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_443:1	junk Swath nLw_443		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
236005	2707	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_488:1	junk Swath nLw_488		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
236006	2707	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_531:1	junk Swath nLw_531		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
236007	2707	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_551:1	junk Swath nLw_551		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
236008	2707	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_667:1	junk Swath nLw_667		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
236009	2707	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_678:1	junk Swath nLw_678		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
236010	2707	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:Tau_865:1	junk Swath Tau_865		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
236011	2707	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:Eps_78:1	junk Swath Eps_78		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
236012	2707	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:aer_model1:1	junk Swath aer_model1		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
236013	2707	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:aer_model2:1	junk Swath aer_model2		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
236014	2707	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:eps_clr_water:1	junk Swath eps_clr_water		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
236015	2707	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:cldmsk_flags:1	junk Swath cldmsk_flags		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
236016	2707	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:common_flags:1	junk Swath common_flags		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
236017	2707	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:L2_flags:1	junk Swath L2_flags		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
236018	2707	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:quality:1	junk Swath quality		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
236019	2707	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:quality:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236020	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236021	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236022	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236023	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236024	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236025	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236026	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236027	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236028	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236029	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236030	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236031	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236032	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236033	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236034	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236035	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236036	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236037	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236038	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236039	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236040	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236041	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236042	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236043	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236044	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236045	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236046	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236047	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236048	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236049	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236050	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236051	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236052	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236053	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236054	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236055	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236056	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236057	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236058	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236059	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236060	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236061	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236062	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236063	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236064	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236065	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236066	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236067	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236068	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236069	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236070	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236071	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236072	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236073	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236074	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236075	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236076	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236077	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236078	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236079	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236080	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236081	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236082	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236083	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236084	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236085	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236086	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236087	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236088	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236089	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236090	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236091	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236092	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236093	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236094	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236095	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236096	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236097	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236098	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236099	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236100	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236101	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236102	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236103	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236104	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236105	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236106	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236107	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236108	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236109	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236110	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236111	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
236112	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236113	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236114	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236115	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236116	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236117	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236118	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236119	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236120	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236121	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236122	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236123	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236124	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236125	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236126	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236127	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236128	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236129	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236130	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236131	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236132	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236133	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236134	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236135	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236136	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236137	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236138	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236139	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236140	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236141	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236142	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236143	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236144	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236145	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236146	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236147	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236148	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236149	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236150	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236151	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236152	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236153	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236154	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236155	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236156	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236157	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236158	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236159	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236160	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236161	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236162	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236163	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236164	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236165	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236166	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236167	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236168	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236169	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236170	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236171	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236172	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236173	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236174	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236175	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236176	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236177	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236178	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236179	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236180	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236181	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236182	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236183	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236184	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236185	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236186	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236187	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236188	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236189	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236190	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236191	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236192	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236193	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236194	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236195	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236196	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236197	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236198	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236199	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236200	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236201	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236202	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236203	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236204	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
236205	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	CULTIVAT Matthews Cultivation Intensity Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
236206	2707	/WCSData/OLD-HDFEOS-DATA/CULTIVAT.hdf:Grid:Matthews Cultivation Intensity Global Data Set:Matthews Cultivation Intensity Global Data Set:1	CULTIVAT Matthews Cultivation Intensity Global Data Set Matthews Cultivation Intensity Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
236207	2707	/WCSData/OLD-HDFEOS-DATA/CULTIVAT.hdf:Grid:Matthews Cultivation Intensity Global Data Set:Matthews Cultivation Intensity Global Data Set:1	DENSRAW Gridded Population Density (Raw)		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
236208	2707	/WCSData/OLD-HDFEOS-DATA/DENSRAW.hdf:Grid:Gridded Population Density (Raw):Raw Gridded Population Density:1	DENSRAW Gridded Population Density (Raw) Raw Gridded Population Density		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
236209	2707	/WCSData/OLD-HDFEOS-DATA/DENSRAW.hdf:Grid:Gridded Population Density (Raw):Raw Gridded Population Density:1	DENSSMOO Gridded Population Density (Smoothed)		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
236210	2707	/WCSData/OLD-HDFEOS-DATA/DENSSMOO.hdf:Grid:Gridded Population Density (Smoothed):Smoothed Gridded Population Density:1	DENSSMOO Gridded Population Density (Smoothed) Smoothed Gridded Population Density		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
236211	2707	/WCSData/OLD-HDFEOS-DATA/DENSSMOO.hdf:Grid:Gridded Population Density (Smoothed):Smoothed Gridded Population Density:1	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236212	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:1	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:1		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236213	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:2	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:2		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236214	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:3	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:3		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236215	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:4	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:4		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236216	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:5	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:5		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236217	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:6	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:6		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236218	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:7	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:7		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236219	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:8	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:8		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236220	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:9	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:9		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236221	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:10	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:10		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236222	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:11	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:11		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236223	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:12	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:12		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236224	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:13	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:13		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236225	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:14	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:14		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236226	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:15	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:15		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236227	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:16	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:16		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236228	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:17	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:17		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236229	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:18	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:18		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236230	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:19	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:19		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236231	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:20	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:20		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236232	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:21	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:21		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236233	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:22	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:22		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236234	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:23	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:23		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236235	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:24	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:24		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236236	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:25	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:25		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236237	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:26	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:26		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236238	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:27	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:27		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236239	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:28	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:28		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236240	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:29	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:29		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236241	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:30	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:30		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236242	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:31	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:31		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236243	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:32	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:32		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236244	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:33	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:33		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236245	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:34	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:34		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236246	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:35	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:35		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236247	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:36	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:36		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236248	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:37	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:37		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236249	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:38	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:38		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236250	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:39	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:39		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236251	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:40	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:40		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236252	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:41	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:41		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236253	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:42	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:42		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236254	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:43	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:43		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236255	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:44	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:44		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236256	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:45	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:45		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236257	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:46	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:46		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236258	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:47	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:47		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236259	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:48	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:48		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236260	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:49	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:49		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236261	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:50	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:50		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236262	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:51	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:51		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236263	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:52	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:52		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236264	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:53	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:53		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236265	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:54	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:54		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236266	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:55	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:55		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236267	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:56	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:56		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236268	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:57	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:57		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236269	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:58	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:58		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236270	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:59	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:59		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236271	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:60	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:60		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236272	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:61	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:61		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236273	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:62	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:62		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236274	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:63	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:63		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236275	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:64	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:64		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236276	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:64	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236277	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:1	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:1		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236278	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:2	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:2		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236279	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:3	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:3		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236280	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:4	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:4		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236281	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:5	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:5		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236282	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:6	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:6		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236283	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:7	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:7		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236284	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:8	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:8		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236285	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:9	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:9		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236286	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:10	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:10		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236287	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:11	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:11		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236288	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:12	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:12		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236289	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:13	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:13		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236290	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:14	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:14		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236291	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:15	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:15		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236292	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:16	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:16		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236293	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:17	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:17		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236294	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:18	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:18		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236295	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:19	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:19		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236296	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:20	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:20		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236297	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:21	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:21		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236298	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:22	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:22		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236299	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:23	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:23		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236300	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:24	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:24		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236301	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:25	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:25		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236302	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:26	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:26		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236303	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:27	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:27		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236304	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:28	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:28		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236305	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:29	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:29		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236306	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:30	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:30		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236307	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:31	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:31		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236308	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:32	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:32		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236309	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:33	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:33		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236310	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:34	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:34		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236311	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:35	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:35		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236312	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:36	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:36		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236313	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:37	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:37		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236314	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:38	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:38		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236315	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:39	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:39		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236316	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:40	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:40		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236317	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:41	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:41		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236318	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:42	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:42		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236319	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:43	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:43		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236320	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:44	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:44		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236321	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:45	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:45		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236322	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:46	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:46		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236323	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:47	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:47		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236324	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:48	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:48		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236325	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:49	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:49		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236326	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:50	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:50		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236327	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:51	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:51		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236328	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:52	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:52		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236329	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:53	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:53		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236330	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:54	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:54		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236331	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:55	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:55		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236332	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:56	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:56		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236333	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:57	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:57		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236334	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:58	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:58		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236335	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:59	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:59		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236336	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:60	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:60		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236337	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:61	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:61		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236338	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:62	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:62		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236339	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:63	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:63		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236340	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:64	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:64		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
236341	2707	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:64	IGBP IGBP Land Cover Classification - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
236342	2707	/WCSData/OLD-HDFEOS-DATA/IGBP.hdf:Grid:IGBP Land Cover Classification - Southeast Asia:IGBP Land Cover Classification - Southeast Asia:1	IGBP IGBP Land Cover Classification - Southeast Asia IGBP Land Cover Classification - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
236343	2707	/WCSData/OLD-HDFEOS-DATA/IGBP.hdf:Grid:IGBP Land Cover Classification - Southeast Asia:IGBP Land Cover Classification - Southeast Asia:1	SUMMER Matthews Summer Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
236344	2707	/WCSData/OLD-HDFEOS-DATA/SUMMER.hdf:Grid:Matthews Summer Albedo Global Data Set:Matthews Summer Albedo Global Data Set:1	SUMMER Matthews Summer Albedo Global Data Set Matthews Summer Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
236345	2707	/WCSData/OLD-HDFEOS-DATA/SUMMER.hdf:Grid:Matthews Summer Albedo Global Data Set:Matthews Summer Albedo Global Data Set:1	VEGETAT Matthews Global Vegetation Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
236346	2707	/WCSData/OLD-HDFEOS-DATA/VEGETAT.hdf:Grid:Matthews Global Vegetation Data Set:Matthews Global Vegetation Data Set:1	VEGETAT Matthews Global Vegetation Data Set Matthews Global Vegetation Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
236347	2707	/WCSData/OLD-HDFEOS-DATA/VEGETAT.hdf:Grid:Matthews Global Vegetation Data Set:Matthews Global Vegetation Data Set:1	WINTER Matthews Winter Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
236348	2707	/WCSData/OLD-HDFEOS-DATA/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	WINTER Matthews Winter Albedo Global Data Set Matthews Winter Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
236349	2707	/WCSData/OLD-HDFEOS-DATA/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	avhrr1km10day AVHRR 1KM 10 Day Composites - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
236350	2707	/WCSData/OLD-HDFEOS-DATA/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	avhrr8km10day AVHRR 8KM 10 Day Composites - Southeast Asia		<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>
236351	2707	/WCSData/OLD-HDFEOS-DATA/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	avhrr8kmmonthly AVHRR 8KM Monthly - Southeast Asia		<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>
236352	2707	/WCSData/OLD-HDFEOS-DATA/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236353	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236354	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236355	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236356	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236357	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236358	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236359	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236360	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236361	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236362	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236363	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236364	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236365	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236366	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236367	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236368	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236369	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236370	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236371	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236372	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236373	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236374	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236375	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236376	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236377	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236378	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236379	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236380	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236381	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236382	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236383	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236384	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236385	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236386	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236387	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236388	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236389	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236390	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236391	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236392	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236393	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236394	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236395	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236396	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236397	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236398	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236399	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236400	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236401	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236402	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236403	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236404	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236405	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236406	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236407	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236408	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236409	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236410	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236411	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236412	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236413	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236414	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236415	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236416	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236417	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236418	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236419	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236420	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236421	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236422	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236423	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236424	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236425	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236426	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236427	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236428	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236429	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236430	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236431	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236432	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236433	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236434	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236435	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236436	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236437	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236438	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236439	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236440	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236441	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236442	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236443	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236444	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
236445	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236446	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236447	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236448	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236449	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236450	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236451	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236452	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236453	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236454	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236455	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236456	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236457	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236458	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236459	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236460	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236461	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236462	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236463	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236464	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236465	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236466	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236467	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236468	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236469	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236470	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236471	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236472	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236473	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236474	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236475	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236476	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236477	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236478	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236479	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236480	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236481	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236482	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236483	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236484	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236485	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236486	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236487	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236488	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236489	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236490	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236491	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236492	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236493	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236494	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236495	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236496	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236497	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236498	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236499	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236500	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236501	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236502	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236503	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236504	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236505	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236506	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236507	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236508	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236509	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236510	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236511	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236512	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236513	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236514	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236515	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236516	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236517	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236518	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236519	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236520	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236521	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236522	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236523	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236524	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236525	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236526	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236527	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236528	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236529	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236530	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236531	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236532	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236533	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236534	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236535	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236536	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236537	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
236538	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	NorthWesternEuropeDEM NorthWesternEuropeDEM		<LatLonBoundingBox minx="-19.9958" miny="40.0042" maxx="59.9958" maxy="89.9958"/>
236539	2707	/WCSData/OLD-HDFEOS-DATA/NorthWesternEuropeDEM.hdf:Grid:NorthWesternEuropeDEM:Height:1	NorthWesternEuropeDEM NorthWesternEuropeDEM Height		<LatLonBoundingBox minx="-19.9958" miny="40.0042" maxx="59.9958" maxy="89.9958"/>
236540	2707	/WCSData/OLD-HDFEOS-DATA/NorthWesternEuropeDEM.hdf:Grid:NorthWesternEuropeDEM:Height:1	ChesapeakBayLandCoverChange Chesapeake Bay Land Cover Change		<LatLonBoundingBox minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>
236541	2707	/WCSData/OLD-HDFEOS-DATA/ChesapeakBayLandCoverChange.hdf:Grid:Chesapeake Bay Land Cover Change:Land Cover Change from 1984 to 1988_1989:1	ChesapeakBayLandCoverChange Chesapeake Bay Land Cover Change Land Cover Change from 1984 to 1988_1989		<LatLonBoundingBox minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>
236542	2707	/WCSData/OLD-HDFEOS-DATA/ChesapeakBayLandCoverChange.hdf:Grid:Chesapeake Bay Land Cover Change:Land Cover Change from 1984 to 1988_1989:1	ChesapeakBayTMlandCover Chesapeake Bay Land Cover Classification		<LatLonBoundingBox minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>
236543	2707	/WCSData/OLD-HDFEOS-DATA/ChesapeakBayTMlandCover.hdf:Grid:Chesapeake Bay Land Cover Classification:Land Cover Classification from 1988-1989 TM data:1	ChesapeakBayTMlandCover Chesapeake Bay Land Cover Classification Land Cover Classification from 1988-1989 TM data		<LatLonBoundingBox minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>
236544	2707	/WCSData/OLD-HDFEOS-DATA/ChesapeakBayTMlandCover.hdf:Grid:Chesapeake Bay Land Cover Classification:Land Cover Classification from 1984 TM data:1	ChesapeakBayTMlandCover Chesapeake Bay Land Cover Classification Land Cover Classification from 1984 TM data		<LatLonBoundingBox minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>
236545	2707	/WCSData/OLD-HDFEOS-DATA/ChesapeakBayTMlandCover.hdf:Grid:Chesapeake Bay Land Cover Classification:Land Cover Classification from 1984 TM data:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
236546	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:Height:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO Height		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
236547	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SensorZenith		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
236548	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SensorAzimuth		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
236549	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:Range:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO Range		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
236550	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SolarZenith		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
236551	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SolarAzimuth		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
236552	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO Land/SeaMask		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
236553	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO gflags		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
236554	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236555	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236556	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236557	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236558	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236559	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236560	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236561	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236562	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236563	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236564	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236565	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236566	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236567	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236568	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236569	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236570	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236571	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236572	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236573	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236574	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236575	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236576	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236577	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236578	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236579	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236580	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236581	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236582	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236583	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236584	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236585	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236586	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236587	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236588	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236589	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236590	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236591	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236592	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236593	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236594	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236595	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236596	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236597	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236598	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236599	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236600	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236601	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236602	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236603	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236604	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236605	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236606	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236607	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236608	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236609	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236610	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236611	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236612	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236613	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236614	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236615	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236616	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236617	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236618	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236619	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236620	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236621	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236622	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236623	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236624	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236625	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236626	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236627	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236628	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236629	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236630	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236631	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236632	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236633	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236634	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236635	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236636	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236637	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236638	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236639	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236640	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236641	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236642	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236643	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236644	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236645	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236646	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
236647	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236648	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236649	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236650	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236651	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236652	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236653	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236654	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236655	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236656	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236657	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236658	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236659	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236660	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236661	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236662	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236663	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236664	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236665	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236666	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236667	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236668	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236669	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236670	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236671	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236672	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236673	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236674	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236675	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236676	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236677	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236678	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236679	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236680	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236681	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236682	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236683	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236684	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236685	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236686	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236687	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236688	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236689	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236690	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236691	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236692	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236693	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236694	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236695	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236696	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236697	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236698	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236699	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236700	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236701	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236702	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236703	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236704	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236705	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236706	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236707	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236708	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236709	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236710	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236711	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236712	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236713	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236714	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236715	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236716	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236717	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236718	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236719	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236720	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236721	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236722	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236723	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236724	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236725	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236726	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236727	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236728	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236729	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236730	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236731	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236732	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236733	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236734	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236735	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236736	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236737	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236738	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236739	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
236740	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236741	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236742	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236743	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236744	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236745	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236746	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236747	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236748	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236749	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236750	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236751	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236752	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236753	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236754	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236755	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236756	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236757	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236758	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236759	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236760	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236761	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236762	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236763	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236764	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236765	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236766	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236767	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236768	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236769	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236770	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236771	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236772	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236773	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236774	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236775	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236776	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236777	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236778	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236779	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236780	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236781	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236782	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236783	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236784	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236785	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236786	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236787	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236788	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236789	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236790	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236791	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236792	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236793	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236794	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236795	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236796	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236797	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236798	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236799	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236800	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236801	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236802	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236803	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236804	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236805	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236806	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236807	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236808	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236809	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236810	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236811	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236812	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236813	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236814	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236815	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236816	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236817	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236818	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236819	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236820	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236821	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236822	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236823	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236824	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236825	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236826	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236827	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236828	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236829	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236830	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236831	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236832	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
236833	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
236834	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
236835	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
236836	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
236837	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
236838	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
236839	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
236840	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
236841	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
236842	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
236843	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
236844	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
236845	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
236846	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
236847	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
236848	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
236849	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
236850	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
236851	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:Height:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO Height		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
236852	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SensorZenith		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
236853	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SensorAzimuth		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
236854	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:Range:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO Range		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
236855	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SolarZenith		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
236856	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SolarAzimuth		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
236857	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO Land/SeaMask		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
236858	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO gflags		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
236859	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236860	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Scan_Start_Time:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Scan_Start_Time		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236861	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solar_Zenith:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solar_Zenith		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236862	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solar_Azimuth:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solar_Azimuth		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236863	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Sensor_Zenith:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Sensor_Zenith		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236864	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Sensor_Azimuth:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Sensor_Azimuth		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236865	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Mask_QA:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Mask_QA		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236866	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Scattering_Angle:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Scattering_Angle		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236867	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Land_And_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Land_And_Ocean		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236868	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land_All:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land_All:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236869	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land_All:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land_All:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236870	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land_All:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land_All:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236871	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Standard_Deviation_Reflectance_Land_All:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Standard_Deviation_Reflectance_Land_All:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236872	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Standard_Deviation_Reflectance_Land_All:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Standard_Deviation_Reflectance_Land_All:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236873	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Standard_Deviation_Reflectance_Land_All:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Standard_Deviation_Reflectance_Land_All:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236874	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Path_Radiance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Path_Radiance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236875	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Path_Radiance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Path_Radiance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236876	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Path_Radiance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Path_Radiance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236877	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Path_Radiance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Path_Radiance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236878	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Critical_Reflectance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Critical_Reflectance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236879	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Critical_Reflectance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Critical_Reflectance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236880	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Critical_Reflectance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Critical_Reflectance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236881	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Critical_Reflectance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Critical_Reflectance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236882	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Path_Radiance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Path_Radiance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236883	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Path_Radiance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Path_Radiance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236884	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Critical_Reflectance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Critical_Reflectance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236885	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Critical_Reflectance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Critical_Reflectance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236886	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Aerosol_Type_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Aerosol_Type_Land		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236887	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Continental_Optical_Depth_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Continental_Optical_Depth_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236888	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Continental_Optical_Depth_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Continental_Optical_Depth_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236889	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Corrected_Optical_Depth_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Corrected_Optical_Depth_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236890	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Corrected_Optical_Depth_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Corrected_Optical_Depth_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236891	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Corrected_Optical_Depth_Land:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Corrected_Optical_Depth_Land:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236892	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Estimated_Uncertainty_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Estimated_Uncertainty_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236893	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Estimated_Uncertainty_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Estimated_Uncertainty_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236894	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mass_Concentration_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mass_Concentration_Land		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236895	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_Land		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236896	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236897	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236898	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236899	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236900	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Fraction_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Fraction_Land		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236901	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Dust_Weighting_Factor_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Dust_Weighting_Factor_Land		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236902	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Number_Pixels_Percentile_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Number_Pixels_Percentile_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236903	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Number_Pixels_Percentile_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Number_Pixels_Percentile_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236904	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236905	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236906	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236907	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236908	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236909	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236910	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236911	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236912	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236913	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236914	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236915	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236916	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236917	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236918	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236919	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236920	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236921	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236922	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236923	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236924	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Small:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Small:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236925	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Small:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Small:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236926	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Large:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Large:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236927	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Large:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Large:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236928	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236929	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236930	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236931	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236932	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236933	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236934	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236935	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236936	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236937	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236938	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236939	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236940	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236941	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236942	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236943	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236944	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236945	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236946	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236947	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236948	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236949	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236950	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236951	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236952	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236953	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236954	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236955	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236956	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236957	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236958	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236959	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236960	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236961	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236962	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236963	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236964	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236965	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236966	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236967	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236968	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236969	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236970	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mass_Concentration_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mass_Concentration_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236971	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mass_Concentration_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mass_Concentration_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236972	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Radius_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Radius_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236973	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Radius_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Radius_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236974	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Condensation_Nuclei_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236975	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Condensation_Nuclei_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236976	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236977	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236978	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236979	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236980	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236981	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236982	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236983	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236984	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236985	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236986	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236987	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236988	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236989	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236990	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236991	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236992	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236993	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236994	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236995	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236996	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236997	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236998	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
236999	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237000	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237001	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237002	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237003	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237004	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_1_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237005	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_1_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237006	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_2_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237007	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_2_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237008	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237009	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237010	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237011	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237012	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237013	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237014	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237015	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237016	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237017	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237018	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237019	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237020	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237021	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237022	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237023	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237024	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237025	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237026	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237027	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237028	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237029	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237030	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237031	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237032	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237033	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237034	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237035	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237036	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Least_Squares_Error_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Least_Squares_Error_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237037	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Least_Squares_Error_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Least_Squares_Error_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237038	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Ratio_Small_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237039	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Ratio_Small_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237040	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237041	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237042	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237043	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237044	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237045	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237046	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237047	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:8	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:8		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237048	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:9	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:9		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237049	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Fraction_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Fraction_Ocean		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237050	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Number_Pixels_Used_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Number_Pixels_Used_Ocean		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237051	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237052	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237053	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237054	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237055	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237056	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237057	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237058	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237059	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237060	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237061	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237062	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237063	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237064	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237065	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237066	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237067	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237068	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237069	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
237070	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:5	MOD05_L2.A2001331.0650.003.2001336231031 mod05		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237071	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Scan_Start_Time:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Scan_Start_Time		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237072	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Solar_Zenith:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Solar_Zenith		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237073	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Solar_Azimuth:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Solar_Azimuth		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237074	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Sensor_Zenith:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Sensor_Zenith		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237075	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Sensor_Azimuth:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Sensor_Azimuth		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237076	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Cloud_Mask_QA:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Cloud_Mask_QA		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237077	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Water_Vapor_Near_Infrared:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Water_Vapor_Near_Infrared		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237078	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Water_Vapor_Correction_Factors:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Water_Vapor_Correction_Factors		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237079	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Water_Vapor_Infrared:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Water_Vapor_Infrared		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237080	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Near_Infrared:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Near_Infrared		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237081	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237082	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:2	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237083	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:3	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237084	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:4	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237085	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:5	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237086	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:5	MOD06_L2.A2001331.0650.003.2001336234428 mod06		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237087	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Scan_Start_Time:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Scan_Start_Time		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237088	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Solar_Zenith:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Solar_Zenith		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237089	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Solar_Azimuth:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Solar_Azimuth		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237090	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Sensor_Zenith:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Sensor_Zenith		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237091	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Sensor_Azimuth:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Sensor_Azimuth		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237092	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237093	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237094	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:3	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237095	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:4	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237096	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:5	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237097	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:6	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237098	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:7	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237099	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Surface_Temperature:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Surface_Temperature		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237100	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Surface_Pressure:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Surface_Pressure		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237101	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Processing_Flag:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Processing_Flag		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237102	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Height_Method:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Height_Method		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237103	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237104	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_Night:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_Night		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237105	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_Day:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_Day		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237106	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Temperature:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Temperature		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237107	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Temperature_Night:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Temperature_Night		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237108	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Temperature_Day:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Temperature_Day		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237109	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Tropopause_Height:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Tropopause_Height		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237110	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Fraction:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Fraction		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237111	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Fraction_Night:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Fraction_Night		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237112	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Fraction_Day:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Fraction_Day		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237113	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Effective_Emissivity:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Effective_Emissivity		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237114	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Effective_Emissivity_Night:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Effective_Emissivity_Night		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237115	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Effective_Emissivity_Day:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Effective_Emissivity_Day		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237116	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_Infrared:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_Infrared		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237117	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237118	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237119	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:3	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237120	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:4	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237121	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:5	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237122	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237123	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237124	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:3	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237125	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:4	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237126	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:5	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237127	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Surface_Type:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Surface_Type		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237128	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237129	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237130	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:3	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237131	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:4	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237132	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:5	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237133	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:6	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237134	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:7	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237135	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature_Difference:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature_Difference:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237136	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature_Difference:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature_Difference:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237137	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Phase_Infrared:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Phase_Infrared		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237138	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Phase_Infrared_Night:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Phase_Infrared_Night		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237139	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Phase_Infrared_Day:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Phase_Infrared_Day		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237140	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Effective_Particle_Radius:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Effective_Particle_Radius		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237141	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Optical_Thickness:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Optical_Thickness		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237142	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Effective_Radius_Difference:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Effective_Radius_Difference:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237143	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Effective_Radius_Difference:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Effective_Radius_Difference:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237144	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Water_Path:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Water_Path		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237145	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cirrus_Reflectance:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cirrus_Reflectance		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237146	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cirrus_Reflectance_Flag:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cirrus_Reflectance_Flag		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237147	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Mask_5km:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Mask_5km		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237148	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237149	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237150	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:3	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237151	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:4	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237152	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:5	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237153	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:6	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237154	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:7	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237155	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:8	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237156	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:9	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237157	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:10	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237158	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Mask_1km:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Mask_1km:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237159	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Mask_1km:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Mask_1km:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237160	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237161	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237162	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:3	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237163	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:4	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237164	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:5	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237165	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237166	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Scan_Start_Time:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Scan_Start_Time		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237167	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Solar_Zenith:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Solar_Zenith		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237168	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Solar_Azimuth:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Solar_Azimuth		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237169	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Sensor_Zenith:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Sensor_Zenith		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237170	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Sensor_Azimuth:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Sensor_Azimuth		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237171	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237172	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237173	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237174	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237175	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237176	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:6	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237177	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:7	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237178	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:8	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237179	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:9	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237180	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:10	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237181	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:11	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:11		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237182	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:12	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:12		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237183	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Cloud_Mask:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Cloud_Mask		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237184	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Surface_Temperature:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Surface_Temperature		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237185	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Surface_Pressure:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Surface_Pressure		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237186	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Surface_Elevation:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Surface_Elevation		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237187	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Processing_Flag:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Processing_Flag		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237188	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Tropopause_Height:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Tropopause_Height		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237189	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237190	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237191	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237192	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237193	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237194	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:6	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237195	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:7	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237196	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:8	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237197	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:9	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237198	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:10	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237199	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:11	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:11		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237200	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:12	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:12		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237201	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:13	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:13		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237202	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:14	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:14		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237203	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:15	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:15		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237204	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:16	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:16		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237205	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:17	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:17		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237206	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:18	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:18		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237207	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:19	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:19		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237208	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:20	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:20		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237209	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237210	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237211	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237212	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237213	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237214	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:6	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237215	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:7	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237216	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:8	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237217	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:9	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237218	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:10	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237219	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:11	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:11		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237220	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:12	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:12		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237221	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:13	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:13		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237222	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:14	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:14		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237223	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:15	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:15		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237224	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:16	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:16		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237225	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:17	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:17		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237226	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:18	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:18		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237227	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:19	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:19		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237228	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:20	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:20		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237229	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237230	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237231	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237232	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237233	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237234	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:6	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237235	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:7	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237236	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:8	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237237	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:9	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237238	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:10	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237239	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:11	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:11		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237240	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:12	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:12		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237241	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:13	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:13		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237242	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:14	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:14		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237243	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:15	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:15		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237244	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:16	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:16		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237245	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:17	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:17		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237246	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:18	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:18		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237247	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:19	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:19		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237248	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:20	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:20		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237249	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237250	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237251	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237252	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237253	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237254	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:6	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237255	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:7	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237256	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:8	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237257	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:9	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237258	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:10	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237259	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:11	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:11		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237260	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:12	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:12		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237261	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:13	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:13		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237262	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:14	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:14		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237263	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:15	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:15		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237264	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:16	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:16		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237265	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:17	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:17		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237266	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:18	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:18		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237267	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:19	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:19		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237268	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:20	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:20		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237269	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237270	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237271	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237272	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237273	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237274	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:6	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237275	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:7	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237276	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:8	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237277	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:9	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237278	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:10	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237279	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:11	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:11		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237280	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:12	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:12		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237281	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:13	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:13		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237282	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:14	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:14		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237283	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:15	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:15		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237284	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:16	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:16		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237285	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:17	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:17		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237286	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:18	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:18		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237287	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:19	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:19		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237288	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:20	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:20		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237289	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Total_Ozone:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Total_Ozone		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237290	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Total_Totals:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Total_Totals		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237291	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Lifted_Index:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Lifted_Index		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237292	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:K_Index:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 K_Index		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237293	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Water_Vapor:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Water_Vapor		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237294	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Water_Vapor_Low:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Water_Vapor_Low		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237295	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Water_Vapor_High:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Water_Vapor_High		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237296	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237297	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237298	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237299	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237300	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237301	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:6	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237302	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:7	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237303	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:8	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237304	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:9	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237305	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:10	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237306	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237307	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237308	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237309	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237310	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
237311	2707	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:5	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
237312	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b01		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
237313	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b02		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
237314	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b03		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
237315	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b04		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
237316	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b05		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
237317	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b06		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
237318	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b07		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
237319	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
237320	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_szen		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
237321	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
237322	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_raz		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
237323	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
237324	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_day_of_year		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
237325	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237326	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237327	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237328	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237329	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237330	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237331	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237332	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237333	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237334	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237335	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237336	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237337	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237338	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237339	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237340	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237341	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237342	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237343	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237344	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237345	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237346	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237347	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237348	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237349	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237350	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237351	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237352	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237353	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237354	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237355	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237356	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237357	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237358	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237359	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237360	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237361	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237362	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237363	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237364	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237365	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237366	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237367	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237368	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237369	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237370	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237371	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237372	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237373	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237374	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237375	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237376	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237377	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237378	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237379	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237380	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237381	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237382	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237383	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237384	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237385	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237386	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237387	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237388	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237389	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237390	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237391	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237392	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237393	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237394	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237395	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237396	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237397	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237398	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237399	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237400	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237401	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237402	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237403	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237404	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237405	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237406	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237407	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237408	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237409	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237410	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237411	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237412	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237413	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237414	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237415	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237416	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237417	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
237418	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
237419	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
237420	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
237421	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
237422	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
237423	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
237424	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
237425	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
237426	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
237427	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
237428	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
237429	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
237430	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
237431	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
237432	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
237433	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
237434	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
237435	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237436	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237437	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237438	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237439	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237440	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237441	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237442	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237443	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237444	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237445	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237446	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237447	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237448	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237449	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237450	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237451	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237452	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237453	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237454	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237455	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237456	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237457	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237458	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237459	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237460	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237461	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237462	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237463	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237464	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237465	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237466	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237467	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237468	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237469	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237470	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237471	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237472	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237473	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237474	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237475	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237476	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237477	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237478	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237479	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237480	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237481	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237482	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237483	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237484	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237485	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237486	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237487	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237488	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237489	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237490	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237491	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237492	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237493	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237494	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237495	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237496	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237497	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237498	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237499	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237500	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237501	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237502	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237503	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237504	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237505	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237506	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237507	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237508	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237509	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237510	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237511	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237512	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237513	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237514	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237515	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237516	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237517	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237518	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237519	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237520	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237521	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237522	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237523	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237524	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237525	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237526	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237527	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
237528	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237529	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237530	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237531	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237532	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237533	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237534	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237535	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237536	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237537	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237538	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237539	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237540	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237541	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237542	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237543	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237544	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237545	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237546	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237547	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237548	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237549	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237550	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237551	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237552	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237553	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237554	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237555	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237556	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237557	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237558	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237559	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237560	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237561	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237562	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237563	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237564	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237565	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237566	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237567	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237568	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237569	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237570	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237571	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237572	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237573	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237574	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237575	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237576	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237577	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237578	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237579	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237580	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237581	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237582	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237583	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237584	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237585	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237586	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237587	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237588	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237589	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237590	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237591	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237592	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237593	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237594	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237595	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237596	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237597	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237598	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237599	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237600	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237601	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237602	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237603	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237604	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237605	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237606	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237607	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237608	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237609	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237610	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237611	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237612	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237613	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237614	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237615	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237616	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237617	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237618	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237619	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237620	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
237621	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237622	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237623	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237624	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237625	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237626	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237627	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237628	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237629	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237630	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237631	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237632	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237633	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237634	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237635	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237636	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237637	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237638	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237639	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237640	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237641	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237642	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237643	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237644	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237645	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237646	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237647	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237648	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237649	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237650	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237651	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237652	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237653	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237654	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237655	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237656	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237657	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237658	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237659	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237660	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237661	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237662	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237663	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237664	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237665	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237666	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237667	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237668	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237669	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237670	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237671	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237672	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237673	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237674	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237675	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237676	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237677	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237678	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237679	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237680	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237681	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237682	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237683	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237684	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237685	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237686	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237687	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237688	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237689	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237690	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237691	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237692	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237693	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237694	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237695	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237696	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237697	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237698	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237699	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237700	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237701	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237702	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237703	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237704	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237705	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237706	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237707	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237708	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237709	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237710	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237711	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237712	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237713	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
237714	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237715	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237716	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237717	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237718	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237719	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237720	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237721	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237722	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237723	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237724	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237725	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237726	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237727	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237728	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237729	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237730	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237731	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237732	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237733	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237734	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237735	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237736	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237737	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237738	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237739	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237740	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237741	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237742	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237743	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237744	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237745	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237746	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237747	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237748	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237749	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237750	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237751	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237752	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237753	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237754	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237755	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237756	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237757	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237758	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237759	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237760	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237761	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237762	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237763	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237764	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237765	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237766	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237767	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237768	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237769	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237770	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237771	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237772	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237773	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237774	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237775	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237776	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237777	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237778	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237779	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237780	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237781	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237782	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237783	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237784	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237785	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237786	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237787	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237788	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237789	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237790	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237791	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237792	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237793	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237794	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237795	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237796	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237797	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237798	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237799	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237800	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237801	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237802	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237803	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237804	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237805	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237806	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
237807	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237808	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237809	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237810	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237811	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237812	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237813	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237814	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237815	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237816	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237817	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237818	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237819	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237820	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237821	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237822	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237823	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237824	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237825	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237826	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237827	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237828	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237829	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237830	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237831	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237832	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237833	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237834	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237835	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237836	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237837	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237838	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237839	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237840	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237841	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237842	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237843	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237844	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237845	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237846	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237847	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237848	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237849	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237850	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237851	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237852	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237853	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237854	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237855	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237856	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237857	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237858	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237859	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237860	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237861	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237862	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237863	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237864	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237865	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237866	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237867	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237868	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237869	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237870	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237871	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237872	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237873	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237874	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237875	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237876	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237877	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237878	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237879	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237880	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237881	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237882	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237883	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237884	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237885	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237886	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237887	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237888	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237889	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237890	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237891	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237892	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237893	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237894	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237895	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237896	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237897	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237898	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237899	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
237900	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237901	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237902	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237903	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237904	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237905	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237906	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237907	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237908	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237909	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237910	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237911	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237912	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237913	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237914	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237915	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237916	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237917	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237918	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237919	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237920	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237921	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237922	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237923	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237924	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237925	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237926	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237927	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237928	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237929	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237930	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237931	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237932	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237933	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237934	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237935	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237936	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237937	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237938	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237939	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237940	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237941	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237942	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237943	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237944	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237945	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237946	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237947	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237948	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237949	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237950	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237951	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237952	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237953	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237954	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237955	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237956	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237957	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237958	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237959	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237960	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237961	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237962	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237963	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237964	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237965	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237966	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237967	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237968	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237969	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237970	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237971	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237972	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237973	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237974	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237975	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237976	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237977	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237978	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237979	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237980	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237981	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237982	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237983	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237984	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237985	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237986	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237987	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237988	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237989	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237990	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237991	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237992	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
237993	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
237994	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
237995	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
237996	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
237997	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
237998	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
237999	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238000	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238001	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238002	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238003	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238004	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238005	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238006	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238007	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238008	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238009	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238010	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238011	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238012	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238013	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238014	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238015	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238016	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238017	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238018	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238019	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238020	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238021	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238022	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238023	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238024	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238025	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238026	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238027	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238028	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238029	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238030	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238031	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238032	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238033	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238034	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238035	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238036	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238037	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238038	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238039	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238040	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238041	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238042	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238043	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238044	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238045	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238046	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238047	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238048	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238049	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238050	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238051	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238052	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238053	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238054	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238055	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238056	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238057	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238058	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238059	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238060	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238061	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238062	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238063	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238064	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238065	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238066	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238067	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238068	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238069	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238070	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238071	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238072	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238073	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238074	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238075	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238076	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238077	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238078	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238079	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238080	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238081	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238082	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238083	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238084	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238085	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
238086	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238087	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238088	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238089	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238090	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238091	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238092	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238093	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238094	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238095	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238096	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238097	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238098	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238099	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238100	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238101	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238102	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238103	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238104	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238105	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238106	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238107	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238108	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238109	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238110	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238111	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238112	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238113	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238114	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238115	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238116	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238117	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238118	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238119	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238120	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238121	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238122	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238123	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238124	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238125	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238126	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238127	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238128	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238129	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238130	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238131	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238132	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238133	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238134	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238135	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238136	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238137	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238138	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238139	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238140	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238141	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238142	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238143	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238144	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238145	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238146	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238147	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238148	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238149	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238150	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238151	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238152	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238153	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238154	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238155	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238156	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238157	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238158	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238159	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238160	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238161	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238162	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238163	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238164	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238165	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238166	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238167	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238168	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238169	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238170	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238171	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238172	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238173	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238174	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238175	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238176	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238177	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238178	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
238179	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238180	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238181	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238182	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238183	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238184	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238185	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238186	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238187	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238188	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238189	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238190	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238191	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238192	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238193	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238194	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238195	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238196	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238197	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238198	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238199	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238200	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238201	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238202	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238203	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238204	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238205	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238206	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238207	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238208	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238209	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238210	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238211	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238212	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238213	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238214	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238215	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238216	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238217	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238218	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238219	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238220	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238221	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238222	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238223	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238224	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238225	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238226	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238227	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238228	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238229	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238230	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238231	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238232	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238233	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238234	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238235	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238236	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238237	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238238	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238239	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238240	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238241	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238242	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238243	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238244	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238245	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238246	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238247	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238248	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238249	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238250	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238251	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238252	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238253	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238254	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238255	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238256	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238257	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238258	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238259	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238260	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238261	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238262	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238263	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238264	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238265	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238266	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238267	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238268	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238269	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238270	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238271	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
238272	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238273	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238274	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238275	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238276	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238277	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238278	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238279	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238280	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238281	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238282	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238283	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238284	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238285	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238286	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238287	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238288	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238289	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238290	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238291	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238292	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238293	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238294	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238295	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238296	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238297	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238298	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238299	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238300	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238301	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238302	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238303	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238304	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238305	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238306	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238307	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238308	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238309	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238310	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238311	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238312	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238313	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238314	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238315	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238316	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238317	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238318	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238319	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238320	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238321	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238322	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238323	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238324	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238325	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238326	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238327	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238328	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238329	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238330	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238331	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238332	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238333	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238334	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238335	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238336	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238337	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238338	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238339	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238340	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238341	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238342	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238343	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238344	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238345	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238346	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238347	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238348	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238349	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238350	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238351	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238352	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238353	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238354	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238355	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238356	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238357	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238358	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238359	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238360	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238361	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238362	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238363	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238364	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
238365	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238366	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238367	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238368	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238369	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238370	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238371	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238372	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238373	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238374	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238375	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238376	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238377	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238378	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238379	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238380	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238381	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238382	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238383	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238384	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238385	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238386	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238387	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238388	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238389	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238390	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238391	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238392	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238393	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238394	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238395	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238396	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238397	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238398	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238399	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238400	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238401	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238402	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238403	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238404	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238405	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238406	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238407	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238408	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238409	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238410	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238411	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238412	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238413	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238414	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238415	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238416	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238417	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238418	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238419	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238420	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238421	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238422	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238423	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238424	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238425	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238426	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238427	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238428	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238429	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238430	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238431	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238432	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238433	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238434	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238435	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238436	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238437	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238438	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238439	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238440	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238441	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238442	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238443	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238444	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238445	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238446	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238447	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238448	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238449	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238450	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238451	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238452	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238453	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238454	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238455	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238456	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238457	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
238458	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238459	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238460	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238461	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238462	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238463	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238464	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238465	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238466	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238467	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238468	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238469	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238470	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238471	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238472	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238473	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238474	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238475	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238476	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238477	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238478	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238479	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238480	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238481	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238482	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238483	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238484	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238485	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238486	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238487	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238488	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238489	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238490	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238491	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238492	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238493	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238494	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238495	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238496	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238497	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238498	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238499	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238500	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238501	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238502	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238503	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238504	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238505	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238506	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238507	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238508	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238509	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238510	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238511	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238512	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238513	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238514	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238515	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238516	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238517	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238518	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238519	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238520	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238521	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238522	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238523	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238524	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238525	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238526	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238527	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238528	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238529	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238530	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238531	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238532	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238533	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238534	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238535	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238536	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238537	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238538	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238539	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238540	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238541	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238542	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238543	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238544	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238545	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238546	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238547	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238548	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238549	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238550	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
238551	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238552	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238553	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238554	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238555	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238556	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238557	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238558	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238559	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238560	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238561	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238562	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238563	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238564	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238565	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238566	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238567	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238568	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238569	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238570	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238571	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238572	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238573	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238574	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238575	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238576	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238577	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238578	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238579	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238580	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238581	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238582	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238583	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238584	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238585	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238586	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238587	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238588	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238589	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238590	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238591	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238592	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238593	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238594	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238595	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238596	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238597	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238598	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238599	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238600	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238601	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238602	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238603	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238604	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238605	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238606	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238607	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238608	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238609	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238610	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238611	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238612	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238613	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238614	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238615	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238616	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238617	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238618	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238619	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238620	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238621	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238622	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238623	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238624	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238625	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238626	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238627	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238628	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238629	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238630	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238631	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238632	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238633	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238634	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238635	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238636	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238637	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238638	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238639	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238640	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238641	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238642	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238643	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
238644	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238645	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238646	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238647	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238648	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238649	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238650	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238651	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238652	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238653	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238654	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238655	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238656	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238657	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238658	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238659	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238660	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238661	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238662	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238663	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238664	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238665	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238666	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238667	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238668	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238669	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238670	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238671	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238672	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238673	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238674	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238675	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238676	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238677	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238678	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238679	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238680	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238681	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238682	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238683	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238684	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238685	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238686	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238687	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238688	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238689	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238690	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238691	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238692	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238693	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238694	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238695	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238696	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238697	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238698	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238699	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238700	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238701	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238702	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238703	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238704	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238705	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238706	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238707	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238708	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238709	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238710	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238711	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238712	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238713	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238714	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238715	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238716	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238717	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238718	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238719	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238720	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238721	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238722	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238723	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238724	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238725	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238726	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238727	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238728	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238729	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238730	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238731	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238732	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238733	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238734	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238735	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238736	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
238737	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
238738	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b01		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
238739	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b02		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
238740	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b03		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
238741	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b04		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
238742	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b05		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
238743	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b06		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
238744	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b07		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
238745	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
238746	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_szen		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
238747	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
238748	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_raz		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
238749	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
238750	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
238751	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b01		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
238752	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b02		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
238753	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b03		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
238754	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b04		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
238755	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b05		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
238756	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b06		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
238757	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b07		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
238758	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
238759	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_szen		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
238760	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
238761	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_raz		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
238762	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
238763	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
238764	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b01		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
238765	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b02		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
238766	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b03		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
238767	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b04		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
238768	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b05		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
238769	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b06		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
238770	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b07		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
238771	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
238772	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_szen		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
238773	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
238774	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_raz		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
238775	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
238776	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
238777	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
238778	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
238779	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
238780	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
238781	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
238782	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
238783	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
238784	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
238785	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
238786	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
238787	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
238788	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
238789	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
238790	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
238791	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
238792	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
238793	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
238794	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
238795	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
238796	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
238797	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
238798	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
238799	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
238800	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
238801	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
238802	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
238803	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
238804	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
238805	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
238806	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
238807	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
238808	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
238809	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
238810	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
238811	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
238812	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238813	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Scan_Start_Time:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Scan_Start_Time		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238814	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solar_Zenith:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solar_Zenith		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238815	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solar_Azimuth:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solar_Azimuth		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238816	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Sensor_Zenith:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Sensor_Zenith		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238817	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Sensor_Azimuth:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Sensor_Azimuth		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238818	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Mask_QA:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Mask_QA		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238819	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Scattering_Angle:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Scattering_Angle		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238820	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Land_And_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Land_And_Ocean		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238821	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Aerosol_Type_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Aerosol_Type_Land		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238822	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Continental_Optical_Depth_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Continental_Optical_Depth_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238823	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Continental_Optical_Depth_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Continental_Optical_Depth_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238824	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Corrected_Optical_Depth_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Corrected_Optical_Depth_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238825	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Corrected_Optical_Depth_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Corrected_Optical_Depth_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238826	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Corrected_Optical_Depth_Land:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Corrected_Optical_Depth_Land:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238827	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Estimated_Uncertainty_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Estimated_Uncertainty_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238828	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Estimated_Uncertainty_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Estimated_Uncertainty_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238829	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mass_Concentration_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mass_Concentration_Land		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238830	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_Land		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238831	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238832	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238833	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238834	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238835	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Fraction_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Fraction_Land		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238836	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Dust_Weighting_Factor_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Dust_Weighting_Factor_Land		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238837	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Number_Pixels_Percentile_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Number_Pixels_Percentile_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238838	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Number_Pixels_Percentile_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Number_Pixels_Percentile_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238839	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238840	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238841	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238842	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238843	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238844	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238845	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238846	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238847	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238848	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238849	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238850	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238851	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238852	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238853	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238854	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Small:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Small:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238855	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Small:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Small:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238856	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Large:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Large:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238857	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Large:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Large:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238858	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238859	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238860	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238861	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238862	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238863	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238864	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238865	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238866	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238867	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238868	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238869	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238870	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238871	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238872	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238873	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238874	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238875	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238876	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238877	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238878	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238879	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238880	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238881	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238882	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238883	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238884	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238885	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238886	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238887	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238888	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238889	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238890	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238891	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238892	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238893	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238894	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238895	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238896	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238897	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238898	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238899	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238900	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mass_Concentration_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mass_Concentration_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238901	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mass_Concentration_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mass_Concentration_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238902	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Radius_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Radius_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238903	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Radius_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Radius_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238904	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Condensation_Nuclei_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238905	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Condensation_Nuclei_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238906	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238907	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238908	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238909	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238910	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238911	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238912	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238913	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238914	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238915	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238916	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238917	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238918	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238919	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238920	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238921	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238922	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238923	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238924	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238925	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238926	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238927	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238928	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238929	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238930	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238931	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238932	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238933	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238934	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_1_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238935	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_1_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238936	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_2_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238937	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_2_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238938	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238939	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238940	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238941	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238942	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238943	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238944	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238945	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238946	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238947	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238948	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238949	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238950	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238951	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238952	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238953	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238954	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238955	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238956	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238957	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238958	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238959	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238960	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238961	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238962	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238963	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238964	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238965	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238966	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Least_Squares_Error_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Least_Squares_Error_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238967	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Least_Squares_Error_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Least_Squares_Error_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238968	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Small_Mode_Weighting_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238969	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Small_Mode_Weighting_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238970	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Ratio_Small_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238971	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Ratio_Small_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238972	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Fraction_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Fraction_Ocean		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238973	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Number_Pixels_Used_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Number_Pixels_Used_Ocean		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238974	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238975	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238976	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238977	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238978	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238979	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238980	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238981	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238982	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238983	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238984	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238985	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238986	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238987	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238988	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238989	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238990	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238991	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238992	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
238993	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
238994	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Scan_Start_Time:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Scan_Start_Time		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
238995	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solar_Zenith:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solar_Zenith		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
238996	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solar_Azimuth:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solar_Azimuth		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
238997	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Sensor_Zenith:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Sensor_Zenith		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
238998	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Sensor_Azimuth:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Sensor_Azimuth		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
238999	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Mask_QA:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Mask_QA		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239000	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Scattering_Angle:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Scattering_Angle		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239001	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Land_And_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Land_And_Ocean		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239002	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Aerosol_Type_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Aerosol_Type_Land		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239003	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Continental_Optical_Depth_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Continental_Optical_Depth_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239004	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Continental_Optical_Depth_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Continental_Optical_Depth_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239005	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Corrected_Optical_Depth_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Corrected_Optical_Depth_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239006	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Corrected_Optical_Depth_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Corrected_Optical_Depth_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239007	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Corrected_Optical_Depth_Land:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Corrected_Optical_Depth_Land:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239008	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Estimated_Uncertainty_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Estimated_Uncertainty_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239009	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Estimated_Uncertainty_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Estimated_Uncertainty_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239010	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mass_Concentration_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mass_Concentration_Land		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239011	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_Land		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239012	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239013	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239014	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239015	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239016	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Fraction_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Fraction_Land		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239017	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Dust_Weighting_Factor_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Dust_Weighting_Factor_Land		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239018	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Number_Pixels_Percentile_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Number_Pixels_Percentile_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239019	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Number_Pixels_Percentile_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Number_Pixels_Percentile_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239020	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239021	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239022	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239023	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239024	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239025	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239026	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239027	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239028	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239029	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239030	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239031	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239032	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239033	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239034	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239035	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Small:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Small:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239036	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Small:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Small:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239037	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Large:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Large:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239038	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Large:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Large:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239039	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239040	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239041	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239042	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239043	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239044	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239045	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239046	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239047	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239048	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239049	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239050	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239051	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239052	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239053	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239054	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239055	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239056	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239057	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239058	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239059	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239060	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239061	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239062	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239063	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239064	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239065	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239066	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239067	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239068	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239069	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239070	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239071	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239072	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239073	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239074	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239075	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239076	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239077	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239078	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239079	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239080	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239081	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mass_Concentration_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mass_Concentration_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239082	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mass_Concentration_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mass_Concentration_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239083	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Radius_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Radius_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239084	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Radius_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Radius_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239085	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Condensation_Nuclei_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239086	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Condensation_Nuclei_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239087	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239088	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239089	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239090	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239091	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239092	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239093	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239094	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239095	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239096	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239097	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239098	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239099	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239100	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239101	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239102	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239103	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239104	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239105	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239106	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239107	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239108	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239109	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239110	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239111	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239112	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239113	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239114	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239115	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_1_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239116	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_1_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239117	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_2_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239118	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_2_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239119	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239120	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239121	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239122	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239123	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239124	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239125	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239126	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239127	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239128	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239129	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239130	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239131	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239132	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239133	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239134	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239135	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239136	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239137	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239138	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239139	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239140	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239141	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239142	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239143	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239144	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239145	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239146	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239147	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Least_Squares_Error_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Least_Squares_Error_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239148	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Least_Squares_Error_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Least_Squares_Error_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239149	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Small_Mode_Weighting_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239150	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Small_Mode_Weighting_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239151	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Ratio_Small_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239152	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Ratio_Small_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239153	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Fraction_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Fraction_Ocean		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239154	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Number_Pixels_Used_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Number_Pixels_Used_Ocean		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239155	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239156	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239157	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239158	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239159	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239160	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239161	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239162	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239163	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239164	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239165	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239166	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239167	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239168	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239169	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239170	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239171	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239172	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239173	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
239174	2707	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:5	MOD05_L2.A2000243.1850.002.2000252164414 mod05		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239175	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Scan_Start_Time:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Scan_Start_Time		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239176	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Solar_Zenith:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Solar_Zenith		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239177	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Solar_Azimuth:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Solar_Azimuth		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239178	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Sensor_Zenith:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Sensor_Zenith		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239179	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Sensor_Azimuth:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Sensor_Azimuth		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239180	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Cloud_Mask_QA:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Cloud_Mask_QA		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239181	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Water_Vapor_Near_Infrared:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Water_Vapor_Near_Infrared		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239182	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Water_Vapor_Correction_Factors:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Water_Vapor_Correction_Factors		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239183	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Water_Vapor_Infrared:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Water_Vapor_Infrared		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239184	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Near_Infrared:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Near_Infrared		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239185	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239186	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:2	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239187	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:3	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239188	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:4	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239189	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:5	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239190	2707	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:5	MOD06_L2.A2000243.1850.002.2000252173103 mod06		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239191	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Scan_Start_Time:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Scan_Start_Time		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239192	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Solar_Zenith:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Solar_Zenith		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239193	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Solar_Azimuth:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Solar_Azimuth		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239194	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Sensor_Zenith:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Sensor_Zenith		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239195	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Sensor_Azimuth:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Sensor_Azimuth		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239196	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239197	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239198	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:3	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239199	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:4	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239200	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:5	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239201	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:6	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:6		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239202	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:7	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:7		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239203	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Surface_Temperature:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Surface_Temperature		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239204	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Surface_Pressure:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Surface_Pressure		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239205	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Processing_Flag:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Processing_Flag		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239206	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Height_Method:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Height_Method		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239207	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239208	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_Night:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_Night		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239209	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_Day:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_Day		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239210	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Temperature:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Temperature		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239211	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Temperature_Night:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Temperature_Night		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239212	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Temperature_Day:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Temperature_Day		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239213	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Tropopause_Height:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Tropopause_Height		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239214	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Fraction:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Fraction		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239215	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Fraction_Night:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Fraction_Night		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239216	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Fraction_Day:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Fraction_Day		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239217	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Effective_Emissivity:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Effective_Emissivity		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239218	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Effective_Emissivity_Night:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Effective_Emissivity_Night		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239219	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Effective_Emissivity_Day:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Effective_Emissivity_Day		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239220	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_Infrared:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_Infrared		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239221	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239222	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239223	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:3	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239224	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:4	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239225	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:5	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239226	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239227	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239228	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:3	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239229	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:4	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239230	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:5	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239231	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Surface_Type:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Surface_Type		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239232	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239233	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239234	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:3	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239235	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:4	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239236	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:5	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239237	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:6	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:6		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239238	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:7	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:7		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239239	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature_Difference:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature_Difference:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239240	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature_Difference:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature_Difference:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239241	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Phase_Infrared:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Phase_Infrared		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239242	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Phase_Infrared_Night:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Phase_Infrared_Night		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239243	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Phase_Infrared_Day:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Phase_Infrared_Day		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239244	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Effective_Particle_Radius:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Effective_Particle_Radius		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239245	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Optical_Thickness:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Optical_Thickness		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239246	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Effective_Radius_Difference:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Effective_Radius_Difference:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239247	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Effective_Radius_Difference:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Effective_Radius_Difference:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239248	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Water_Path:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Water_Path		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239249	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cirrus_Reflectance:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cirrus_Reflectance		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239250	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cirrus_Reflectance_Flag:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cirrus_Reflectance_Flag		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239251	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Mask_5km:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Mask_5km		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239252	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239253	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239254	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:3	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239255	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:4	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239256	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:5	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239257	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:6	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:6		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239258	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:7	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:7		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239259	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:8	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:8		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239260	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:9	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:9		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239261	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:10	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:10		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239262	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Mask_1km:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Mask_1km:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239263	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Mask_1km:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Mask_1km:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239264	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239265	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239266	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:3	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239267	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:4	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239268	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:5	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239269	2707	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:5	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
239270	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b01		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
239271	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b02		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
239272	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b03		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
239273	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b04		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
239274	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b05		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
239275	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b06		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
239276	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b07		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
239277	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
239278	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_szen		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
239279	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
239280	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_raz		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
239281	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
239282	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_day_of_year		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
239283	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
239284	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b01		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
239285	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b02		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
239286	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b03		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
239287	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b04		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
239288	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b05		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
239289	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b06		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
239290	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b07		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
239291	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
239292	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_szen		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
239293	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
239294	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_raz		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
239295	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
239296	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_day_of_year		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
239297	2707	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
239298	2707	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
239299	2707	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_2		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
239300	2707	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_3		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
239301	2707	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_4		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
239302	2707	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_5		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
239303	2707	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1_Assessment		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
239304	2707	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_2_Assessment		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
239305	2707	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_3_Assessment		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
239306	2707	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_4_Assessment		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
239307	2707	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_5_Assessment		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
239308	2707	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_QC:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_QC		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
239309	2707	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1_Secondary		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
239310	2707	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1_Secondary_Percent		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
239311	2707	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:LC_Property_1:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 LC_Property_1		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
239312	2707	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:LC_Property_2:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 LC_Property_2		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
239313	2707	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:LC_Property_3:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 LC_Property_3		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
239314	2707	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:LC_Property_3:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
239315	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days NDVI:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days NDVI		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
239316	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days EVI:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days EVI		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
239317	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days NDVI Quality:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days NDVI Quality		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
239318	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days EVI Quality:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days EVI Quality		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
239319	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days red reflectance:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days red reflectance		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
239320	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days NIR reflectance:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days NIR reflectance		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
239321	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days blue reflectance:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days blue reflectance		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
239322	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days MIR reflectance:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days MIR reflectance		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
239323	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days average view zenith angle:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days average view zenith angle		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
239324	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days average sun zenith angle:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days average sun zenith angle		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
239325	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days average relative azimuth angle:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days average relative azimuth angle		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
239326	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days average relative azimuth angle:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
239327	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
239328	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
239329	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
239330	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
239331	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
239332	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
239333	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
239334	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
239335	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
239336	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
239337	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
239338	2707	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239339	2707	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Scan_Start_Time:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Scan_Start_Time		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239340	2707	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Solar_Zenith:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Solar_Zenith		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239341	2707	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Solar_Azimuth:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Solar_Azimuth		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239342	2707	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Sensor_Zenith:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Sensor_Zenith		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239343	2707	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Sensor_Azimuth:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Sensor_Azimuth		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239344	2707	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239345	2707	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:2	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239346	2707	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:3	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239347	2707	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:4	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239348	2707	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:5	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239349	2707	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:6	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:6		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239350	2707	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239351	2707	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:2	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239352	2707	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:3	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239353	2707	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:4	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239354	2707	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:5	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239355	2707	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:6	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:6		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239356	2707	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:7	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:7		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239357	2707	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:8	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:8		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239358	2707	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:9	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:9		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239359	2707	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:10	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:10		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
239360	2707	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:10	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
239361	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
239362	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
239363	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
239364	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
239365	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
239366	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
239367	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
239368	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
239369	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
239370	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
239371	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
239372	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
239373	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
239374	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
239375	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
239376	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
239377	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
239378	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
239379	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
239380	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
239381	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
239382	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
239383	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
239384	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
239385	2707	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
239386	2707	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
239387	2707	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
239388	2707	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
239389	2707	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
239390	2707	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239391	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239392	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239393	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239394	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239395	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239396	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239397	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239398	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239399	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239400	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239401	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239402	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239403	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239404	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239405	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239406	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239407	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239408	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239409	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239410	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239411	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239412	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239413	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239414	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239415	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239416	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239417	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239418	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239419	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239420	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239421	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239422	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239423	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239424	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239425	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239426	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239427	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239428	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239429	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239430	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239431	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239432	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239433	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239434	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239435	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239436	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239437	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239438	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239439	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239440	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239441	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239442	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239443	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239444	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239445	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239446	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239447	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239448	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239449	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239450	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239451	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239452	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239453	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239454	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239455	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239456	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239457	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239458	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239459	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239460	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239461	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239462	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239463	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239464	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239465	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239466	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239467	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239468	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239469	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239470	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239471	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239472	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239473	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239474	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239475	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239476	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239477	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239478	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239479	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239480	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239481	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239482	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
239483	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	PR2A25mtb CEOP TRMM pr data		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239484	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:1	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:1		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239485	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:2	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:2		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239486	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:3	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:3		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239487	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:4	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:4		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239488	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:5	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:5		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239489	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:6	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:6		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239490	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:7	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:7		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239491	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:8	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:8		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239492	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:9	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:9		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239493	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:10	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:10		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239494	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:11	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:11		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239495	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:12	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:12		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239496	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:13	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:13		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239497	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:14	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:14		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239498	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:15	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:15		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239499	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:16	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:16		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239500	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:17	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:17		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239501	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:18	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:18		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239502	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:19	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:19		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239503	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:20	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:20		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239504	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:21	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:21		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239505	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:22	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:22		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239506	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:23	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:23		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239507	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:24	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:24		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239508	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:25	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:25		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239509	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:26	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:26		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239510	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:27	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:27		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239511	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:28	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:28		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239512	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:29	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:29		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239513	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:30	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:30		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239514	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:31	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:31		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239515	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:32	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:32		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239516	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:33	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:33		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239517	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:34	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:34		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239518	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:35	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:35		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239519	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:36	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:36		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239520	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:37	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:37		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239521	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:38	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:38		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239522	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:39	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:39		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239523	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:40	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:40		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239524	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:41	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:41		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239525	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:42	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:42		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239526	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:43	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:43		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239527	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:44	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:44		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239528	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:45	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:45		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239529	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:46	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:46		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239530	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:47	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:47		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239531	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:48	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:48		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239532	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:49	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:49		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239533	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:50	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:50		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239534	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:51	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:51		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239535	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:52	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:52		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239536	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:53	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:53		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239537	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:54	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:54		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239538	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:55	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:55		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239539	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:56	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:56		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239540	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:57	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:57		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239541	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:58	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:58		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239542	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:59	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:59		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239543	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:60	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:60		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239544	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:61	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:61		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239545	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:62	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:62		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239546	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:63	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:63		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239547	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:64	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:64		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239548	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:65	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:65		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239549	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:66	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:66		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239550	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:67	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:67		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239551	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:68	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:68		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239552	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:69	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:69		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239553	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:70	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:70		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239554	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:71	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:71		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239555	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:72	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:72		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239556	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:73	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:73		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239557	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:74	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:74		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239558	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:75	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:75		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239559	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:76	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:76		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239560	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:77	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:77		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239561	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:78	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:78		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239562	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:79	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:79		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239563	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:80	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:80		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239564	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:81	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:81		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239565	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:82	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:82		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239566	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:83	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:83		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239567	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:84	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:84		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239568	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:85	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:85		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239569	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:86	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:86		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239570	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:87	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:87		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239571	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:88	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:88		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239572	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:89	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:89		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239573	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:90	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:90		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239574	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:91	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:91		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239575	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:92	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:92		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239576	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:93	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:93		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239577	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:94	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:94		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239578	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:95	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:95		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239579	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:96	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:96		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239580	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:97	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:97		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239581	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:98	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:98		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239582	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:99	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:99		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239583	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:100	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:100		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239584	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:101	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:101		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239585	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:102	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:102		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239586	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:103	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:103		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239587	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:104	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:104		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239588	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:105	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:105		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239589	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:106	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:106		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239590	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:107	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:107		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239591	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:108	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:108		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239592	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:109	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:109		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239593	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:110	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:110		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239594	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:111	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:111		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239595	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:112	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:112		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239596	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:113	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:113		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239597	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:114	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:114		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239598	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:115	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:115		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239599	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:116	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:116		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239600	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:117	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:117		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239601	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:118	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:118		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239602	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:119	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:119		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239603	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:120	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:120		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239604	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:121	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:121		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239605	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:122	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:122		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239606	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:123	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:123		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239607	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:124	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:124		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239608	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:125	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:125		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239609	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:126	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:126		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239610	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:127	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:127		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239611	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:128	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:128		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239612	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:129	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:129		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239613	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:130	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:130		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239614	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:131	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:131		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239615	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:132	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:132		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239616	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:133	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:133		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239617	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:134	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:134		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239618	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:135	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:135		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239619	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:136	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:136		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239620	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:137	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:137		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239621	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:138	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:138		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239622	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:139	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:139		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239623	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:140	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:140		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239624	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:141	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:141		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239625	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:142	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:142		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239626	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:143	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:143		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239627	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:144	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:144		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239628	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:145	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:145		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239629	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:146	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:146		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239630	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:147	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:147		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239631	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:148	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:148		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239632	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:149	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:149		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239633	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:150	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:150		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239634	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:151	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:151		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239635	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:152	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:152		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239636	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:153	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:153		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239637	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:154	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:154		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239638	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:155	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:155		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239639	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:156	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:156		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239640	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:157	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:157		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239641	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:158	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:158		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239642	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:159	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:159		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239643	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:160	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:160		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239644	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:161	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:161		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239645	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:162	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:162		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239646	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:163	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:163		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239647	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:164	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:164		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
239648	2707	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:164	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239649	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239650	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239651	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239652	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239653	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239654	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239655	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239656	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239657	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239658	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239659	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239660	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239661	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239662	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239663	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239664	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239665	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239666	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239667	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239668	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239669	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239670	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239671	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239672	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239673	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239674	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239675	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239676	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239677	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239678	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239679	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239680	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239681	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239682	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239683	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239684	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239685	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239686	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239687	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239688	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239689	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239690	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239691	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239692	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239693	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239694	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239695	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239696	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239697	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239698	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239699	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239700	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239701	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239702	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239703	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239704	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239705	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239706	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239707	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239708	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239709	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239710	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239711	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239712	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239713	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239714	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239715	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239716	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239717	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239718	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239719	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239720	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239721	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239722	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239723	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239724	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239725	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239726	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239727	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239728	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239729	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239730	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239731	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239732	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239733	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239734	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239735	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239736	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239737	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239738	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239739	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239740	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
239741	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239742	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239743	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239744	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239745	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239746	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239747	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239748	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239749	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239750	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239751	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239752	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239753	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239754	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239755	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239756	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239757	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239758	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239759	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239760	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239761	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239762	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239763	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239764	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239765	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239766	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239767	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239768	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239769	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239770	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239771	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239772	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239773	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239774	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239775	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239776	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239777	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239778	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239779	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239780	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239781	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239782	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239783	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239784	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239785	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239786	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239787	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239788	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239789	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239790	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239791	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239792	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239793	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239794	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239795	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239796	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239797	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239798	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239799	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239800	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239801	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239802	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239803	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239804	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239805	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239806	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239807	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239808	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239809	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239810	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239811	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239812	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239813	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239814	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239815	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239816	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239817	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239818	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239819	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239820	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239821	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239822	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239823	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239824	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239825	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239826	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239827	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239828	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239829	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239830	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239831	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239832	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239833	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
239834	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239835	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239836	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239837	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239838	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239839	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239840	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239841	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239842	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239843	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239844	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239845	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239846	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239847	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239848	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239849	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239850	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239851	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239852	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239853	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239854	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239855	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239856	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239857	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239858	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239859	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239860	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239861	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239862	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239863	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239864	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239865	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239866	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239867	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239868	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239869	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239870	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239871	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239872	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239873	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239874	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239875	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239876	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239877	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239878	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239879	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239880	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239881	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239882	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239883	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239884	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239885	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239886	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239887	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239888	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239889	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239890	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239891	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239892	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239893	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239894	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239895	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239896	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239897	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239898	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239899	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239900	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239901	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239902	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239903	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239904	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239905	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239906	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239907	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239908	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239909	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239910	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239911	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239912	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239913	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239914	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239915	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239916	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239917	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239918	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239919	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239920	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239921	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239922	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239923	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239924	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239925	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239926	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
239927	2707	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
239928	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:Height:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO Height		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
239929	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SensorZenith		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
239930	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SensorAzimuth		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
239931	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:Range:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO Range		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
239932	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SolarZenith		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
239933	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SolarAzimuth		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
239934	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO Land/SeaMask		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
239935	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO gflags		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
239936	2707	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
239937	2707	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
239938	2707	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
239939	2707	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
239940	2707	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
239941	2707	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239942	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239943	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239944	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239945	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239946	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239947	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239948	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239949	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239950	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239951	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239952	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239953	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239954	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239955	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239956	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239957	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239958	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239959	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239960	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239961	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239962	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239963	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239964	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239965	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239966	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239967	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239968	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239969	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239970	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239971	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239972	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239973	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239974	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239975	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239976	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239977	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239978	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239979	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239980	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239981	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239982	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239983	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239984	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239985	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239986	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239987	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239988	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
239989	2707	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
239990	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
239991	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
239992	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
239993	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
239994	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
239995	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
239996	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
239997	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
239998	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
239999	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240000	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240001	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240002	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240003	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240004	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240005	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240006	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240007	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240008	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240009	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240010	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240011	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-70 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-70 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240012	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-50 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-50 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240013	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-30 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-30 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240014	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-20 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-20 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240015	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-10 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-10 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240016	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240017	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240018	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240019	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240020	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240021	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240022	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240023	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240024	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240025	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240026	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240027	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240028	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240029	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240030	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240031	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240032	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240033	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240034	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240035	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240036	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240037	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-70 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-70 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240038	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-50 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-50 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240039	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-30 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-30 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240040	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-20 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-20 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240041	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-10 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-10 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240042	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240043	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240044	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240045	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240046	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240047	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240048	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240049	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240050	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240051	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240052	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240053	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240054	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240055	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240056	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240057	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240058	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240059	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240060	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240061	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240062	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240063	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240064	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240065	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240066	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240067	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240068	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240069	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240070	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240071	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240072	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240073	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240074	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240075	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240076	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240077	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240078	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240079	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240080	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240081	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240082	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240083	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240084	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240085	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240086	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240087	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240088	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240089	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240090	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240091	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240092	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240093	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240094	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240095	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240096	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240097	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240098	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240099	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240100	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240101	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240102	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240103	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240104	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240105	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-70 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-70 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240106	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-50 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-50 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240107	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-30 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-30 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240108	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-20 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-20 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240109	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-10 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-10 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240110	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240111	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-70 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-70 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240112	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-50 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-50 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240113	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-30 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-30 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240114	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-20 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-20 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240115	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-10 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-10 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240116	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240117	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240118	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240119	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240120	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240121	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240122	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240123	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240124	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240125	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240126	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240127	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240128	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240129	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240130	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240131	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240132	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240133	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240134	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240135	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240136	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240137	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:5-wave geopotential height [gpm]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 5-wave geopotential height [gpm]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240138	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240139	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240140	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240141	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240142	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240143	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240144	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240145	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240146	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240147	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240148	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240149	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240150	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240151	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240152	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240153	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240154	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240155	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240156	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240157	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240158	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240159	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-70 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-70 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240160	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-50 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-50 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240161	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-30 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-30 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240162	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-20 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-20 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240163	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-10 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-10 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240164	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240165	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240166	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240167	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240168	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240169	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240170	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240171	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240172	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240173	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240174	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240175	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240176	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240177	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240178	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240179	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240180	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240181	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240182	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240183	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240184	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240185	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-70 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-70 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240186	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-50 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-50 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240187	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-30 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-30 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240188	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-20 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-20 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240189	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-10 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-10 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240190	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-30-0 mb above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-30-0 mb above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240191	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-30-0 mb above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-30-0 mb above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240192	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Specific humidity [kg/kg]-30-0 mb above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Specific humidity [kg/kg]-30-0 mb above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240193	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-30-0 mb above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-30-0 mb above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240194	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-30-0 mb above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-30-0 mb above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240195	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-1829 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-1829 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240196	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-2743 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-2743 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240197	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-3658 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-3658 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240198	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-1829 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-1829 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240199	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-2743 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-2743 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240200	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-3658 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-3658 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240201	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-1829 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-1829 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240202	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-2743 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-2743 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240203	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-3658 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-3658 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240204	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]--2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]--2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240205	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240206	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]--2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]--2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240207	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240208	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]--2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]--2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240209	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240210	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Vertical speed shear [1/s]--2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Vertical speed shear [1/s]--2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240211	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Vertical speed shear [1/s]-2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Vertical speed shear [1/s]-2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240212	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]--2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]--2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240213	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240214	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]--2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]--2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240215	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240216	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240217	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Precipitable water [kg/m^2]-atmos col anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Precipitable water [kg/m^2]-atmos col anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240218	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-atmos col anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-atmos col anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240219	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-tropopause anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-tropopause anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240220	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-tropopause anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-tropopause anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240221	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-tropopause anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-tropopause anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240222	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Vertical speed shear [1/s]-tropopause anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Vertical speed shear [1/s]-tropopause anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240223	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Surface lifted index [K]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Surface lifted index [K]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240224	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective Avail. Pot. Energy [J/kg]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective Avail. Pot. Energy [J/kg]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240225	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective inhibition [J/kg]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective inhibition [J/kg]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240226	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Best (4-layer) lifted index [K]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Best (4-layer) lifted index [K]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240227	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective Avail. Pot. Energy [J/kg]-180-0 mb above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective Avail. Pot. Energy [J/kg]-180-0 mb above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240228	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective inhibition [J/kg]-180-0 mb above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective inhibition [J/kg]-180-0 mb above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240229	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-max wind lev anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-max wind lev anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240230	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-max wind lev anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-max wind lev anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240231	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-max wind lev anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-max wind lev anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240232	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240233	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure reduced to MSL [Pa]-MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure reduced to MSL [Pa]-MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240234	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.44-1.00 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.44-1.00 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240235	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.72-0.94 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.72-0.94 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240236	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.44-0.72 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.44-0.72 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240237	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.33-1.00 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.33-1.00 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240238	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Potential temp. [K]-sigma=0.9950 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Potential temp. [K]-sigma=0.9950 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240239	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-sigma=0.9950 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-sigma=0.9950 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240240	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-sigma=0.9950 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-sigma=0.9950 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240241	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma=0.9950 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma=0.9950 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240242	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Total ozone [Dobson]-atmos col anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Total ozone [Dobson]-atmos col anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240243	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/m^2]-atmos col anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/m^2]-atmos col anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240244	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-0C isotherm anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-0C isotherm anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240245	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-0C isotherm anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-0C isotherm anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240246	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-high trop freezing lvl anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-high trop freezing lvl anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240247	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-high trop freezing lvl anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-high trop freezing lvl anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240248	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-tropopause anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-tropopause anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240249	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-max wind lev anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-max wind lev anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240250	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-sigma=0.9950 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-sigma=0.9950 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240251	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-tropopause anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-tropopause anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240252	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-max wind lev anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-max wind lev anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240253	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-sigma=0.9950 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-sigma=0.9950 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240254	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240255	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Volumetric soil moisture [fraction]-0-10 cm down anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Volumetric soil moisture [fraction]-0-10 cm down anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240256	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Volumetric soil moisture [fraction]-10-200 cm down anl- bitm:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Volumetric soil moisture [fraction]-10-200 cm down anl- bitm		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240257	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-0-10 cm down anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-0-10 cm down anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240258	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-10-200 cm down anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-10-200 cm down anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240259	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Accum. snow [kg/m^2]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Accum. snow [kg/m^2]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240260	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Land cover (land=1;sea=0) [fraction]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Land cover (land=1;sea=0) [fraction]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240261	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ice concentration (ice=1;no ice=0) [fraction]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ice concentration (ice=1;no ice=0) [fraction]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240262	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-2 m above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-2 m above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240263	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Specific humidity [kg/kg]-2 m above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Specific humidity [kg/kg]-2 m above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240264	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Planetary boundary layer height [m]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Planetary boundary layer height [m]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240265	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Total cloud cover [%]-convect-cld layer anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Total cloud cover [%]-convect-cld layer anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240266	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-convect-cld top anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-convect-cld top anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240267	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-convect-cld bot anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-convect-cld bot anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240268	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-2 m above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-2 m above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240269	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-10 m above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240270	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-10 m above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240271	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height anomaly [gpm]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height anomaly [gpm]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240272	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height anomaly [gpm]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height anomaly [gpm]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240273	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:5-wave geopot. height anomaly [gpm]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 5-wave geopot. height anomaly [gpm]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
240274	2707	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:5-wave geopot. height anomaly [gpm]-500 mb anl:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
240275	2707	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:LST:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST LST		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
240276	2707	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:QC:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST QC		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
240277	2707	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Error_LST:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
240278	2707	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Emis_31:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
240279	2707	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Emis_32:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
240280	2707	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:View_angle:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
240281	2707	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:View_time:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
240282	2707	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Latitude:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
240283	2707	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Longitude:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
240284	2707	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Longitude:1	po_45533_PAN Reagan National Airport IKONOS data		<LatLonBoundingBox minx="-77.0819" miny="38.8458" maxx="-76.9642" maxy="38.9379"/>
240285	2707	/WCSData/OWS1.2DemoData/hdf/po_45533_PAN.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_PanBand:1	po_45533_PAN Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_PanBand		<LatLonBoundingBox minx="-77.0819" miny="38.8458" maxx="-76.9642" maxy="38.9379"/>
240286	2707	/WCSData/OWS1.2DemoData/hdf/po_45533_PAN.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_PanBand:1	po_45533_RGBNIR Reagan National Airport IKONOS data		<LatLonBoundingBox minx="-77.0819" miny="38.8459" maxx="-76.9642" maxy="38.9379"/>
240287	2707	/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:1	po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:1		<LatLonBoundingBox minx="-77.0819" miny="38.8459" maxx="-76.9642" maxy="38.9379"/>
240288	2707	/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:2	po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:2		<LatLonBoundingBox minx="-77.0819" miny="38.8459" maxx="-76.9642" maxy="38.9379"/>
240289	2707	/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:3	po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:3		<LatLonBoundingBox minx="-77.0819" miny="38.8459" maxx="-76.9642" maxy="38.9379"/>
240290	2707	/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:4	po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:4		<LatLonBoundingBox minx="-77.0819" miny="38.8459" maxx="-76.9642" maxy="38.9379"/>
240291	2707	/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:4	p014r33_5t880612 Chesapeake Bay landsat TM data		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
240292	2707	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:1	p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:1		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
240293	2707	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:2	p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:2		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
240294	2707	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:3	p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:3		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
240295	2707	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:4	p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:4		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
240296	2707	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:5	p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:5		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
240297	2707	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:6	p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:6		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
240298	2707	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:7	p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:7		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
240299	2707	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:7	p014r34_5t880730 Metro Washington DC landsat TM data		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
240300	2707	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:1	p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:1		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
240301	2707	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:2	p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:2		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
240302	2707	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:3	p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:3		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
240303	2707	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:4	p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:4		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
240304	2707	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:5	p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:5		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
240305	2707	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:6	p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:6		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
240306	2707	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:7	p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:7		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
240307	2707	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:7	p015r33_5t870516 Metro Washington DC landsat TM data		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
240308	2707	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:1	p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:1		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
240309	2707	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:2	p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:2		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
240310	2707	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:3	p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:3		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
240311	2707	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:4	p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:4		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
240312	2707	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:5	p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:5		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
240313	2707	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:6	p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:6		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
240314	2707	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:7	p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:7		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
240315	2707	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:7	p015r34_5t900508 Metro Washington DC landsat TM data		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
240316	2707	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:1	p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:1		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
240317	2707	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:2	p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:2		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
240318	2707	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:3	p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:3		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
240319	2707	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:4	p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:4		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
240320	2707	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:5	p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:5		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
240321	2707	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:6	p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:6		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
240322	2707	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:7	p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:7		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
240323	2707	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:7	gt2n39w076a4v2 metroDC_DEM_gt2n39w076a4v2		<LatLonBoundingBox minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>
240324	2707	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a4v2.hdf:Grid:metroDC_DEM_gt2n39w076a4v2:metroDC_DEM_gt2n39w076a4v2:1	gt2n39w076a4v2 metroDC_DEM_gt2n39w076a4v2 metroDC_DEM_gt2n39w076a4v2		<LatLonBoundingBox minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>
240325	2707	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a4v2.hdf:Grid:metroDC_DEM_gt2n39w076a4v2:metroDC_DEM_gt2n39w076a4v2:1	gt2n39w076a5v2 metroDC_DEM_gt2n39w076a5v2		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>
240326	2707	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a5v2.hdf:Grid:metroDC_DEM_gt2n39w076a5v2:metroDC_DEM_gt2n39w076a5v2:1	gt2n39w076a5v2 metroDC_DEM_gt2n39w076a5v2 metroDC_DEM_gt2n39w076a5v2		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>
240327	2707	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a5v2.hdf:Grid:metroDC_DEM_gt2n39w076a5v2:metroDC_DEM_gt2n39w076a5v2:1	gt2n39w076a6v2 metroDC_DEM_gt2n39w076a6v2		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>
240328	2707	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a6v2.hdf:Grid:metroDC_DEM_gt2n39w076a6v2:metroDC_DEM_gt2n39w076a6v2:1	gt2n39w076a6v2 metroDC_DEM_gt2n39w076a6v2 metroDC_DEM_gt2n39w076a6v2		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>
240329	2707	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a6v2.hdf:Grid:metroDC_DEM_gt2n39w076a6v2:metroDC_DEM_gt2n39w076a6v2:1	gt2n39w076a7v2 metroDC_DEM_gt2n39w076a7v2		<LatLonBoundingBox minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>
240330	2707	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a7v2.hdf:Grid:metroDC_DEM_gt2n39w076a7v2:metroDC_DEM_gt2n39w076a7v2:1	gt2n39w076a7v2 metroDC_DEM_gt2n39w076a7v2 metroDC_DEM_gt2n39w076a7v2		<LatLonBoundingBox minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>
240331	2707	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a7v2.hdf:Grid:metroDC_DEM_gt2n39w076a7v2:metroDC_DEM_gt2n39w076a7v2:1	gt2n39w076a8v2 metroDC_DEM_gt2n39w076a8v2		<LatLonBoundingBox minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>
240332	2707	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a8v2.hdf:Grid:metroDC_DEM_gt2n39w076a8v2:metroDC_DEM_gt2n39w076a8v2:1	gt2n39w076a8v2 metroDC_DEM_gt2n39w076a8v2 metroDC_DEM_gt2n39w076a8v2		<LatLonBoundingBox minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>
240333	2707	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a8v2.hdf:Grid:metroDC_DEM_gt2n39w076a8v2:metroDC_DEM_gt2n39w076a8v2:1	gt2n39w077a1v2 metroDC_DEM_gt2n39w077a1v2		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
240334	2707	/WCSData/OWS1.2DemoData/hdf/gt2n39w077a1v2.hdf:Grid:metroDC_DEM_gt2n39w077a1v2:metroDC_DEM_gt2n39w077a1v2:1	gt2n39w077a1v2 metroDC_DEM_gt2n39w077a1v2 metroDC_DEM_gt2n39w077a1v2		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
240335	2707	/WCSData/OWS1.2DemoData/hdf/gt2n39w077a1v2.hdf:Grid:metroDC_DEM_gt2n39w077a1v2:metroDC_DEM_gt2n39w077a1v2:1	gt2n39w077a2v2 metroDC_DEM_gt2n39w077a2v2		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
240336	2707	/WCSData/OWS1.2DemoData/hdf/gt2n39w077a2v2.hdf:Grid:metroDC_DEM_gt2n39w077a2v2:metroDC_DEM_gt2n39w077a2v2:1	gt2n39w077a2v2 metroDC_DEM_gt2n39w077a2v2 metroDC_DEM_gt2n39w077a2v2		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
240337	2707	/WCSData/OWS1.2DemoData/hdf/gt2n39w077a2v2.hdf:Grid:metroDC_DEM_gt2n39w077a2v2:metroDC_DEM_gt2n39w077a2v2:1	gt3n38w076g4v1 metroDC_DEM_gt3n38w076g4v1		<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>
240338	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g4v1.hdf:Grid:metroDC_DEM_gt3n38w076g4v1:metroDC_DEM_gt3n38w076g4v1:1	gt3n38w076g4v1 metroDC_DEM_gt3n38w076g4v1 metroDC_DEM_gt3n38w076g4v1		<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>
240339	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g4v1.hdf:Grid:metroDC_DEM_gt3n38w076g4v1:metroDC_DEM_gt3n38w076g4v1:1	gt3n38w076g5v1 metroDC_DEM_gt3n38w076g5v1		<LatLonBoundingBox minx="-76.6355" miny="38.7482" maxx="-76.4900" maxy="38.8806"/>
240340	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g5v1.hdf:Grid:metroDC_DEM_gt3n38w076g5v1:metroDC_DEM_gt3n38w076g5v1:1	gt3n38w076g5v1 metroDC_DEM_gt3n38w076g5v1 metroDC_DEM_gt3n38w076g5v1		<LatLonBoundingBox minx="-76.6355" miny="38.7482" maxx="-76.4900" maxy="38.8806"/>
240341	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g5v1.hdf:Grid:metroDC_DEM_gt3n38w076g5v1:metroDC_DEM_gt3n38w076g5v1:1	gt3n38w076g6v1 metroDC_DEM_gt3n38w076g6v1		<LatLonBoundingBox minx="-76.7606" miny="38.7481" maxx="-76.6148" maxy="38.8807"/>
240342	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g6v1.hdf:Grid:metroDC_DEM_gt3n38w076g6v1:metroDC_DEM_gt3n38w076g6v1:1	gt3n38w076g6v1 metroDC_DEM_gt3n38w076g6v1 metroDC_DEM_gt3n38w076g6v1		<LatLonBoundingBox minx="-76.7606" miny="38.7481" maxx="-76.6148" maxy="38.8807"/>
240343	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g6v1.hdf:Grid:metroDC_DEM_gt3n38w076g6v1:metroDC_DEM_gt3n38w076g6v1:1	gt3n38w076g7v1 metroDC_DEM_gt3n38w076g7v1		<LatLonBoundingBox minx="-76.8858" miny="38.7480" maxx="-76.7398" maxy="38.8808"/>
240344	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g7v1.hdf:Grid:metroDC_DEM_gt3n38w076g7v1:metroDC_DEM_gt3n38w076g7v1:1	gt3n38w076g7v1 metroDC_DEM_gt3n38w076g7v1 metroDC_DEM_gt3n38w076g7v1		<LatLonBoundingBox minx="-76.8858" miny="38.7480" maxx="-76.7398" maxy="38.8808"/>
240345	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g7v1.hdf:Grid:metroDC_DEM_gt3n38w076g7v1:metroDC_DEM_gt3n38w076g7v1:1	gt3n38w076g8v1 metroDC_DEM_gt3n38w076g8v1		<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8647" maxy="38.8808"/>
240346	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g8v1.hdf:Grid:metroDC_DEM_gt3n38w076g8v1:metroDC_DEM_gt3n38w076g8v1:1	gt3n38w076g8v1 metroDC_DEM_gt3n38w076g8v1 metroDC_DEM_gt3n38w076g8v1		<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8647" maxy="38.8808"/>
240347	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g8v1.hdf:Grid:metroDC_DEM_gt3n38w076g8v1:metroDC_DEM_gt3n38w076g8v1:1	gt3n38w076h4v1 metroDC_DEM_gt3n38w076h4v1		<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3650" maxy="39.0055"/>
240348	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h4v1.hdf:Grid:metroDC_DEM_gt3n38w076h4v1:metroDC_DEM_gt3n38w076h4v1:1	gt3n38w076h4v1 metroDC_DEM_gt3n38w076h4v1 metroDC_DEM_gt3n38w076h4v1		<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3650" maxy="39.0055"/>
240349	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h4v1.hdf:Grid:metroDC_DEM_gt3n38w076h4v1:metroDC_DEM_gt3n38w076h4v1:1	gt3n38w076h5v1 metroDC_DEM_gt3n38w076h5v1		<LatLonBoundingBox minx="-76.6356" miny="38.8732" maxx="-76.4898" maxy="39.0056"/>
240350	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h5v1.hdf:Grid:metroDC_DEM_gt3n38w076h5v1:metroDC_DEM_gt3n38w076h5v1:1	gt3n38w076h5v1 metroDC_DEM_gt3n38w076h5v1 metroDC_DEM_gt3n38w076h5v1		<LatLonBoundingBox minx="-76.6356" miny="38.8732" maxx="-76.4898" maxy="39.0056"/>
240351	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h5v1.hdf:Grid:metroDC_DEM_gt3n38w076h5v1:metroDC_DEM_gt3n38w076h5v1:1	gt3n38w076h6v1 metroDC_DEM_gt3n38w076h6v1		<LatLonBoundingBox minx="-76.7608" miny="38.8731" maxx="-76.6148" maxy="39.0056"/>
240352	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h6v1.hdf:Grid:metroDC_DEM_gt3n38w076h6v1:metroDC_DEM_gt3n38w076h6v1:1	gt3n38w076h6v1 metroDC_DEM_gt3n38w076h6v1 metroDC_DEM_gt3n38w076h6v1		<LatLonBoundingBox minx="-76.7608" miny="38.8731" maxx="-76.6148" maxy="39.0056"/>
240353	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h6v1.hdf:Grid:metroDC_DEM_gt3n38w076h6v1:metroDC_DEM_gt3n38w076h6v1:1	gt3n38w076h7v1 metroDC_DEM_gt3n38w076h7v1		<LatLonBoundingBox minx="-76.8858" miny="38.8730" maxx="-76.7396" maxy="39.0057"/>
240354	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h7v1.hdf:Grid:metroDC_DEM_gt3n38w076h7v1:metroDC_DEM_gt3n38w076h7v1:1	gt3n38w076h7v1 metroDC_DEM_gt3n38w076h7v1 metroDC_DEM_gt3n38w076h7v1		<LatLonBoundingBox minx="-76.8858" miny="38.8730" maxx="-76.7396" maxy="39.0057"/>
240355	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h7v1.hdf:Grid:metroDC_DEM_gt3n38w076h7v1:metroDC_DEM_gt3n38w076h7v1:1	gt3n38w076h8v1 metroDC_DEM_gt3n38w076h8v1		<LatLonBoundingBox minx="-77.0110" miny="38.8729" maxx="-76.8646" maxy="39.0058"/>
240356	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h8v1.hdf:Grid:metroDC_DEM_gt3n38w076h8v1:metroDC_DEM_gt3n38w076h8v1:1	gt3n38w076h8v1 metroDC_DEM_gt3n38w076h8v1 metroDC_DEM_gt3n38w076h8v1		<LatLonBoundingBox minx="-77.0110" miny="38.8729" maxx="-76.8646" maxy="39.0058"/>
240357	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h8v1.hdf:Grid:metroDC_DEM_gt3n38w076h8v1:metroDC_DEM_gt3n38w076h8v1:1	gt3n38w077g1v1 metroDC_DEM_gt3n38w077g1v1		<LatLonBoundingBox minx="-77.1359" miny="38.7479" maxx="-76.9895" maxy="38.8809"/>
240358	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w077g1v1.hdf:Grid:metroDC_DEM_gt3n38w077g1v1:metroDC_DEM_gt3n38w077g1v1:1	gt3n38w077g1v1 metroDC_DEM_gt3n38w077g1v1 metroDC_DEM_gt3n38w077g1v1		<LatLonBoundingBox minx="-77.1359" miny="38.7479" maxx="-76.9895" maxy="38.8809"/>
240359	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w077g1v1.hdf:Grid:metroDC_DEM_gt3n38w077g1v1:metroDC_DEM_gt3n38w077g1v1:1	gt3n38w077g2v1 metroDC_DEM_gt3n38w077g2v1		<LatLonBoundingBox minx="-77.2611" miny="38.7478" maxx="-77.1145" maxy="38.8809"/>
240360	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w077g2v1.hdf:Grid:metroDC_DEM_gt3n38w077g2v1:metroDC_DEM_gt3n38w077g2v1:1	gt3n38w077g2v1 metroDC_DEM_gt3n38w077g2v1 metroDC_DEM_gt3n38w077g2v1		<LatLonBoundingBox minx="-77.2611" miny="38.7478" maxx="-77.1145" maxy="38.8809"/>
240361	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w077g2v1.hdf:Grid:metroDC_DEM_gt3n38w077g2v1:metroDC_DEM_gt3n38w077g2v1:1	gt3n38w077g3v1 metroDC_DEM_gt3n38w077g3v1		<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2393" maxy="38.8810"/>
240362	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w077g3v1.hdf:Grid:metroDC_DEM_gt3n38w077g3v1:metroDC_DEM_gt3n38w077g3v1:1	gt3n38w077g3v1 metroDC_DEM_gt3n38w077g3v1 metroDC_DEM_gt3n38w077g3v1		<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2393" maxy="38.8810"/>
240363	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w077g3v1.hdf:Grid:metroDC_DEM_gt3n38w077g3v1:metroDC_DEM_gt3n38w077g3v1:1	gt3n38w077h1v1 metroDC_DEM_gt3n38w077h1v1		<LatLonBoundingBox minx="-77.1361" miny="38.8729" maxx="-76.9894" maxy="39.0059"/>
240364	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w077h1v1.hdf:Grid:metroDC_DEM_gt3n38w077h1v1:metroDC_DEM_gt3n38w077h1v1:1	gt3n38w077h1v1 metroDC_DEM_gt3n38w077h1v1 metroDC_DEM_gt3n38w077h1v1		<LatLonBoundingBox minx="-77.1361" miny="38.8729" maxx="-76.9894" maxy="39.0059"/>
240365	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w077h1v1.hdf:Grid:metroDC_DEM_gt3n38w077h1v1:metroDC_DEM_gt3n38w077h1v1:1	gt3n38w077h2v1 metroDC_DEM_gt3n38w077h2v1		<LatLonBoundingBox minx="-77.2612" miny="38.8728" maxx="-77.1144" maxy="39.0059"/>
240366	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w077h2v1.hdf:Grid:metroDC_DEM_gt3n38w077h2v1:metroDC_DEM_gt3n38w077h2v1:1	gt3n38w077h2v1 metroDC_DEM_gt3n38w077h2v1 metroDC_DEM_gt3n38w077h2v1		<LatLonBoundingBox minx="-77.2612" miny="38.8728" maxx="-77.1144" maxy="39.0059"/>
240367	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w077h2v1.hdf:Grid:metroDC_DEM_gt3n38w077h2v1:metroDC_DEM_gt3n38w077h2v1:1	gt3n38w077h3v1 metroDC_DEM_gt3n38w077h3v1		<LatLonBoundingBox minx="-77.3863" miny="38.8727" maxx="-77.2392" maxy="39.0060"/>
240368	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w077h3v1.hdf:Grid:metroDC_DEM_gt3n38w077h3v1:metroDC_DEM_gt3n38w077h3v1:1	gt3n38w077h3v1 metroDC_DEM_gt3n38w077h3v1 metroDC_DEM_gt3n38w077h3v1		<LatLonBoundingBox minx="-77.3863" miny="38.8727" maxx="-77.2392" maxy="39.0060"/>
240369	2707	/WCSData/OWS1.2DemoData/hdf/gt3n38w077h3v1.hdf:Grid:metroDC_DEM_gt3n38w077h3v1:metroDC_DEM_gt3n38w077h3v1:1	gt3n39w076a4v1 metroDC_DEM_gt3n39w076a4v1		<LatLonBoundingBox minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>
240370	2707	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a4v1.hdf:Grid:metroDC_DEM_gt3n39w076a4v1:metroDC_DEM_gt3n39w076a4v1:1	gt3n39w076a4v1 metroDC_DEM_gt3n39w076a4v1 metroDC_DEM_gt3n39w076a4v1		<LatLonBoundingBox minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>
240371	2707	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a4v1.hdf:Grid:metroDC_DEM_gt3n39w076a4v1:metroDC_DEM_gt3n39w076a4v1:1	gt3n39w076a5v1 metroDC_DEM_gt3n39w076a5v1		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>
240372	2707	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a5v1.hdf:Grid:metroDC_DEM_gt3n39w076a5v1:metroDC_DEM_gt3n39w076a5v1:1	gt3n39w076a5v1 metroDC_DEM_gt3n39w076a5v1 metroDC_DEM_gt3n39w076a5v1		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>
240373	2707	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a5v1.hdf:Grid:metroDC_DEM_gt3n39w076a5v1:metroDC_DEM_gt3n39w076a5v1:1	gt3n39w076a6v1 metroDC_DEM_gt3n39w076a6v1		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>
240374	2707	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a6v1.hdf:Grid:metroDC_DEM_gt3n39w076a6v1:metroDC_DEM_gt3n39w076a6v1:1	gt3n39w076a6v1 metroDC_DEM_gt3n39w076a6v1 metroDC_DEM_gt3n39w076a6v1		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>
240375	2707	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a6v1.hdf:Grid:metroDC_DEM_gt3n39w076a6v1:metroDC_DEM_gt3n39w076a6v1:1	gt3n39w076a7v1 metroDC_DEM_gt3n39w076a7v1		<LatLonBoundingBox minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>
240376	2707	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a7v1.hdf:Grid:metroDC_DEM_gt3n39w076a7v1:metroDC_DEM_gt3n39w076a7v1:1	gt3n39w076a7v1 metroDC_DEM_gt3n39w076a7v1 metroDC_DEM_gt3n39w076a7v1		<LatLonBoundingBox minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>
240377	2707	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a7v1.hdf:Grid:metroDC_DEM_gt3n39w076a7v1:metroDC_DEM_gt3n39w076a7v1:1	gt3n39w076a8v1 metroDC_DEM_gt3n39w076a8v1		<LatLonBoundingBox minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>
240378	2707	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a8v1.hdf:Grid:metroDC_DEM_gt3n39w076a8v1:metroDC_DEM_gt3n39w076a8v1:1	gt3n39w076a8v1 metroDC_DEM_gt3n39w076a8v1 metroDC_DEM_gt3n39w076a8v1		<LatLonBoundingBox minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>
240379	2707	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a8v1.hdf:Grid:metroDC_DEM_gt3n39w076a8v1:metroDC_DEM_gt3n39w076a8v1:1	gt3n39w077a1v1 metroDC_DEM_gt3n39w077a1v1		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
240380	2707	/WCSData/OWS1.2DemoData/hdf/gt3n39w077a1v1.hdf:Grid:metroDC_DEM_gt3n39w077a1v1:metroDC_DEM_gt3n39w077a1v1:1	gt3n39w077a1v1 metroDC_DEM_gt3n39w077a1v1 metroDC_DEM_gt3n39w077a1v1		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
240381	2707	/WCSData/OWS1.2DemoData/hdf/gt3n39w077a1v1.hdf:Grid:metroDC_DEM_gt3n39w077a1v1:metroDC_DEM_gt3n39w077a1v1:1	gt3n39w077a2v1 metroDC_DEM_gt3n39w077a2v1		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
240382	2707	/WCSData/OWS1.2DemoData/hdf/gt3n39w077a2v1.hdf:Grid:metroDC_DEM_gt3n39w077a2v1:metroDC_DEM_gt3n39w077a2v1:1	gt3n39w077a2v1 metroDC_DEM_gt3n39w077a2v1 metroDC_DEM_gt3n39w077a2v1		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
240383	2707	/WCSData/OWS1.2DemoData/hdf/gt3n39w077a2v1.hdf:Grid:metroDC_DEM_gt3n39w077a2v1:metroDC_DEM_gt3n39w077a2v1:1	im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1		<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>
240384	2707	/WCSData/OWS1.2DemoData/hdf/im2n38w076g4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g4v1:metroDC_Interferometric_SAR_im2n38w076g4v1:1	im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1		<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>
240385	2707	/WCSData/OWS1.2DemoData/hdf/im2n38w076g4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g4v1:metroDC_Interferometric_SAR_im2n38w076g4v1:1	im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1		<LatLonBoundingBox minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>
240386	2707	/WCSData/OWS1.2DemoData/hdf/im2n38w076g5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g5v1:metroDC_Interferometric_SAR_im2n38w076g5v1:1	im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1		<LatLonBoundingBox minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>
240387	2707	/WCSData/OWS1.2DemoData/hdf/im2n38w076g5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g5v1:metroDC_Interferometric_SAR_im2n38w076g5v1:1	im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1		<LatLonBoundingBox minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>
240388	2707	/WCSData/OWS1.2DemoData/hdf/im2n38w076g6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g6v1:metroDC_Interferometric_SAR_im2n38w076g6v1:1	im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1		<LatLonBoundingBox minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>
240389	2707	/WCSData/OWS1.2DemoData/hdf/im2n38w076g6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g6v1:metroDC_Interferometric_SAR_im2n38w076g6v1:1	im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1		<LatLonBoundingBox minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>
240390	2707	/WCSData/OWS1.2DemoData/hdf/im2n38w076g7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g7v1:metroDC_Interferometric_SAR_im2n38w076g7v1:1	im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1		<LatLonBoundingBox minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>
240391	2707	/WCSData/OWS1.2DemoData/hdf/im2n38w076g7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g7v1:metroDC_Interferometric_SAR_im2n38w076g7v1:1	im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1		<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>
240392	2707	/WCSData/OWS1.2DemoData/hdf/im2n38w076g8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g8v1:metroDC_Interferometric_SAR_im2n38w076g8v1:1	im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1		<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>
240393	2707	/WCSData/OWS1.2DemoData/hdf/im2n38w076g8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g8v1:metroDC_Interferometric_SAR_im2n38w076g8v1:1	im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1		<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>
240394	2707	/WCSData/OWS1.2DemoData/hdf/im2n38w076h4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h4v1:metroDC_Interferometric_SAR_im2n38w076h4v1:1	im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1		<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>
240395	2707	/WCSData/OWS1.2DemoData/hdf/im2n38w076h4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h4v1:metroDC_Interferometric_SAR_im2n38w076h4v1:1	im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1		<LatLonBoundingBox minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>
240396	2707	/WCSData/OWS1.2DemoData/hdf/im2n38w076h5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h5v1:metroDC_Interferometric_SAR_im2n38w076h5v1:1	im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1		<LatLonBoundingBox minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>
240397	2707	/WCSData/OWS1.2DemoData/hdf/im2n38w076h5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h5v1:metroDC_Interferometric_SAR_im2n38w076h5v1:1	im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1		<LatLonBoundingBox minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>
240398	2707	/WCSData/OWS1.2DemoData/hdf/im2n38w076h6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h6v1:metroDC_Interferometric_SAR_im2n38w076h6v1:1	im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1		<LatLonBoundingBox minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>
240399	2707	/WCSData/OWS1.2DemoData/hdf/im2n38w076h6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h6v1:metroDC_Interferometric_SAR_im2n38w076h6v1:1	im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1		<LatLonBoundingBox minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>
240400	2707	/WCSData/OWS1.2DemoData/hdf/im2n38w076h7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h7v1:metroDC_Interferometric_SAR_im2n38w076h7v1:1	im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1		<LatLonBoundingBox minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>
240401	2707	/WCSData/OWS1.2DemoData/hdf/im2n38w076h7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h7v1:metroDC_Interferometric_SAR_im2n38w076h7v1:1	im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1		<LatLonBoundingBox minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>
240402	2707	/WCSData/OWS1.2DemoData/hdf/im2n38w076h8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h8v1:metroDC_Interferometric_SAR_im2n38w076h8v1:1	im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1		<LatLonBoundingBox minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>
240403	2707	/WCSData/OWS1.2DemoData/hdf/im2n38w076h8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h8v1:metroDC_Interferometric_SAR_im2n38w076h8v1:1	im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1		<LatLonBoundingBox minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>
240404	2707	/WCSData/OWS1.2DemoData/hdf/im2n38w077g1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g1v1:metroDC_Interferometric_SAR_im2n38w077g1v1:1	im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1		<LatLonBoundingBox minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>
240405	2707	/WCSData/OWS1.2DemoData/hdf/im2n38w077g1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g1v1:metroDC_Interferometric_SAR_im2n38w077g1v1:1	im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1		<LatLonBoundingBox minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>
240406	2707	/WCSData/OWS1.2DemoData/hdf/im2n38w077g2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g2v1:metroDC_Interferometric_SAR_im2n38w077g2v1:1	im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1		<LatLonBoundingBox minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>
240407	2707	/WCSData/OWS1.2DemoData/hdf/im2n38w077g2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g2v1:metroDC_Interferometric_SAR_im2n38w077g2v1:1	im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1		<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>
240408	2707	/WCSData/OWS1.2DemoData/hdf/im2n38w077g3v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g3v1:metroDC_Interferometric_SAR_im2n38w077g3v1:1	im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1		<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>
240409	2707	/WCSData/OWS1.2DemoData/hdf/im2n38w077g3v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g3v1:metroDC_Interferometric_SAR_im2n38w077g3v1:1	im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1		<LatLonBoundingBox minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>
240410	2707	/WCSData/OWS1.2DemoData/hdf/im2n38w077h1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h1v1:metroDC_Interferometric_SAR_im2n38w077h1v1:1	im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1		<LatLonBoundingBox minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>
240411	2707	/WCSData/OWS1.2DemoData/hdf/im2n38w077h1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h1v1:metroDC_Interferometric_SAR_im2n38w077h1v1:1	im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1		<LatLonBoundingBox minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>
240412	2707	/WCSData/OWS1.2DemoData/hdf/im2n38w077h2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h2v1:metroDC_Interferometric_SAR_im2n38w077h2v1:1	im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1		<LatLonBoundingBox minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>
240413	2707	/WCSData/OWS1.2DemoData/hdf/im2n38w077h2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h2v1:metroDC_Interferometric_SAR_im2n38w077h2v1:1	im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
240414	2707	/WCSData/OWS1.2DemoData/hdf/im2n39w076a4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v1:metroDC_Interferometric_SAR_im2n39w076a4v1:1	im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
240415	2707	/WCSData/OWS1.2DemoData/hdf/im2n39w076a4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v1:metroDC_Interferometric_SAR_im2n39w076a4v1:1	im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
240416	2707	/WCSData/OWS1.2DemoData/hdf/im2n39w076a4v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v2:metroDC_Interferometric_SAR_im2n39w076a4v2:1	im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
240417	2707	/WCSData/OWS1.2DemoData/hdf/im2n39w076a4v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v2:metroDC_Interferometric_SAR_im2n39w076a4v2:1	im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
240418	2707	/WCSData/OWS1.2DemoData/hdf/im2n39w076a5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v1:metroDC_Interferometric_SAR_im2n39w076a5v1:1	im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
240419	2707	/WCSData/OWS1.2DemoData/hdf/im2n39w076a5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v1:metroDC_Interferometric_SAR_im2n39w076a5v1:1	im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
240420	2707	/WCSData/OWS1.2DemoData/hdf/im2n39w076a5v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v2:metroDC_Interferometric_SAR_im2n39w076a5v2:1	im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
240421	2707	/WCSData/OWS1.2DemoData/hdf/im2n39w076a5v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v2:metroDC_Interferometric_SAR_im2n39w076a5v2:1	im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
240422	2707	/WCSData/OWS1.2DemoData/hdf/im2n39w076a6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v1:metroDC_Interferometric_SAR_im2n39w076a6v1:1	im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
240423	2707	/WCSData/OWS1.2DemoData/hdf/im2n39w076a6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v1:metroDC_Interferometric_SAR_im2n39w076a6v1:1	im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
240424	2707	/WCSData/OWS1.2DemoData/hdf/im2n39w076a6v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v2:metroDC_Interferometric_SAR_im2n39w076a6v2:1	im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
240425	2707	/WCSData/OWS1.2DemoData/hdf/im2n39w076a6v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v2:metroDC_Interferometric_SAR_im2n39w076a6v2:1	im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
240426	2707	/WCSData/OWS1.2DemoData/hdf/im2n39w076a7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v1:metroDC_Interferometric_SAR_im2n39w076a7v1:1	im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
240427	2707	/WCSData/OWS1.2DemoData/hdf/im2n39w076a7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v1:metroDC_Interferometric_SAR_im2n39w076a7v1:1	im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
240428	2707	/WCSData/OWS1.2DemoData/hdf/im2n39w076a7v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v2:metroDC_Interferometric_SAR_im2n39w076a7v2:1	im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
240429	2707	/WCSData/OWS1.2DemoData/hdf/im2n39w076a7v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v2:metroDC_Interferometric_SAR_im2n39w076a7v2:1	im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
240430	2707	/WCSData/OWS1.2DemoData/hdf/im2n39w076a8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v1:metroDC_Interferometric_SAR_im2n39w076a8v1:1	im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
240431	2707	/WCSData/OWS1.2DemoData/hdf/im2n39w076a8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v1:metroDC_Interferometric_SAR_im2n39w076a8v1:1	im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
240432	2707	/WCSData/OWS1.2DemoData/hdf/im2n39w076a8v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v2:metroDC_Interferometric_SAR_im2n39w076a8v2:1	im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
240433	2707	/WCSData/OWS1.2DemoData/hdf/im2n39w076a8v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v2:metroDC_Interferometric_SAR_im2n39w076a8v2:1	im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
240434	2707	/WCSData/OWS1.2DemoData/hdf/im2n39w077a1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v1:metroDC_Interferometric_SAR_im2n39w077a1v1:1	im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
240435	2707	/WCSData/OWS1.2DemoData/hdf/im2n39w077a1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v1:metroDC_Interferometric_SAR_im2n39w077a1v1:1	im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
240436	2707	/WCSData/OWS1.2DemoData/hdf/im2n39w077a1v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v2:metroDC_Interferometric_SAR_im2n39w077a1v2:1	im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
240437	2707	/WCSData/OWS1.2DemoData/hdf/im2n39w077a1v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v2:metroDC_Interferometric_SAR_im2n39w077a1v2:1	im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
240438	2707	/WCSData/OWS1.2DemoData/hdf/im2n39w077a2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v1:metroDC_Interferometric_SAR_im2n39w077a2v1:1	im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
240439	2707	/WCSData/OWS1.2DemoData/hdf/im2n39w077a2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v1:metroDC_Interferometric_SAR_im2n39w077a2v1:1	im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
240440	2707	/WCSData/OWS1.2DemoData/hdf/im2n39w077a2v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v2:metroDC_Interferometric_SAR_im2n39w077a2v2:1	im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
240441	2707	/WCSData/OWS1.2DemoData/hdf/im2n39w077a2v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v2:metroDC_Interferometric_SAR_im2n39w077a2v2:1	im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1		<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>
240442	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g4v1:metroDC_Interferometric_SAR_im2n38w076g4v1:1	im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1		<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>
240443	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g4v1:metroDC_Interferometric_SAR_im2n38w076g4v1:1	im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1		<LatLonBoundingBox minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>
240444	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g5v1:metroDC_Interferometric_SAR_im2n38w076g5v1:1	im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1		<LatLonBoundingBox minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>
240445	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g5v1:metroDC_Interferometric_SAR_im2n38w076g5v1:1	im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1		<LatLonBoundingBox minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>
240446	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g6v1:metroDC_Interferometric_SAR_im2n38w076g6v1:1	im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1		<LatLonBoundingBox minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>
240447	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g6v1:metroDC_Interferometric_SAR_im2n38w076g6v1:1	im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1		<LatLonBoundingBox minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>
240448	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g7v1:metroDC_Interferometric_SAR_im2n38w076g7v1:1	im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1		<LatLonBoundingBox minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>
240449	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g7v1:metroDC_Interferometric_SAR_im2n38w076g7v1:1	im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1		<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>
240450	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g8v1:metroDC_Interferometric_SAR_im2n38w076g8v1:1	im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1		<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>
240451	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g8v1:metroDC_Interferometric_SAR_im2n38w076g8v1:1	im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1		<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>
240452	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h4v1:metroDC_Interferometric_SAR_im2n38w076h4v1:1	im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1		<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>
240453	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h4v1:metroDC_Interferometric_SAR_im2n38w076h4v1:1	im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1		<LatLonBoundingBox minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>
240454	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h5v1:metroDC_Interferometric_SAR_im2n38w076h5v1:1	im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1		<LatLonBoundingBox minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>
240455	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h5v1:metroDC_Interferometric_SAR_im2n38w076h5v1:1	im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1		<LatLonBoundingBox minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>
240456	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h6v1:metroDC_Interferometric_SAR_im2n38w076h6v1:1	im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1		<LatLonBoundingBox minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>
240457	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h6v1:metroDC_Interferometric_SAR_im2n38w076h6v1:1	im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1		<LatLonBoundingBox minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>
240458	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h7v1:metroDC_Interferometric_SAR_im2n38w076h7v1:1	im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1		<LatLonBoundingBox minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>
240459	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h7v1:metroDC_Interferometric_SAR_im2n38w076h7v1:1	im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1		<LatLonBoundingBox minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>
240460	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h8v1:metroDC_Interferometric_SAR_im2n38w076h8v1:1	im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1		<LatLonBoundingBox minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>
240461	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h8v1:metroDC_Interferometric_SAR_im2n38w076h8v1:1	im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1		<LatLonBoundingBox minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>
240462	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g1v1:metroDC_Interferometric_SAR_im2n38w077g1v1:1	im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1		<LatLonBoundingBox minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>
240463	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g1v1:metroDC_Interferometric_SAR_im2n38w077g1v1:1	im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1		<LatLonBoundingBox minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>
240464	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g2v1:metroDC_Interferometric_SAR_im2n38w077g2v1:1	im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1		<LatLonBoundingBox minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>
240465	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g2v1:metroDC_Interferometric_SAR_im2n38w077g2v1:1	im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1		<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>
240466	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g3v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g3v1:metroDC_Interferometric_SAR_im2n38w077g3v1:1	im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1		<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>
240467	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g3v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g3v1:metroDC_Interferometric_SAR_im2n38w077g3v1:1	im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1		<LatLonBoundingBox minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>
240468	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077h1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h1v1:metroDC_Interferometric_SAR_im2n38w077h1v1:1	im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1		<LatLonBoundingBox minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>
240469	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077h1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h1v1:metroDC_Interferometric_SAR_im2n38w077h1v1:1	im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1		<LatLonBoundingBox minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>
240470	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077h2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h2v1:metroDC_Interferometric_SAR_im2n38w077h2v1:1	im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1		<LatLonBoundingBox minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>
240471	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077h2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h2v1:metroDC_Interferometric_SAR_im2n38w077h2v1:1	im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
240472	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v1:metroDC_Interferometric_SAR_im2n39w076a4v1:1	im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
240473	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v1:metroDC_Interferometric_SAR_im2n39w076a4v1:1	im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
240474	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a4v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v2:metroDC_Interferometric_SAR_im2n39w076a4v2:1	im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
240475	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a4v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v2:metroDC_Interferometric_SAR_im2n39w076a4v2:1	im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
240476	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v1:metroDC_Interferometric_SAR_im2n39w076a5v1:1	im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
240477	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v1:metroDC_Interferometric_SAR_im2n39w076a5v1:1	im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
240478	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a5v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v2:metroDC_Interferometric_SAR_im2n39w076a5v2:1	im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
240479	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a5v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v2:metroDC_Interferometric_SAR_im2n39w076a5v2:1	im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
240480	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v1:metroDC_Interferometric_SAR_im2n39w076a6v1:1	im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
240481	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v1:metroDC_Interferometric_SAR_im2n39w076a6v1:1	im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
240482	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a6v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v2:metroDC_Interferometric_SAR_im2n39w076a6v2:1	im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
240483	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a6v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v2:metroDC_Interferometric_SAR_im2n39w076a6v2:1	im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
240484	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v1:metroDC_Interferometric_SAR_im2n39w076a7v1:1	im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
240485	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v1:metroDC_Interferometric_SAR_im2n39w076a7v1:1	im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
240486	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a7v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v2:metroDC_Interferometric_SAR_im2n39w076a7v2:1	im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
240487	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a7v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v2:metroDC_Interferometric_SAR_im2n39w076a7v2:1	im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
240488	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v1:metroDC_Interferometric_SAR_im2n39w076a8v1:1	im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
240489	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v1:metroDC_Interferometric_SAR_im2n39w076a8v1:1	im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
240490	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a8v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v2:metroDC_Interferometric_SAR_im2n39w076a8v2:1	im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
240491	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a8v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v2:metroDC_Interferometric_SAR_im2n39w076a8v2:1	im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
240492	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v1:metroDC_Interferometric_SAR_im2n39w077a1v1:1	im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
240493	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v1:metroDC_Interferometric_SAR_im2n39w077a1v1:1	im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
240494	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a1v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v2:metroDC_Interferometric_SAR_im2n39w077a1v2:1	im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
240495	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a1v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v2:metroDC_Interferometric_SAR_im2n39w077a1v2:1	im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
240496	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v1:metroDC_Interferometric_SAR_im2n39w077a2v1:1	im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
240497	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v1:metroDC_Interferometric_SAR_im2n39w077a2v1:1	im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
240498	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a2v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v2:metroDC_Interferometric_SAR_im2n39w077a2v2:1	im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
240499	2707	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a2v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v2:metroDC_Interferometric_SAR_im2n39w077a2v2:1	AST_06S_003051020021559160000000 DecorrelationStretchSWIR		<LatLonBoundingBox minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>
240500	2707	/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:Band5:1	AST_06S_003051020021559160000000 DecorrelationStretchSWIR Band5		<LatLonBoundingBox minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>
240501	2707	/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:Band7:1	AST_06S_003051020021559160000000 DecorrelationStretchSWIR Band7		<LatLonBoundingBox minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>
240502	2707	/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:Band9:1	AST_06S_003051020021559160000000 DecorrelationStretchSWIR Band9		<LatLonBoundingBox minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>
240503	2707	/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	AST_06S_003051020021559160000000 DecorrelationStretchSWIR QA_DataPlane		<LatLonBoundingBox minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>
240504	2707	/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	AST_06S_003061820021605280000000 DecorrelationStretchSWIR		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
240505	2707	/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:Band5:1	AST_06S_003061820021605280000000 DecorrelationStretchSWIR Band5		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
240506	2707	/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:Band7:1	AST_06S_003061820021605280000000 DecorrelationStretchSWIR Band7		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
240507	2707	/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:Band9:1	AST_06S_003061820021605280000000 DecorrelationStretchSWIR Band9		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
240508	2707	/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	AST_06S_003061820021605280000000 DecorrelationStretchSWIR QA_DataPlane		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
240509	2707	/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	AST_06S_003100520011609410000000 DecorrelationStretchSWIR		<LatLonBoundingBox minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>
240510	2707	/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:Band5:1	AST_06S_003100520011609410000000 DecorrelationStretchSWIR Band5		<LatLonBoundingBox minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>
240511	2707	/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:Band7:1	AST_06S_003100520011609410000000 DecorrelationStretchSWIR Band7		<LatLonBoundingBox minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>
240512	2707	/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:Band9:1	AST_06S_003100520011609410000000 DecorrelationStretchSWIR Band9		<LatLonBoundingBox minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>
240513	2707	/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	AST_06S_003100520011609410000000 DecorrelationStretchSWIR QA_DataPlane		<LatLonBoundingBox minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>
240514	2707	/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	AST_06T_002012320010320100000000 DecorrelationStretchTIR		<LatLonBoundingBox minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>
240515	2707	/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:Band10:1	AST_06T_002012320010320100000000 DecorrelationStretchTIR Band10		<LatLonBoundingBox minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>
240516	2707	/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:Band12:1	AST_06T_002012320010320100000000 DecorrelationStretchTIR Band12		<LatLonBoundingBox minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>
240517	2707	/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:Band13:1	AST_06T_002012320010320100000000 DecorrelationStretchTIR Band13		<LatLonBoundingBox minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>
240518	2707	/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:QA_DataPlane:1	AST_06T_002012320010320100000000 DecorrelationStretchTIR QA_DataPlane		<LatLonBoundingBox minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>
240519	2707	/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:QA_DataPlane:1	pg-PR1A0000-2001010401_002_006 VNIR_Band1		<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>
240520	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:LatticePoint:1	pg-PR1A0000-2001010401_002_006 VNIR_Band1 LatticePoint:1		<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>
240521	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:LatticePoint:2	pg-PR1A0000-2001010401_002_006 VNIR_Band1 LatticePoint:2		<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>
240522	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:SightVector:1	pg-PR1A0000-2001010401_002_006 VNIR_Band1 SightVector:1		<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>
240523	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:SightVector:2	pg-PR1A0000-2001010401_002_006 VNIR_Band1 SightVector:2		<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>
240524	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:SightVector:3	pg-PR1A0000-2001010401_002_006 VNIR_Band1 SightVector:3		<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>
240525	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:ImageData:1	pg-PR1A0000-2001010401_002_006 VNIR_Band1 ImageData		<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>
240526	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:ImageData:1	pg-PR1A0000-2001010401_002_006 VNIR_Band2		<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>
240527	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:LatticePoint:1	pg-PR1A0000-2001010401_002_006 VNIR_Band2 LatticePoint:1		<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>
240528	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:LatticePoint:2	pg-PR1A0000-2001010401_002_006 VNIR_Band2 LatticePoint:2		<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>
240529	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:SightVector:1	pg-PR1A0000-2001010401_002_006 VNIR_Band2 SightVector:1		<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>
240530	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:SightVector:2	pg-PR1A0000-2001010401_002_006 VNIR_Band2 SightVector:2		<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>
240531	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:SightVector:3	pg-PR1A0000-2001010401_002_006 VNIR_Band2 SightVector:3		<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>
240532	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:ImageData:1	pg-PR1A0000-2001010401_002_006 VNIR_Band2 ImageData		<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>
240533	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:ImageData:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3N		<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>
240534	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:LatticePoint:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3N LatticePoint:1		<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>
240535	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:LatticePoint:2	pg-PR1A0000-2001010401_002_006 VNIR_Band3N LatticePoint:2		<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>
240536	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:SightVector:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3N SightVector:1		<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>
240537	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:SightVector:2	pg-PR1A0000-2001010401_002_006 VNIR_Band3N SightVector:2		<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>
240538	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:SightVector:3	pg-PR1A0000-2001010401_002_006 VNIR_Band3N SightVector:3		<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>
240539	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:ImageData:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3N ImageData		<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>
240540	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:ImageData:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3B		<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>
240541	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:LatticePoint:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3B LatticePoint:1		<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>
240542	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:LatticePoint:2	pg-PR1A0000-2001010401_002_006 VNIR_Band3B LatticePoint:2		<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>
240543	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:SightVector:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3B SightVector:1		<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>
240544	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:SightVector:2	pg-PR1A0000-2001010401_002_006 VNIR_Band3B SightVector:2		<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>
240545	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:SightVector:3	pg-PR1A0000-2001010401_002_006 VNIR_Band3B SightVector:3		<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>
240546	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:ImageData:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3B ImageData		<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>
240547	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band4		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
240548	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:LatticePoint:1	pg-PR1A0000-2001010401_002_006 SWIR_Band4 LatticePoint:1		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
240549	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:LatticePoint:2	pg-PR1A0000-2001010401_002_006 SWIR_Band4 LatticePoint:2		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
240550	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:SightVector:1	pg-PR1A0000-2001010401_002_006 SWIR_Band4 SightVector:1		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
240551	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:SightVector:2	pg-PR1A0000-2001010401_002_006 SWIR_Band4 SightVector:2		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
240552	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:SightVector:3	pg-PR1A0000-2001010401_002_006 SWIR_Band4 SightVector:3		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
240553	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:ParallaxOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band4 ParallaxOffset:1		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
240554	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:ParallaxOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band4 ParallaxOffset:2		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
240555	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:Evaluation:1	pg-PR1A0000-2001010401_002_006 SWIR_Band4 Evaluation		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
240556	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band4 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
240557	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band4 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
240558	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band4 ImageData		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
240559	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band5		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
240560	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:LatticePoint:1	pg-PR1A0000-2001010401_002_006 SWIR_Band5 LatticePoint:1		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
240561	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:LatticePoint:2	pg-PR1A0000-2001010401_002_006 SWIR_Band5 LatticePoint:2		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
240562	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:SightVector:1	pg-PR1A0000-2001010401_002_006 SWIR_Band5 SightVector:1		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
240563	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:SightVector:2	pg-PR1A0000-2001010401_002_006 SWIR_Band5 SightVector:2		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
240564	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:SightVector:3	pg-PR1A0000-2001010401_002_006 SWIR_Band5 SightVector:3		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
240565	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:ParallaxOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band5 ParallaxOffset:1		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
240566	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:ParallaxOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band5 ParallaxOffset:2		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
240567	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:Evaluation:1	pg-PR1A0000-2001010401_002_006 SWIR_Band5 Evaluation		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
240568	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band5 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
240569	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band5 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
240570	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band5 ImageData		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
240571	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band6		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
240572	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:LatticePoint:1	pg-PR1A0000-2001010401_002_006 SWIR_Band6 LatticePoint:1		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
240573	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:LatticePoint:2	pg-PR1A0000-2001010401_002_006 SWIR_Band6 LatticePoint:2		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
240574	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:SightVector:1	pg-PR1A0000-2001010401_002_006 SWIR_Band6 SightVector:1		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
240575	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:SightVector:2	pg-PR1A0000-2001010401_002_006 SWIR_Band6 SightVector:2		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
240576	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:SightVector:3	pg-PR1A0000-2001010401_002_006 SWIR_Band6 SightVector:3		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
240577	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:ParallaxOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band6 ParallaxOffset:1		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
240578	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:ParallaxOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band6 ParallaxOffset:2		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
240579	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:Evaluation:1	pg-PR1A0000-2001010401_002_006 SWIR_Band6 Evaluation		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
240580	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band6 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
240581	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band6 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
240582	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band6 ImageData		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
240583	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band7		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
240584	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:LatticePoint:1	pg-PR1A0000-2001010401_002_006 SWIR_Band7 LatticePoint:1		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
240585	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:LatticePoint:2	pg-PR1A0000-2001010401_002_006 SWIR_Band7 LatticePoint:2		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
240586	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:SightVector:1	pg-PR1A0000-2001010401_002_006 SWIR_Band7 SightVector:1		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
240587	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:SightVector:2	pg-PR1A0000-2001010401_002_006 SWIR_Band7 SightVector:2		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
240588	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:SightVector:3	pg-PR1A0000-2001010401_002_006 SWIR_Band7 SightVector:3		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
240589	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:ParallaxOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band7 ParallaxOffset:1		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
240590	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:ParallaxOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band7 ParallaxOffset:2		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
240591	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:Evaluation:1	pg-PR1A0000-2001010401_002_006 SWIR_Band7 Evaluation		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
240592	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band7 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
240593	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band7 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
240594	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band7 ImageData		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
240595	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band8		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
240596	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:LatticePoint:1	pg-PR1A0000-2001010401_002_006 SWIR_Band8 LatticePoint:1		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
240597	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:LatticePoint:2	pg-PR1A0000-2001010401_002_006 SWIR_Band8 LatticePoint:2		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
240598	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:SightVector:1	pg-PR1A0000-2001010401_002_006 SWIR_Band8 SightVector:1		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
240599	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:SightVector:2	pg-PR1A0000-2001010401_002_006 SWIR_Band8 SightVector:2		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
240600	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:SightVector:3	pg-PR1A0000-2001010401_002_006 SWIR_Band8 SightVector:3		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
240601	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:ParallaxOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band8 ParallaxOffset:1		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
240602	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:ParallaxOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band8 ParallaxOffset:2		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
240603	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:Evaluation:1	pg-PR1A0000-2001010401_002_006 SWIR_Band8 Evaluation		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
240604	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band8 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
240605	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band8 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
240606	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band8 ImageData		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
240607	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band9		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
240608	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:LatticePoint:1	pg-PR1A0000-2001010401_002_006 SWIR_Band9 LatticePoint:1		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
240609	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:LatticePoint:2	pg-PR1A0000-2001010401_002_006 SWIR_Band9 LatticePoint:2		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
240610	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:SightVector:1	pg-PR1A0000-2001010401_002_006 SWIR_Band9 SightVector:1		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
240611	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:SightVector:2	pg-PR1A0000-2001010401_002_006 SWIR_Band9 SightVector:2		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
240612	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:SightVector:3	pg-PR1A0000-2001010401_002_006 SWIR_Band9 SightVector:3		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
240613	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:ParallaxOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band9 ParallaxOffset:1		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
240614	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:ParallaxOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band9 ParallaxOffset:2		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
240615	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:Evaluation:1	pg-PR1A0000-2001010401_002_006 SWIR_Band9 Evaluation		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
240616	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band9 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
240617	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band9 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
240618	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band9 ImageData		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
240619	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band10		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
240620	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:LatticePoint:1	pg-PR1A0000-2001010401_002_006 TIR_Band10 LatticePoint:1		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
240621	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:LatticePoint:2	pg-PR1A0000-2001010401_002_006 TIR_Band10 LatticePoint:2		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
240622	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:SightVector:1	pg-PR1A0000-2001010401_002_006 TIR_Band10 SightVector:1		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
240623	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:SightVector:2	pg-PR1A0000-2001010401_002_006 TIR_Band10 SightVector:2		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
240624	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:SightVector:3	pg-PR1A0000-2001010401_002_006 TIR_Band10 SightVector:3		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
240625	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 TIR_Band10 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
240626	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 TIR_Band10 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
240627	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band10 ImageData		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
240628	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band11		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
240629	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:LatticePoint:1	pg-PR1A0000-2001010401_002_006 TIR_Band11 LatticePoint:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
240630	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:LatticePoint:2	pg-PR1A0000-2001010401_002_006 TIR_Band11 LatticePoint:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
240631	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:SightVector:1	pg-PR1A0000-2001010401_002_006 TIR_Band11 SightVector:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
240632	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:SightVector:2	pg-PR1A0000-2001010401_002_006 TIR_Band11 SightVector:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
240633	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:SightVector:3	pg-PR1A0000-2001010401_002_006 TIR_Band11 SightVector:3		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
240634	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 TIR_Band11 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
240635	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 TIR_Band11 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
240636	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band11 ImageData		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
240637	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band12		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
240638	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:LatticePoint:1	pg-PR1A0000-2001010401_002_006 TIR_Band12 LatticePoint:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
240639	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:LatticePoint:2	pg-PR1A0000-2001010401_002_006 TIR_Band12 LatticePoint:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
240640	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:SightVector:1	pg-PR1A0000-2001010401_002_006 TIR_Band12 SightVector:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
240641	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:SightVector:2	pg-PR1A0000-2001010401_002_006 TIR_Band12 SightVector:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
240642	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:SightVector:3	pg-PR1A0000-2001010401_002_006 TIR_Band12 SightVector:3		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
240643	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 TIR_Band12 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
240644	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 TIR_Band12 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
240645	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band12 ImageData		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
240646	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band13		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
240647	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:LatticePoint:1	pg-PR1A0000-2001010401_002_006 TIR_Band13 LatticePoint:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
240648	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:LatticePoint:2	pg-PR1A0000-2001010401_002_006 TIR_Band13 LatticePoint:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
240649	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:SightVector:1	pg-PR1A0000-2001010401_002_006 TIR_Band13 SightVector:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
240650	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:SightVector:2	pg-PR1A0000-2001010401_002_006 TIR_Band13 SightVector:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
240651	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:SightVector:3	pg-PR1A0000-2001010401_002_006 TIR_Band13 SightVector:3		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
240652	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 TIR_Band13 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
240653	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 TIR_Band13 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
240654	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band13 ImageData		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
240655	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band14		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
240656	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:LatticePoint:1	pg-PR1A0000-2001010401_002_006 TIR_Band14 LatticePoint:1		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
240657	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:LatticePoint:2	pg-PR1A0000-2001010401_002_006 TIR_Band14 LatticePoint:2		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
240658	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:SightVector:1	pg-PR1A0000-2001010401_002_006 TIR_Band14 SightVector:1		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
240659	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:SightVector:2	pg-PR1A0000-2001010401_002_006 TIR_Band14 SightVector:2		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
240660	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:SightVector:3	pg-PR1A0000-2001010401_002_006 TIR_Band14 SightVector:3		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
240661	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 TIR_Band14 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
240662	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 TIR_Band14 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
240663	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band14 ImageData		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
240664	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band1		<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>
240665	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:LatticePoint:1	pg-PR1A0000-200120701_034_025 VNIR_Band1 LatticePoint:1		<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>
240666	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:LatticePoint:2	pg-PR1A0000-200120701_034_025 VNIR_Band1 LatticePoint:2		<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>
240667	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:SightVector:1	pg-PR1A0000-200120701_034_025 VNIR_Band1 SightVector:1		<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>
240668	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:SightVector:2	pg-PR1A0000-200120701_034_025 VNIR_Band1 SightVector:2		<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>
240669	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:SightVector:3	pg-PR1A0000-200120701_034_025 VNIR_Band1 SightVector:3		<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>
240670	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band1 ImageData		<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>
240671	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band2		<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>
240672	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:LatticePoint:1	pg-PR1A0000-200120701_034_025 VNIR_Band2 LatticePoint:1		<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>
240673	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:LatticePoint:2	pg-PR1A0000-200120701_034_025 VNIR_Band2 LatticePoint:2		<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>
240674	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:SightVector:1	pg-PR1A0000-200120701_034_025 VNIR_Band2 SightVector:1		<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>
240675	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:SightVector:2	pg-PR1A0000-200120701_034_025 VNIR_Band2 SightVector:2		<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>
240676	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:SightVector:3	pg-PR1A0000-200120701_034_025 VNIR_Band2 SightVector:3		<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>
240677	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band2 ImageData		<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>
240678	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band3N		<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>
240679	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:LatticePoint:1	pg-PR1A0000-200120701_034_025 VNIR_Band3N LatticePoint:1		<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>
240680	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:LatticePoint:2	pg-PR1A0000-200120701_034_025 VNIR_Band3N LatticePoint:2		<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>
240681	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:SightVector:1	pg-PR1A0000-200120701_034_025 VNIR_Band3N SightVector:1		<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>
240682	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:SightVector:2	pg-PR1A0000-200120701_034_025 VNIR_Band3N SightVector:2		<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>
240683	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:SightVector:3	pg-PR1A0000-200120701_034_025 VNIR_Band3N SightVector:3		<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>
240684	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band3N ImageData		<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>
240685	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band3B		<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>
240686	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:LatticePoint:1	pg-PR1A0000-200120701_034_025 VNIR_Band3B LatticePoint:1		<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>
240687	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:LatticePoint:2	pg-PR1A0000-200120701_034_025 VNIR_Band3B LatticePoint:2		<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>
240688	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:SightVector:1	pg-PR1A0000-200120701_034_025 VNIR_Band3B SightVector:1		<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>
240689	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:SightVector:2	pg-PR1A0000-200120701_034_025 VNIR_Band3B SightVector:2		<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>
240690	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:SightVector:3	pg-PR1A0000-200120701_034_025 VNIR_Band3B SightVector:3		<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>
240691	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band3B ImageData		<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>
240692	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band4		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
240693	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:LatticePoint:1	pg-PR1A0000-200120701_034_025 SWIR_Band4 LatticePoint:1		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
240694	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:LatticePoint:2	pg-PR1A0000-200120701_034_025 SWIR_Band4 LatticePoint:2		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
240695	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:SightVector:1	pg-PR1A0000-200120701_034_025 SWIR_Band4 SightVector:1		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
240696	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:SightVector:2	pg-PR1A0000-200120701_034_025 SWIR_Band4 SightVector:2		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
240697	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:SightVector:3	pg-PR1A0000-200120701_034_025 SWIR_Band4 SightVector:3		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
240698	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:ParallaxOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band4 ParallaxOffset:1		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
240699	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:ParallaxOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band4 ParallaxOffset:2		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
240700	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:Evaluation:1	pg-PR1A0000-200120701_034_025 SWIR_Band4 Evaluation		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
240701	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band4 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
240702	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band4 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
240703	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band4 ImageData		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
240704	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band5		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
240705	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:LatticePoint:1	pg-PR1A0000-200120701_034_025 SWIR_Band5 LatticePoint:1		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
240706	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:LatticePoint:2	pg-PR1A0000-200120701_034_025 SWIR_Band5 LatticePoint:2		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
240707	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:SightVector:1	pg-PR1A0000-200120701_034_025 SWIR_Band5 SightVector:1		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
240708	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:SightVector:2	pg-PR1A0000-200120701_034_025 SWIR_Band5 SightVector:2		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
240709	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:SightVector:3	pg-PR1A0000-200120701_034_025 SWIR_Band5 SightVector:3		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
240710	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:ParallaxOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band5 ParallaxOffset:1		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
240711	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:ParallaxOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band5 ParallaxOffset:2		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
240712	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:Evaluation:1	pg-PR1A0000-200120701_034_025 SWIR_Band5 Evaluation		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
240713	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band5 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
240714	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band5 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
240715	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band5 ImageData		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
240716	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band6		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
240717	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:LatticePoint:1	pg-PR1A0000-200120701_034_025 SWIR_Band6 LatticePoint:1		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
240718	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:LatticePoint:2	pg-PR1A0000-200120701_034_025 SWIR_Band6 LatticePoint:2		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
240719	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:SightVector:1	pg-PR1A0000-200120701_034_025 SWIR_Band6 SightVector:1		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
240720	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:SightVector:2	pg-PR1A0000-200120701_034_025 SWIR_Band6 SightVector:2		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
240721	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:SightVector:3	pg-PR1A0000-200120701_034_025 SWIR_Band6 SightVector:3		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
240722	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:ParallaxOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band6 ParallaxOffset:1		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
240723	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:ParallaxOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band6 ParallaxOffset:2		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
240724	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:Evaluation:1	pg-PR1A0000-200120701_034_025 SWIR_Band6 Evaluation		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
240725	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band6 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
240726	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band6 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
240727	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band6 ImageData		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
240728	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band7		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
240729	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:LatticePoint:1	pg-PR1A0000-200120701_034_025 SWIR_Band7 LatticePoint:1		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
240730	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:LatticePoint:2	pg-PR1A0000-200120701_034_025 SWIR_Band7 LatticePoint:2		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
240731	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:SightVector:1	pg-PR1A0000-200120701_034_025 SWIR_Band7 SightVector:1		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
240732	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:SightVector:2	pg-PR1A0000-200120701_034_025 SWIR_Band7 SightVector:2		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
240733	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:SightVector:3	pg-PR1A0000-200120701_034_025 SWIR_Band7 SightVector:3		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
240734	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:ParallaxOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band7 ParallaxOffset:1		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
240735	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:ParallaxOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band7 ParallaxOffset:2		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
240736	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:Evaluation:1	pg-PR1A0000-200120701_034_025 SWIR_Band7 Evaluation		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
240737	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band7 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
240738	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band7 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
240739	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band7 ImageData		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
240740	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band8		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
240741	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:LatticePoint:1	pg-PR1A0000-200120701_034_025 SWIR_Band8 LatticePoint:1		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
240742	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:LatticePoint:2	pg-PR1A0000-200120701_034_025 SWIR_Band8 LatticePoint:2		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
240743	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:SightVector:1	pg-PR1A0000-200120701_034_025 SWIR_Band8 SightVector:1		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
240744	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:SightVector:2	pg-PR1A0000-200120701_034_025 SWIR_Band8 SightVector:2		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
240745	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:SightVector:3	pg-PR1A0000-200120701_034_025 SWIR_Band8 SightVector:3		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
240746	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:ParallaxOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band8 ParallaxOffset:1		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
240747	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:ParallaxOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band8 ParallaxOffset:2		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
240748	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:Evaluation:1	pg-PR1A0000-200120701_034_025 SWIR_Band8 Evaluation		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
240749	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band8 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
240750	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band8 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
240751	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band8 ImageData		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
240752	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band9		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
240753	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:LatticePoint:1	pg-PR1A0000-200120701_034_025 SWIR_Band9 LatticePoint:1		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
240754	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:LatticePoint:2	pg-PR1A0000-200120701_034_025 SWIR_Band9 LatticePoint:2		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
240755	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:SightVector:1	pg-PR1A0000-200120701_034_025 SWIR_Band9 SightVector:1		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
240756	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:SightVector:2	pg-PR1A0000-200120701_034_025 SWIR_Band9 SightVector:2		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
240757	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:SightVector:3	pg-PR1A0000-200120701_034_025 SWIR_Band9 SightVector:3		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
240758	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:ParallaxOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band9 ParallaxOffset:1		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
240759	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:ParallaxOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band9 ParallaxOffset:2		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
240760	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:Evaluation:1	pg-PR1A0000-200120701_034_025 SWIR_Band9 Evaluation		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
240761	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band9 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
240762	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band9 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
240763	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band9 ImageData		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
240764	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band10		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
240765	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:LatticePoint:1	pg-PR1A0000-200120701_034_025 TIR_Band10 LatticePoint:1		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
240766	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:LatticePoint:2	pg-PR1A0000-200120701_034_025 TIR_Band10 LatticePoint:2		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
240767	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:SightVector:1	pg-PR1A0000-200120701_034_025 TIR_Band10 SightVector:1		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
240768	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:SightVector:2	pg-PR1A0000-200120701_034_025 TIR_Band10 SightVector:2		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
240769	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:SightVector:3	pg-PR1A0000-200120701_034_025 TIR_Band10 SightVector:3		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
240770	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 TIR_Band10 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
240771	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 TIR_Band10 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
240772	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band10 ImageData		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
240773	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band11		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
240774	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:LatticePoint:1	pg-PR1A0000-200120701_034_025 TIR_Band11 LatticePoint:1		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
240775	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:LatticePoint:2	pg-PR1A0000-200120701_034_025 TIR_Band11 LatticePoint:2		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
240776	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:SightVector:1	pg-PR1A0000-200120701_034_025 TIR_Band11 SightVector:1		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
240777	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:SightVector:2	pg-PR1A0000-200120701_034_025 TIR_Band11 SightVector:2		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
240778	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:SightVector:3	pg-PR1A0000-200120701_034_025 TIR_Band11 SightVector:3		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
240779	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 TIR_Band11 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
240780	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 TIR_Band11 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
240781	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band11 ImageData		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
240782	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band12		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
240783	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:LatticePoint:1	pg-PR1A0000-200120701_034_025 TIR_Band12 LatticePoint:1		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
240784	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:LatticePoint:2	pg-PR1A0000-200120701_034_025 TIR_Band12 LatticePoint:2		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
240785	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:SightVector:1	pg-PR1A0000-200120701_034_025 TIR_Band12 SightVector:1		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
240786	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:SightVector:2	pg-PR1A0000-200120701_034_025 TIR_Band12 SightVector:2		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
240787	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:SightVector:3	pg-PR1A0000-200120701_034_025 TIR_Band12 SightVector:3		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
240788	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 TIR_Band12 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
240789	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 TIR_Band12 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
240790	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band12 ImageData		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
240791	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band13		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
240792	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:LatticePoint:1	pg-PR1A0000-200120701_034_025 TIR_Band13 LatticePoint:1		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
240793	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:LatticePoint:2	pg-PR1A0000-200120701_034_025 TIR_Band13 LatticePoint:2		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
240794	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:SightVector:1	pg-PR1A0000-200120701_034_025 TIR_Band13 SightVector:1		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
240795	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:SightVector:2	pg-PR1A0000-200120701_034_025 TIR_Band13 SightVector:2		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
240796	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:SightVector:3	pg-PR1A0000-200120701_034_025 TIR_Band13 SightVector:3		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
240797	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 TIR_Band13 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
240798	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 TIR_Band13 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
240799	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band13 ImageData		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
240800	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band14		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
240801	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:LatticePoint:1	pg-PR1A0000-200120701_034_025 TIR_Band14 LatticePoint:1		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
240802	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:LatticePoint:2	pg-PR1A0000-200120701_034_025 TIR_Band14 LatticePoint:2		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
240803	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:SightVector:1	pg-PR1A0000-200120701_034_025 TIR_Band14 SightVector:1		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
240804	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:SightVector:2	pg-PR1A0000-200120701_034_025 TIR_Band14 SightVector:2		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
240805	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:SightVector:3	pg-PR1A0000-200120701_034_025 TIR_Band14 SightVector:3		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
240806	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 TIR_Band14 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
240807	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 TIR_Band14 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
240808	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band14 ImageData		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
240809	2707	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:ImageData:1	pg-PR1B0000-2001011402_090_001 SWIR_Swath		<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>
240810	2707	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData4:1	pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData4		<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>
240811	2707	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData5:1	pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData5		<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>
240812	2707	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData6:1	pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData6		<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>
240813	2707	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData7:1	pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData7		<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>
240814	2707	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData8:1	pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData8		<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>
240815	2707	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData9:1	pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData9		<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>
240816	2707	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData9:1	pg-PR1B0000-2001011402_090_001 TIR_Swath		<LatLonBoundingBox minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>
240817	2707	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData10:1	pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData10		<LatLonBoundingBox minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>
240818	2707	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData11:1	pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData11		<LatLonBoundingBox minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>
240819	2707	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData12:1	pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData12		<LatLonBoundingBox minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>
240820	2707	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData13:1	pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData13		<LatLonBoundingBox minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>
240821	2707	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData14:1	pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData14		<LatLonBoundingBox minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>
240822	2707	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData14:1	p010r028_7k20010628_z19_nn61 Landset7ETM		<LatLonBoundingBox minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>
240823	2707	/WCSData/Landsat_USA_2000/p010r028_7k20010628_z19_nn61.hdf:Grid:Landset7ETM:Band61:1	p010r028_7k20010628_z19_nn61 Landset7ETM Band61		<LatLonBoundingBox minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>
240824	2707	/WCSData/Landsat_USA_2000/p010r028_7k20010628_z19_nn61.hdf:Grid:Landset7ETM:Band61:1	p010r028_7k20010628_z19_nn62 Landset7ETM		<LatLonBoundingBox minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>
240825	2707	/WCSData/Landsat_USA_2000/p010r028_7k20010628_z19_nn62.hdf:Grid:Landset7ETM:Band62:1	p010r028_7k20010628_z19_nn62 Landset7ETM Band62		<LatLonBoundingBox minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>
240826	2707	/WCSData/Landsat_USA_2000/p010r028_7k20010628_z19_nn62.hdf:Grid:Landset7ETM:Band62:1	p010r028_7p20010628_z19_nn80 Landset7ETM		<LatLonBoundingBox minx="-68.3752" miny="45.0001" maxx="-65.1019" maxy="47.0516"/>
240827	2707	/WCSData/Landsat_USA_2000/p010r028_7p20010628_z19_nn80.hdf:Grid:Landset7ETM:Band80:1	p010r028_7p20010628_z19_nn80 Landset7ETM Band80		<LatLonBoundingBox minx="-68.3752" miny="45.0001" maxx="-65.1019" maxy="47.0516"/>
240828	2707	/WCSData/Landsat_USA_2000/p010r028_7p20010628_z19_nn80.hdf:Grid:Landset7ETM:Band80:1	p010r028_7t20010628_z19_nn10 Landset7ETM		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
240829	2707	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn10.hdf:Grid:Landset7ETM:Band10:1	p010r028_7t20010628_z19_nn10 Landset7ETM Band10		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
240830	2707	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn10.hdf:Grid:Landset7ETM:Band10:1	p010r028_7t20010628_z19_nn20 Landset7ETM		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
240831	2707	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn20.hdf:Grid:Landset7ETM:Band20:1	p010r028_7t20010628_z19_nn20 Landset7ETM Band20		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
240832	2707	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn20.hdf:Grid:Landset7ETM:Band20:1	p010r028_7t20010628_z19_nn30 Landset7ETM		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
240833	2707	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn30.hdf:Grid:Landset7ETM:Band30:1	p010r028_7t20010628_z19_nn30 Landset7ETM Band30		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
240834	2707	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn30.hdf:Grid:Landset7ETM:Band30:1	p010r028_7t20010628_z19_nn40 Landset7ETM		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
240835	2707	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn40.hdf:Grid:Landset7ETM:Band40:1	p010r028_7t20010628_z19_nn40 Landset7ETM Band40		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
240836	2707	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn40.hdf:Grid:Landset7ETM:Band40:1	p010r028_7t20010628_z19_nn50 Landset7ETM		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
240837	2707	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn50.hdf:Grid:Landset7ETM:Band50:1	p010r028_7t20010628_z19_nn50 Landset7ETM Band50		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
240838	2707	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn50.hdf:Grid:Landset7ETM:Band50:1	p010r028_7t20010628_z19_nn70 Landset7ETM		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
240839	2707	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn70.hdf:Grid:Landset7ETM:Band70:1	p010r028_7t20010628_z19_nn70 Landset7ETM Band70		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
240840	2707	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn70.hdf:Grid:Landset7ETM:Band70:1	p010r029_7k20000929_z19_nn61 Landset7ETM		<LatLonBoundingBox minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>
240841	2707	/WCSData/Landsat_USA_2000/p010r029_7k20000929_z19_nn61.hdf:Grid:Landset7ETM:Band61:1	p010r029_7k20000929_z19_nn61 Landset7ETM Band61		<LatLonBoundingBox minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>
240842	2707	/WCSData/Landsat_USA_2000/p010r029_7k20000929_z19_nn61.hdf:Grid:Landset7ETM:Band61:1	p010r029_7k20000929_z19_nn62 Landset7ETM		<LatLonBoundingBox minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>
240843	2707	/WCSData/Landsat_USA_2000/p010r029_7k20000929_z19_nn62.hdf:Grid:Landset7ETM:Band62:1	p010r029_7k20000929_z19_nn62 Landset7ETM Band62		<LatLonBoundingBox minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>
240844	2707	/WCSData/Landsat_USA_2000/p010r029_7k20000929_z19_nn62.hdf:Grid:Landset7ETM:Band62:1	p010r029_7p20000929_z19_nn80 Landset7ETM		<LatLonBoundingBox minx="-68.8781" miny="43.5665" maxx="-65.6347" maxy="45.6165"/>
240845	2707	/WCSData/Landsat_USA_2000/p010r029_7p20000929_z19_nn80.hdf:Grid:Landset7ETM:Band80:1	p010r029_7p20000929_z19_nn80 Landset7ETM Band80		<LatLonBoundingBox minx="-68.8781" miny="43.5665" maxx="-65.6347" maxy="45.6165"/>
240846	2707	/WCSData/Landsat_USA_2000/p010r029_7p20000929_z19_nn80.hdf:Grid:Landset7ETM:Band80:1	p010r029_7t20000929_z19_nn10 Landset7ETM		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
240847	2707	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn10.hdf:Grid:Landset7ETM:Band10:1	p010r029_7t20000929_z19_nn10 Landset7ETM Band10		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
240848	2707	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn10.hdf:Grid:Landset7ETM:Band10:1	p010r029_7t20000929_z19_nn20 Landset7ETM		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
240849	2707	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn20.hdf:Grid:Landset7ETM:Band20:1	p010r029_7t20000929_z19_nn20 Landset7ETM Band20		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
240850	2707	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn20.hdf:Grid:Landset7ETM:Band20:1	p010r029_7t20000929_z19_nn30 Landset7ETM		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
240851	2707	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn30.hdf:Grid:Landset7ETM:Band30:1	p010r029_7t20000929_z19_nn30 Landset7ETM Band30		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
240852	2707	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn30.hdf:Grid:Landset7ETM:Band30:1	p010r029_7t20000929_z19_nn40 Landset7ETM		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
240853	2707	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn40.hdf:Grid:Landset7ETM:Band40:1	p010r029_7t20000929_z19_nn40 Landset7ETM Band40		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
240854	2707	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn40.hdf:Grid:Landset7ETM:Band40:1	p010r029_7t20000929_z19_nn50 Landset7ETM		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
240855	2707	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn50.hdf:Grid:Landset7ETM:Band50:1	p010r029_7t20000929_z19_nn50 Landset7ETM Band50		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
240856	2707	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn50.hdf:Grid:Landset7ETM:Band50:1	p010r029_7t20000929_z19_nn70 Landset7ETM		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
240857	2707	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn70.hdf:Grid:Landset7ETM:Band70:1	p010r029_7t20000929_z19_nn70 Landset7ETM Band70		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
240858	2707	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn70.hdf:Grid:Landset7ETM:Band70:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240859	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240860	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240861	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240862	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240863	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240864	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240865	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240866	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240867	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240868	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240869	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240870	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240871	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240872	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240873	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240874	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240875	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240876	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240877	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240878	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240879	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240880	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240881	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240882	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240883	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240884	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240885	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240886	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240887	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240888	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240889	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240890	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240891	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240892	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240893	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240894	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240895	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240896	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240897	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240898	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240899	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240900	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240901	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240902	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240903	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240904	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240905	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240906	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240907	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240908	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240909	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240910	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240911	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240912	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240913	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240914	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240915	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240916	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240917	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240918	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240919	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240920	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240921	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240922	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240923	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240924	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240925	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240926	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240927	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240928	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240929	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240930	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240931	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240932	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240933	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240934	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240935	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240936	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240937	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240938	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240939	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240940	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240941	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240942	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240943	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240944	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240945	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240946	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240947	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240948	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240949	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240950	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
240951	2707	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240952	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240953	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240954	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240955	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240956	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240957	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240958	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240959	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240960	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240961	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240962	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240963	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240964	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240965	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240966	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240967	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240968	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240969	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240970	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240971	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240972	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240973	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240974	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240975	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240976	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240977	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240978	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240979	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240980	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240981	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240982	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240983	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240984	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240985	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240986	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240987	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240988	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240989	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240990	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240991	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240992	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240993	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240994	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240995	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240996	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240997	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240998	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
240999	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241000	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241001	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241002	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241003	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241004	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241005	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241006	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241007	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241008	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241009	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241010	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241011	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241012	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241013	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241014	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241015	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241016	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241017	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241018	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241019	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241020	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241021	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241022	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241023	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241024	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241025	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241026	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241027	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241028	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241029	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241030	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241031	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241032	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241033	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241034	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241035	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241036	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241037	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241038	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241039	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241040	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241041	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241042	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241043	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
241044	2707	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241045	2707	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241046	2707	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241047	2707	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241048	2707	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241049	2707	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241050	2707	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241051	2707	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241052	2707	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241053	2707	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241054	2707	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241055	2707	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241056	2707	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241057	2707	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241058	2707	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241059	2707	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241060	2707	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241061	2707	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241062	2707	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241063	2707	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241064	2707	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241065	2707	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241066	2707	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241067	2707	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241068	2707	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241069	2707	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241070	2707	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241071	2707	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241072	2707	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241073	2707	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241074	2707	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241075	2707	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241076	2707	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241077	2707	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241078	2707	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241079	2707	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241080	2707	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241081	2707	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241082	2707	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241083	2707	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241084	2707	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241085	2707	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241086	2707	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241087	2707	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241088	2707	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241089	2707	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241090	2707	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241091	2707	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241092	2707	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241093	2707	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241094	2707	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241095	2707	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241096	2707	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241097	2707	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241098	2707	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241099	2707	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241100	2707	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241101	2707	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241102	2707	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241103	2707	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241104	2707	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241105	2707	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241106	2707	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241107	2707	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241108	2707	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241109	2707	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241110	2707	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241111	2707	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241112	2707	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241113	2707	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241114	2707	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241115	2707	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241116	2707	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241117	2707	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241118	2707	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241119	2707	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241120	2707	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241121	2707	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241122	2707	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241123	2707	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241124	2707	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241125	2707	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241126	2707	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241127	2707	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241128	2707	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241129	2707	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241130	2707	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241131	2707	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241132	2707	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241133	2707	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241134	2707	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241135	2707	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241136	2707	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241137	2707	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241138	2707	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241139	2707	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241140	2707	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241141	2707	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241142	2707	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241143	2707	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241144	2707	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241145	2707	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241146	2707	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241147	2707	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241148	2707	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241149	2707	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241150	2707	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241151	2707	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241152	2707	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241153	2707	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241154	2707	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241155	2707	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241156	2707	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241157	2707	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241158	2707	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST QC_Day		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241159	2707	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Day_view_time		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241160	2707	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Day_view_angl		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241161	2707	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241162	2707	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST QC_Night		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241163	2707	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Night_view_time		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241164	2707	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Night_view_angl		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241165	2707	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Emis_31		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241166	2707	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Emis_32		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241167	2707	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Clear_sky_days		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241168	2707	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Clear_sky_nights		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241169	2707	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241170	2707	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241171	2707	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST QC_Day		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241172	2707	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Day_view_time		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241173	2707	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Day_view_angl		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241174	2707	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241175	2707	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST QC_Night		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241176	2707	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Night_view_time		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241177	2707	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Night_view_angl		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241178	2707	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Emis_31		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241179	2707	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Emis_32		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241180	2707	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Clear_sky_days		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241181	2707	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Clear_sky_nights		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241182	2707	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
241183	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST LST		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
241184	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST QC		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
241185	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
241186	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
241187	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
241188	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
241189	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
241190	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
241191	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
241192	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
241193	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST LST		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
241194	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST QC		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
241195	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
241196	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
241197	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
241198	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
241199	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
241200	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
241201	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
241202	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
241203	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST LST		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
241204	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST QC		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
241205	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
241206	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
241207	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
241208	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
241209	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
241210	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
241211	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
241212	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
241213	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST LST		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
241214	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST QC		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
241215	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
241216	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
241217	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
241218	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
241219	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
241220	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
241221	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
241222	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
241223	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST LST		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
241224	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST QC		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
241225	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
241226	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
241227	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
241228	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
241229	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
241230	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
241231	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
241232	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
241233	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST LST		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
241234	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST QC		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
241235	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
241236	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
241237	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
241238	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
241239	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
241240	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
241241	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
241242	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
241243	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST LST		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
241244	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST QC		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
241245	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
241246	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
241247	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
241248	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
241249	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
241250	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
241251	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
241252	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
241253	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST LST		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
241254	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST QC		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
241255	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
241256	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
241257	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
241258	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
241259	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
241260	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
241261	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
241262	2707	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241263	2707	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241264	2707	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241265	2707	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241266	2707	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241267	2707	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241268	2707	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241269	2707	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241270	2707	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241271	2707	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241272	2707	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241273	2707	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241274	2707	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241275	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241276	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241277	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241278	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241279	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241280	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241281	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241282	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241283	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241284	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241285	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241286	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241287	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241288	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241289	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241290	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241291	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241292	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241293	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241294	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241295	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241296	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241297	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241298	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241299	2707	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241300	2707	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241301	2707	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241302	2707	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241303	2707	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241304	2707	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241305	2707	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241306	2707	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241307	2707	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241308	2707	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241309	2707	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241310	2707	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241311	2707	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241312	2707	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241313	2707	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241314	2707	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241315	2707	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241316	2707	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241317	2707	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241318	2707	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241319	2707	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241320	2707	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241321	2707	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241322	2707	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241323	2707	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241324	2707	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241325	2707	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241326	2707	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241327	2707	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241328	2707	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241329	2707	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241330	2707	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241331	2707	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241332	2707	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241333	2707	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241334	2707	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241335	2707	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241336	2707	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241337	2707	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241338	2707	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241339	2707	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241340	2707	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241341	2707	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241342	2707	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241343	2707	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241344	2707	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241345	2707	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241346	2707	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241347	2707	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241348	2707	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241349	2707	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241350	2707	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241351	2707	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241352	2707	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241353	2707	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241354	2707	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241355	2707	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241356	2707	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241357	2707	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241358	2707	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241359	2707	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241360	2707	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241361	2707	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241362	2707	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241363	2707	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241364	2707	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241365	2707	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241366	2707	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241367	2707	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241368	2707	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241369	2707	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241370	2707	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241371	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241372	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241373	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241374	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241375	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241376	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241377	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241378	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241379	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241380	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241381	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241382	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241383	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241384	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241385	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241386	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241387	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241388	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241389	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241390	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241391	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241392	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241393	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241394	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241395	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241396	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241397	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241398	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241399	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241400	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241401	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241402	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241403	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241404	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241405	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241406	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241407	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241408	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241409	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241410	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241411	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241412	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241413	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241414	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241415	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241416	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241417	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241418	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241419	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241420	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241421	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241422	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241423	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241424	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241425	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241426	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241427	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241428	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241429	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241430	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241431	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241432	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241433	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241434	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241435	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241436	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241437	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241438	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241439	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241440	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241441	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241442	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241443	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241444	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241445	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241446	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241447	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241448	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241449	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241450	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241451	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241452	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241453	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241454	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241455	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241456	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241457	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241458	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241459	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241460	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241461	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241462	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241463	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241464	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241465	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241466	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241467	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241468	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241469	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241470	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241471	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241472	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241473	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241474	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241475	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241476	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241477	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241478	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241479	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241480	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241481	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241482	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241483	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241484	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241485	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241486	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241487	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241488	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241489	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241490	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241491	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241492	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241493	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241494	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241495	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241496	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241497	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241498	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241499	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241500	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241501	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241502	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241503	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241504	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241505	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241506	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241507	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241508	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241509	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241510	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241511	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241512	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241513	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241514	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241515	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241516	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241517	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241518	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241519	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241520	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241521	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241522	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241523	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241524	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241525	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241526	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241527	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241528	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241529	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241530	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241531	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241532	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241533	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241534	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241535	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241536	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241537	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241538	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241539	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241540	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241541	2707	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241542	2707	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241543	2707	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241544	2707	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241545	2707	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241546	2707	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241547	2707	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241548	2707	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241549	2707	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241550	2707	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241551	2707	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241552	2707	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241553	2707	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241554	2707	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241555	2707	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241556	2707	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241557	2707	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241558	2707	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241559	2707	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241560	2707	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241561	2707	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241562	2707	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241563	2707	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241564	2707	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241565	2707	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241566	2707	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241567	2707	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241568	2707	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241569	2707	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241570	2707	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241571	2707	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241572	2707	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241573	2707	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241574	2707	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241575	2707	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241576	2707	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241577	2707	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241578	2707	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241579	2707	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241580	2707	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241581	2707	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241582	2707	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241583	2707	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241584	2707	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241585	2707	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241586	2707	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241587	2707	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241588	2707	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241589	2707	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241590	2707	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241591	2707	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241592	2707	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241593	2707	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241594	2707	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241595	2707	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241596	2707	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241597	2707	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241598	2707	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241599	2707	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241600	2707	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241601	2707	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241602	2707	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241603	2707	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241604	2707	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241605	2707	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241606	2707	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241607	2707	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241608	2707	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241609	2707	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241610	2707	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241611	2707	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241612	2707	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241613	2707	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241614	2707	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241615	2707	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241616	2707	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241617	2707	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241618	2707	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241619	2707	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241620	2707	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241621	2707	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241622	2707	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
241623	2707	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241624	2707	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241625	2707	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241626	2707	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
241627	2707	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241628	2707	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241629	2707	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241630	2707	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241631	2707	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241632	2707	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241633	2707	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241634	2707	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241635	2707	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241636	2707	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241637	2707	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241638	2707	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241639	2707	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241640	2707	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241641	2707	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241642	2707	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241643	2707	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241644	2707	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241645	2707	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241646	2707	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241647	2707	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241648	2707	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241649	2707	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241650	2707	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241651	2707	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241652	2707	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241653	2707	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241654	2707	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241655	2707	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241656	2707	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241657	2707	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241658	2707	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241659	2707	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241660	2707	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241661	2707	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241662	2707	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241663	2707	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241664	2707	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241665	2707	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241666	2707	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241667	2707	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241668	2707	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241669	2707	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241670	2707	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241671	2707	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241672	2707	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241673	2707	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241674	2707	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241675	2707	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241676	2707	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241677	2707	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241678	2707	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241679	2707	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241680	2707	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241681	2707	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241682	2707	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241683	2707	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241684	2707	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241685	2707	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241686	2707	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241687	2707	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241688	2707	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241689	2707	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241690	2707	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241691	2707	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241692	2707	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241693	2707	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241694	2707	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241695	2707	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241696	2707	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241697	2707	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241698	2707	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241699	2707	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241700	2707	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241701	2707	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241702	2707	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241703	2707	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241704	2707	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241705	2707	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241706	2707	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241707	2707	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241708	2707	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241709	2707	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241710	2707	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241711	2707	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241712	2707	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241713	2707	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241714	2707	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241715	2707	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241716	2707	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241717	2707	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241718	2707	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241719	2707	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241720	2707	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241721	2707	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241722	2707	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241723	2707	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241724	2707	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241725	2707	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241726	2707	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241727	2707	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241728	2707	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241729	2707	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241730	2707	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241731	2707	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241732	2707	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241733	2707	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241734	2707	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241735	2707	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241736	2707	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241737	2707	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241738	2707	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241739	2707	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241740	2707	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241741	2707	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST QC_Day		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241742	2707	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Day_view_time		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241743	2707	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Day_view_angl		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241744	2707	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241745	2707	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST QC_Night		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241746	2707	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Night_view_time		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241747	2707	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Night_view_angl		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241748	2707	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Emis_31		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241749	2707	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Emis_32		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241750	2707	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_days		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241751	2707	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_nights		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241752	2707	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241753	2707	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241754	2707	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST QC_Day		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241755	2707	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Day_view_time		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241756	2707	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Day_view_angl		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241757	2707	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241758	2707	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST QC_Night		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241759	2707	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Night_view_time		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241760	2707	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Night_view_angl		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241761	2707	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Emis_31		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241762	2707	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Emis_32		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241763	2707	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_days		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241764	2707	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_nights		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241765	2707	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241766	2707	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241767	2707	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241768	2707	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241769	2707	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241770	2707	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241771	2707	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241772	2707	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241773	2707	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241774	2707	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241775	2707	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241776	2707	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241777	2707	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241778	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241779	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241780	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241781	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241782	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241783	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241784	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241785	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241786	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241787	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241788	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241789	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241790	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241791	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241792	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241793	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241794	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241795	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241796	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241797	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241798	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241799	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241800	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241801	2707	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241802	2707	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241803	2707	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241804	2707	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241805	2707	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241806	2707	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241807	2707	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241808	2707	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241809	2707	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241810	2707	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241811	2707	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241812	2707	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241813	2707	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241814	2707	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241815	2707	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241816	2707	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241817	2707	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241818	2707	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241819	2707	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241820	2707	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241821	2707	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241822	2707	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241823	2707	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241824	2707	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241825	2707	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241826	2707	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241827	2707	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241828	2707	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241829	2707	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241830	2707	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241831	2707	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241832	2707	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241833	2707	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241834	2707	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241835	2707	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241836	2707	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241837	2707	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241838	2707	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241839	2707	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241840	2707	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241841	2707	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241842	2707	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241843	2707	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241844	2707	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241845	2707	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241846	2707	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241847	2707	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241848	2707	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241849	2707	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241850	2707	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241851	2707	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241852	2707	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241853	2707	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241854	2707	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241855	2707	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241856	2707	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241857	2707	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241858	2707	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241859	2707	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241860	2707	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241861	2707	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241862	2707	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241863	2707	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241864	2707	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241865	2707	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241866	2707	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241867	2707	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241868	2707	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241869	2707	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241870	2707	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241871	2707	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241872	2707	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241873	2707	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241874	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241875	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241876	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241877	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241878	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241879	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241880	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241881	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241882	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241883	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241884	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241885	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241886	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241887	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241888	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241889	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241890	2707	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241891	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241892	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241893	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241894	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241895	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241896	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241897	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241898	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241899	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241900	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241901	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241902	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241903	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241904	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241905	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241906	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241907	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241908	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241909	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241910	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241911	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241912	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241913	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241914	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241915	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241916	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241917	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241918	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241919	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241920	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241921	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241922	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241923	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
241924	2707	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241925	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241926	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241927	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241928	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241929	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241930	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241931	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241932	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241933	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241934	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241935	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241936	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241937	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241938	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241939	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241940	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241941	2707	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241942	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241943	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241944	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241945	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241946	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241947	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241948	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241949	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241950	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241951	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241952	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241953	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241954	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241955	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241956	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241957	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241958	2707	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241959	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241960	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241961	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241962	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241963	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241964	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241965	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241966	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241967	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241968	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241969	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241970	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241971	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241972	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241973	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241974	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241975	2707	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241976	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241977	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241978	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241979	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241980	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241981	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241982	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241983	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241984	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241985	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241986	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241987	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241988	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241989	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241990	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241991	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241992	2707	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241993	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241994	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241995	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241996	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241997	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241998	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
241999	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242000	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242001	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242002	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242003	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242004	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242005	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242006	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242007	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242008	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242009	2707	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242010	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242011	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242012	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242013	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242014	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242015	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242016	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242017	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242018	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242019	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242020	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242021	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242022	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242023	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242024	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242025	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242026	2707	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242027	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242028	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242029	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242030	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242031	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242032	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242033	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242034	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242035	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242036	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242037	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242038	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242039	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242040	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242041	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242042	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242043	2707	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242044	2707	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242045	2707	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242046	2707	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242047	2707	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242048	2707	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242049	2707	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242050	2707	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242051	2707	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242052	2707	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242053	2707	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242054	2707	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242055	2707	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242056	2707	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242057	2707	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242058	2707	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242059	2707	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242060	2707	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242061	2707	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242062	2707	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242063	2707	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242064	2707	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242065	2707	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242066	2707	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242067	2707	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242068	2707	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242069	2707	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242070	2707	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242071	2707	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242072	2707	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242073	2707	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242074	2707	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242075	2707	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242076	2707	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242077	2707	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242078	2707	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242079	2707	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242080	2707	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242081	2707	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242082	2707	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242083	2707	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242084	2707	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242085	2707	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242086	2707	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242087	2707	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242088	2707	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242089	2707	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242090	2707	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242091	2707	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242092	2707	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242093	2707	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242094	2707	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242095	2707	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242096	2707	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242097	2707	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242098	2707	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242099	2707	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242100	2707	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242101	2707	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242102	2707	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242103	2707	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242104	2707	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242105	2707	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242106	2707	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242107	2707	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242108	2707	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242109	2707	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242110	2707	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242111	2707	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242112	2707	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242113	2707	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242114	2707	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242115	2707	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242116	2707	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242117	2707	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242118	2707	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242119	2707	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242120	2707	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242121	2707	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242122	2707	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242123	2707	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242124	2707	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242125	2707	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242126	2707	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242127	2707	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242128	2707	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242129	2707	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242130	2707	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242131	2707	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242132	2707	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242133	2707	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242134	2707	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242135	2707	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242136	2707	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242137	2707	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242138	2707	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242139	2707	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242140	2707	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242141	2707	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242142	2707	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
242143	2707	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
242144	2707	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
242145	2707	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
242146	2707	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
242147	2707	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
242148	2707	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
242149	2707	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
242150	2707	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
242151	2707	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
242152	2707	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
242153	2707	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
242154	2707	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242155	2707	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242156	2707	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242157	2707	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242158	2707	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242159	2707	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242160	2707	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242161	2707	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242162	2707	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242163	2707	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242164	2707	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242165	2707	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242166	2707	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
242167	2707	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242168	2707	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242169	2707	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242170	2707	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242171	2707	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242172	2707	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242173	2707	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242174	2707	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242175	2707	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242176	2707	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242177	2707	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242178	2707	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242179	2707	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
242180	2710	Location	Point locations	Various point locations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242181	2710	city_austral	Australasian Cities	\n          Location of cities in the Australasian region.\n        	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242182	2710	capital_aus	Australian Capital Cities	\n          Location of capital cities in Australia.\n        	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242183	2710	town_aus	\n          Some Australian towns\n        	\n          Location of some towns in Australia.\n        	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242184	2710	wastewet	\n          Wastewater artificial wetlands listed as important wetlands\n          in Australia\n        	\n          Location of artificial wetlands that are comprised primarily of\n          waste water as listed in "A Directory of Important Wetlands in\n          Australia Database".\n        	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242185	2711	coast	Coastline and State Borders	Australian coastline and state borders. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242186	2711	geolpl_lith	Geology, Lithology	Geology (1:2 500 000) of Australia displayed by lithological grouping. The Geology of Australia dataset documents the distribution and age of major stratigraphic, intrusive and medium to high-grade metamorphic rock units of onshore Australia. It is an ongoing compilation, subject to periodic revision as additional data becomes available. The data set was compiled to use at scales between 1:2 500 000 and 1:5 000 000 inclusive. The units distinguished/mapped mainly represent stratigraphic supergroups, regional intrusive associations and regional metamorphic complexes.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242187	2711	geolpl_lith_trans	Geology, Lithology, Transparent	Transparent version of the geolpl_lith layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242188	2711	geolpl_unit	Geology, Rock Units	Geology (1:2 500 000) of Australia displayed by rock unit. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242189	2711	geolpl_unit_trans	Geology, Rock Units, Transparent	Transparent version of the geolpl_unit layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242190	2711	geolpl_grp	Geology, Groups Based on Lithology and Age	Geology (1:2 500 000) of Australia displayed by broad groupings based on lithological associations and age. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242191	2711	geolpl_grp_trans	Geology, Groups Based on Lithology and Age, Transparent	Transparent version of the geolpl_grp layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242192	2711	geolln	Geology, Boundaries and Faults	Boundaries and Faults from the Geology (1:2 500 000) of Australia dataset. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242193	2711	gregpl	Geological Regions, Age	Geological regions of Australia. This dataset is a break up of the Australian continent into 2-dimensional regions. A geological region is a relatively large geographical area with a cohesive, albeit in some cases complex, geological assemblage (Bain & Draper 1997, Geoscience Australia Bulletin 240); significantly different in overall geology from the adjoining regions, and differs from geological province in that it does not include depth/time dimensions.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242194	2711	gregpl_trans	Geological Regions, Age, Transparent	Transparent version of the gregpl layer. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242195	2711	gregpl_out	Geological Regions, Outlines	Outlines of geological regions of Australia. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242196	2711	cetec	Crustal Elements	The Australian Crustal Elements dataset delineates upper crustal elements, primarily based on composite geophysical domains, each of which shows a distinctive pattern of magnetic and gravity anomalies. These elements generally relate to the basement, rather than the sedimentary basins. Boundaries between these elements are interpreted to mark crustal-scale changes in composition or structural pattern, or both. Where feasible, these boundaries are chosen to emphasise their correlation with the outcropping boundaries of geological provinces.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242197	2711	cetec_trans	Crustal Elements, Transparent	Transparent version of the cetec layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242198	2711	ceelm	Crustal Elements, Cratonic Regions	Cratonic regions from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242199	2711	ceelm_trans	Crustal Elements, Cratonic Regions, Transparent	Transparent version of the ceelm layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242200	2711	cemag	Crustal Elements, Magnetic Boundaries	Magnetic boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242201	2711	cegrav	Crustal Elements, Gravity Boundaries	Gravity boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242202	2711	regol_all	Regolith Terrains, Typical Characteristics	Regolith Terrains of Australia displayed according to a 5 band classification of all regolith units in Australia. The Regolith Terrains of Australia dataset divides the continent into 392 regolith terrain units on the basis of dominant topography, geology and regolith.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242203	2711	regol_all_trans	Regolith Terrains, Typical Characteristics, Transparent	Transparent version of the regol_all layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242204	2711	regol_class	Regolith Terrains, Regolith Classification	Regolith Terrains of Australia displayed according to a broad classification of regolith types. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242205	2711	regol_class_trans	Regolith Terrains, Regolith Classification, Transparent	Transparent version of the regol_class layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242206	2711	regol_lndfrm	Regolith Terrains, Landforms	Regolith Terrains of Australia displayed according to a broad classification of regolith landforms. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242207	2711	sedbas_type	Sedimentary Basins, Basin Type	The Sedimentary Basins of Australia dataset displayed by basin type. The Sedimentary Basins of Australia dataset provides outlines and names of Australian sedimentary basins and sub-basins onshore and offshore.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242208	2711	sedbas_type_trans	Sedimentary Basins, Basin Type, Transparent	Transparent version of the sedbas_type layer. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242209	2711	sedbas	Sedimentary Basins, Outlines	Outlines of sedimentary basins of Australia. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242210	2711	sedbas_pros	Sedimentary Basins, Prospectivity	Sedimentary Basins of Australia displayed by basin prospectivity, for oil and gas. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242211	2711	ozchrn_age	Geochronology, Sample Age	Geochronology of Australia displayed by sample age. Derived from Geoscience Australia's Geochronology Database (OZCHRON). OZCHRON contains physical age determinations of Australian rocks, and the radiogenic isotope ratios used in determining the ages. Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242212	2711	ozchrn_method	Geochronology, Dating Method	Geochronology of Australia displayed by dating method. Derived from Geoscience Australia's Geochronology Database (OZCHRON). Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods. See abstract for ozchrn_age layer for information on OZCHRON.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242213	2711	hydgeo	Hydrogeology	Principal Hydrogeological Divisions of Australia displayed by aquifer type. The Principal Hydrogeological Divisions of Australia dataset defines the sedimentary basins and fractured rock provinces which make up the regional hydrogeological divisions of Australia. These hydrogeological provinces have been further classed with regard to either a fractured rock province or a sedimentary basin, distribution of aquifers within the province, and aquifer productivity.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242214	2711	hydgeo_trans	Hydrogeology, Transparent	Transparent version of the hydgeo layer. See abstract for hydgeo layer for information on the Principal Hydrogeological Divisions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242215	2711	metpl	Metamorphic Rocks	Metamorphic Rocks of Australia displayed by metamorphic properties. The Metamorphic Rocks of Australia dataset displays the distribution of metamorphic facies in Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242216	2711	metpl_trans	Metamorphic Rocks, Transparent	Transparent version of the metpl layer. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242217	2711	metln	Metamorphic Rocks - Boundaries, Faults and Trends	Boundaries, faults and trends from the Metamorphic Rocks of Australia dataset. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242218	2711	ozrox	Field Observation Sites	Field observation sites of Australia. Derived from Geoscience Australia's Field Observations Database (OZROX). OZROX contains location and field description information. Field descriptions include information on lithology, stratigraphic unit, alteration, magnetic susceptibility, hand-held radiometric spectrometer response and structural measurements. OZROX has over 100 000 field sites, derived mainly from Geoscience Australia's mapping, with additional contributions from universities and state surveys. Only selected items from OZROX are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242219	2711	ozchem	Whole Rock Geochemistry	Whole rock geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). OZCHEM contains approximately 46000 analyses, mainly from Australia, but also from Papua New Guinea, Antarctica, Solomon Islands and New Zealand. The location is stored with each analysis, along with geological descriptions, including the host stratigraphic unit and lithology. Only selected OZCHEM items are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242220	2711	zn_chm	Zinc Geochemistry	Zinc geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Trace element (inluding zinc) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 13-14 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". The classes above 10 use a logarithmic scale: class 11 contains values between 10"a" and 100"a", 12 - between 100"a" and 1000"a", 13 - between 1000"a" and 10000"a" and 14 - 10000"a" and 100000"a". References: 1. Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242221	2711	pb_chm	Lead Geochemistry	Lead geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242222	2711	cu_chm	Copper Geochemistry	Copper geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242223	2711	u_chm	Uranium Geochemistry	Uranium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242224	2711	th_chm	Thorium Geochemistry	Thorium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242225	2711	ba_chm	Barium Geochemistry	Barium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242226	2711	sn_chm	Tin Geochemistry	Tin geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242227	2711	rb_chm	Rubidium Geochemistry	Rubidium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242228	2711	ni_chm	Nickel Geochemistry	Nickel geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242229	2711	as_chm	Arsenic Geochemistry	Arsenic geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242230	2711	sio2_chm	Silicate Geochemistry	Silicate geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Major element (including silicate) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 10 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". Reference: Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242231	2711	k2o_chm	Potassium Oxide Geochemistry	Potassium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242232	2711	na2o_chm	Sodium Oxide Geochemistry	Sodium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242233	2711	airsur	Airborne Geophysical Surveys, Outlines.	Outlines of surveys from the Index of Airborne Geophysical Surveys of Australia dataset. The Index of Airborne Geophysical Surveys dataset presents a summary of the essential specifications of over 600 airborne surveys held in the National Airborne Geophysical Database. Airborne magnetic and radiometric surveys have been flown by Geoscience Australia since 1951 and continue today. Incorporated into the dataset are the details of surveys flown by the various State and Territory Geological Surveys as well as public domain company data.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242234	2711	geothr	Geothermal Wells	Geothermal well locations of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242235	2711	agrfsvpl	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours	Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, colour contours, derived from the Australian Geomagnetic Reference Field (2000 revision AGRF00). The AGRF is a numerical model of the earth's magnetic field over the Australian region. The model can be used to generate single point or gridded values of any element of the magnetic field (e.g., magnetic declination, inclination, or total intensity) together with annual change estimates. The AGRF is valid only for the Australian region, where it is considered to be more accurate than global models such as the International Geomagnetic Reference Field. This version, AGRF00, is valid for years between 1995 and 2005. The AGRF represents a combination of the earths main (core) field and the long wavelength crustal field. Local crustal anomolies and disturbances which are external in origin (e.g. magnetic storms) are not represented. The model is based on all available ground, airborne, and satellite vector survey data. Magnetic observatory and repeat station survey data from the region are used to update these main/crustal field datasets and to provide the estimates of annual change. The region modelled is a spherical cap of radius 28 deg centred at 24 degS, 135 degE. Model values outside a radius of 24 deg are considered to be unreliable because of edge effects.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242236	2711	agrfsvpl_trans	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours, Transparent	Transparent version of the agrfsvpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242237	2711	agrfmdpl	Magnetic Declination of the the Earth's Magnetic Field, Colour Contours	Magnetic declination of the the earth's magnetic field for the Australian region. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242238	2711	agrfmdpl_trans	Magnetic Declination of the the Earth's Magnetic Field, Colour Contours, Transparent	Transparent version of the agrfmdpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242239	2711	agrfsvln	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Linear Contours	Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242240	2711	agrfmdln	Magnetic Declination of the the Earth's Magnetic Field, Linear Contours	Magnetic declination of the the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242241	2711	sonoby	Offshore Sonobouy Stations	Locations of Geoscience Australia's sonobouy recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242242	2711	refstn	Seismic Recording Stations	Locations of Geoscience Australia's seismic recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242243	2711	onsht	Onshore Refraction Shot Points	Locations of Geoscience Australia's onshore refraction shot points. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242244	2711	offsht	Offshore Refraction Shot Points	Locations of Geoscience Australia's offshore refraction shot points.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242245	2711	marine	Deep Seismic Marine Data Navigation Tracks	Navigation tracks of marine deep seismic lines, from Geoscience Australia's marine survey ship (RV Rig Seismic).	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242246	2711	landss	Onshore Seismic Traverses	Locations of Geoscience Australia's onshore deep seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242247	2711	histss	Historic Deep Seismic Soundings	Locations where Geoscience Australia has completed deep seismic soundings in Australia. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242248	2711	eqrisk	Earthquake Risk	Earthquake risk of Australia. Based on earthquake measurements taken from Geoscience Australia's World Earthquake Database (QUAKES). Values are the acceleration coefficient (a) 10 percent chance of being exceeded in the next 50 years. High values of this calculation represent higher risk of earthquake occurrence.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242249	2711	eqrisk_trans	Earthquake Risk, Transparent	Transparent version of the eqrisk layer. See abstract for eqrisk layer for more information.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242250	2711	quakes	Earthquake Epicentres, Magnitudes > 4.0	Earthquake epicentres for the Australian region, with recorded magnitudes greater than 4.0. Derived from Geoscience Australia's World Earthquake Database (QUAKES). QUAKES contains epicentres on and near Australia. This dataset is automatically updated weekly from QUAKES.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242251	2711	slides	Landslides	Landslides of Australia. Derived from Geoscience Australia's Australian Landslide Database (SLIDES). SLIDES contains landslides occurring within Australia, based on published and unpublished information and field observations. SLIDES is under constant development. This dataset is automatically updated monthly from SLIDES.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242252	2711	leases	Petroleum Exploration Leases	Lease outlines of petroleum exploration and development titles of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242253	2711	wells	Petroleum Wells	Petroleum wells for Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242254	2711	gasfl	Gas Fields	Gas fields of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242255	2711	oilfl	Oil Fields	Oil fields of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242256	2711	ozmin_status	Mineral Deposits, Mine Operation Status	Mineral deposits of Australia displayed by mine operation status. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). OZMIN contains geological and resource information for Australian mineral deposits. Only selected items from OZMIN are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242257	2711	ozmin_age	Mineral Deposits, Mineralisation Age	Mineral deposits of Australia displayed by mineralisation age. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242258	2711	ozmin_type	Mineral Deposits, Deposit Type	Mineral deposits of Australia displayed by deposit type. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242259	2711	minloc	Mineral Occurrences	Mineral occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). MINLOC contains location, name and commodity data for mineral occurrences in Australia. Only selected items from MINLOC are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242260	2711	minlc_au	Gold Occurrences	Gold occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242261	2711	minlc_ag	Silver Occurrences	Silver occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242262	2711	minlc_cu	Copper Occurrences	Copper occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242263	2711	minlc_pb	Lead Occurrences	Lead occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242264	2711	minlc_zn	Zinc Occurrences	Zinc occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242265	2711	minlc_u	Uranium Occurrences	Uranium occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242266	2711	minlc_ni	Nickel Occurences	Nickel occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242267	2711	minlc_sn	Tin Occurences	Tin occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242268	2711	minlc_fe	Iron Occurrences	Iron occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242269	2711	map250	1:250 000 Map Sheet Index	1:250 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242270	2711	map100	1:100 000 Map Sheet Index	1:100 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242271	2711	map1ml	1:1 000 000 Map Sheet Index	1:1 000 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242272	2711	grat_1degln	1 Degree Graticule	1 degree graticule for the Australian region.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242273	2711	grat_5degln	5 Degree Graticule	5 degree graticule for the Australian region.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242274	2711	drainpl	Drainage Network, Lakes	Drainage network for the Australian region, containing lakes. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242275	2711	drainln	Drainage Network, Rivers	Drainage network for the Australian region; containing linear features such as rivers, coastlines and inland shores. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242276	2711	pol_pl	Political Areas	Political areas for the Australian region; including built up areas, land and ocean. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242277	2711	gaspip	Gas Pipelines	Gas pipelines of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242278	2711	oilpip	Oil Pipelines	Oil pipelines of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242279	2711	pol_ln	Political Boundaries	Political boundaries for the Australian region; including coastlines, administrative boundaries and city limits. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242280	2711	roads	Road Network	Road network for the Australian region. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242281	2711	rails	Rail Network	Rail network for the Australian region. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242282	2711	pop_pt	Population Centres	Population centres for the Australian region; including major centres, populated places and villages. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242283	2711	mdb_catch	Murray-Darling Basin, Catchment Outlines	Catchment outlines for the Murray-Darling Basin.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242284	2711	dem_9sec	Digital Elevation Model, 9 Second Cell Size	Geodata 9-second Digital Elevation Model (DEM) of Australia. Raster image 9 seconds cellsize. Data are copyright Geoscience Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242285	2711	dem	Digital Elevation Model, 30 Second Cell Size	Digital Elevation Model of Australia. Raster image 30 seconds cellsize. Data courtesy of the United States Geological Survey's (USGS) EROS Data Centre, Distributed Active Archive Centre.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242286	2711	landsat7	Landsat 7 Satellite Image	Landsat 7 raster image. 7 band multi-spectral satellite data; available bands 1,2,3,4,5,7; 7 algorithms; 7 masking methods. Coverage currently only exists around Sydney. This layer must be in a separate getmap.pl request to any other layers.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242287	2712	ark_counties	AR Counties	1998 Arkansas Counties	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
242288	2712	urban_areas	AR Urban Areas	Arkansas Congressional Districts	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
242289	2712	gdt_parks	AR Parks	Arkansas Parks	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
242290	2712	ARst_parks27	AR State Parks	Arkansas State Parks	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
242291	2712	interstate_highways_usgs_100k_li	AR Interstates	Arkansas US Highways USGS 100K	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
242292	2712	us_highways_usgs_100k_line	AR US Highways	Arkansas US Highways USGS 100K	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
242293	2712	primary_routes_usgs_100k_line	AR Primary Routes	Arkansas Primary Routes USGS 100K	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
242294	2712	secondary_routes_usgs_100k_line	AR Secondary Routes	Arkansas Secondary Routes USGS 100K	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
242295	2713	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
242296	2713	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
242297	2713	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
242298	2713	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
242299	2713	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
242300	2713	Non-Frontier Forests	Non-Frontier Forests		<LatLonBoundingBox minx="-162.05362" miny="-55.823135" maxx="180.16446" maxy="72.495895"/>
242301	2713	Frontier Forests	Frontier Forests		<LatLonBoundingBox minx="-162.2499" miny="-55.310837" maxx="176.619" maxy="72.737"/>
242302	2713	Non-Frontier Forests	Non-Frontier Forests		<LatLonBoundingBox minx="-165.74422" miny="-55.902542" maxx="179.9369" maxy="72.585365"/>
242303	2713	Frontier Forests	Frontier Forests		<LatLonBoundingBox minx="-162.12915" miny="-55.310837" maxx="176.55139" maxy="72.57725"/>
242304	2713	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
242305	2713	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
242306	2713	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
242307	2713	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
242308	2719	GLOBAL	FGDC Base Map Services		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242309	2719	backdrop	Backdrop information.		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242310	2719	elevation	True color image of the world.		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242311	2719	landcover	Land area derived from DCW Edition 3 and 4 data.		<LatLonBoundingBox minx="-182.793" miny="-90" maxx="180" maxy="83.6274"/>
242312	2719	cities	Populated place polygons derived from DCW data.		<LatLonBoundingBox minx="-179.13" miny="-53.1674" maxx="178.443" maxy="70.9927"/>
242313	2719	hydro_01	Rivers and lakes derived from generalized ESRI world data.		<LatLonBoundingBox minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112"/>
242314	2719	hydro_02	Rivers and lakes derived from generalized ESRI world data.		<LatLonBoundingBox minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342"/>
242315	2719	lakes	Rivers and lakes derived from generalized ESRI world data.		<LatLonBoundingBox minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112"/>
242316	2719	rivers	Rivers and lakes derived from generalized ESRI world data.		<LatLonBoundingBox minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342"/>
242317	2719	roads	Major roads extracted from DCW data.		<LatLonBoundingBox minx="-182.495" miny="-54.888" maxx="180" maxy="74.7406"/>
242318	2719	highways	National Highway Planning Network Version 3.0		<LatLonBoundingBox minx="-176.766" miny="17.9324" maxx="179.392" maxy="71.3166"/>
242319	2719	plans	Planned geospatial data acquisition areas.		<LatLonBoundingBox minx="-190" miny="-90" maxx="180" maxy="90"/>
242320	2719	boundary	International political boundaries from DCW.	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons. As a line data set, no attributes are present	<LatLonBoundingBox minx="-184" miny="-90" maxx="180" maxy="89.9979"/>
242321	2719	counties	United States County Bounradies, 1994	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons. As a line data set, no attributes are present	<LatLonBoundingBox minx="-124.714" miny="25.137" maxx="-67" maxy="49.3844"/>
242322	2719	states	Boundaries for States in the US.	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons. As a line data set, no attributes are present	<LatLonBoundingBox minx="-124.328" miny="29.5964" maxx="-70.5756" maxy="49.001"/>
242323	2719	registry	Bounding rectangles of registered metadata collections (Clearinghouses).	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons. As a line data set, no attributes are present	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242324	2720	dlwc_landsat_2000_mosaic	NSW Landsat 2000 Mosaic		<LatLonBoundingBox minx="140.537" miny="-37.636" maxx="156.659" maxy="-27.898"/>
242325	2721	Roads BTS	Roads BTS		<LatLonBoundingBox minx="-179.998988540844" miny="15.9999998426906" maxx="-62.0000000378082" maxy="74.999999913981"/>
242326	2721	Road Labels BTS	Road Labels BTS		<LatLonBoundingBox minx="-179.998988540844" miny="15.9999998426906" maxx="-62.0000000378082" maxy="74.999999913981"/>
242327	2722	LANDSAT7 Metadata	LANDSAT7 Metadata		<LatLonBoundingBox minx="-163.731765468446" miny="16.5143893290881" maxx="-61.3683283731127" maxy="51.0942303612931"/>
242328	2722	LANDSAT7 Index	LANDSAT7 Index		<LatLonBoundingBox minx="-125.954376875664" miny="23.7258356053182" maxx="-65.7754213196176" maxy="49.6804881294904"/>
242329	2722	LANDSAT7	LANDSAT7		<LatLonBoundingBox minx="-127.126768368" miny="23.571685524" maxx="-65.175885474" maxy="50.288095786"/>
242330	2723	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-124.999867707226" miny="24.0001038757594" maxx="-65.999867707391" maxy="50.0001038756866"/>
242331	2723	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.1975883670577"/>
242332	2723	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.2020328070577"/>
242333	2723	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044269649154" maxy="50.2020474070577"/>
242334	2723	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044100349154" maxy="50.2020547070577"/>
242335	2723	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8688460149154" maxy="50.2020583570577"/>
242336	2724	NHD_Waterbodies	NHD_Waterbodies		<LatLonBoundingBox minx="-160.997248388816" miny="18.4977260734801" maxx="-66.8850804190524" maxy="49.3843330047441"/>
242337	2724	NHD_Waterbodies	NHD_Waterbodies		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
242338	2724	NHD_Waterbody_Reaches	NHD_Waterbody_Reaches		<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>
242339	2724	NHD_Waterbody_Reaches	NHD_Waterbody_Reaches		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
242340	2724	NHD_Waterbody_Labels	NHD_Waterbody_Labels		<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>
242341	2724	NHD_Labels	NHD_Labels		<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>
242342	2724	NHD_Transport_Reaches	NHD_Transport_Reaches		<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>
242343	2724	NHD_Transport_Reaches	NHD_Transport_Reaches		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
242344	2724	NHD_Network	NHD_Network		<LatLonBoundingBox minx="-160.246527367822" miny="18.9107344392984" maxx="-66.9498284377104" maxy="49.3766132398654"/>
242345	2724	NHD_Network	NHD_Network		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
242346	2726	Bathymetry	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242347	2726	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242348	2726	Topography	Topography		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242349	2726	Hillshading	Hillshading		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242350	2726	Builtup areas	Builtup areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242351	2726	Coastlines	Coastlines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242352	2726	Waterbodies	Waterbodies		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242353	2726	Inundated	Inundated		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242354	2726	Rivers	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242355	2726	Streams	Streams		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242356	2726	Railroads	Railroads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242357	2726	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242358	2726	Roads	Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242359	2726	Trails	Trails		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242360	2726	Borders	Borders		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242361	2726	Cities	Cities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242362	2726	Settlements	Settlements		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242363	2726	Spot elevations	Spot elevations		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242364	2726	Airports	Airports		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242365	2726	Ocean features	Ocean features		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242366	2727	Metadatos.Vista	Vista		<LatLonBoundingBox minx="-85.5" miny="19" maxx="-73.5" maxy="24"/>
242367	2727	Metadatos.Cayos	Cayos de Cuba		<LatLonBoundingBox minx="19.8274097442627" miny="-84.8372344970703" maxx="23.1476364135742" maxy="-74.6099166870117"/>
242368	2727	Metadatos.Provincias	Provincias Metadatos		<LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164063" maxx="23.0396175384521" maxy="-73.9928588867188"/>
242369	2727	Metadatos.Municipios	Municipios Metadatos		<LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164063" maxx="23.055025100708" maxy="-73.9920883178711"/>
242370	2727	Metadatos.Metadata	Tabla de Metadata		<LatLonBoundingBox minx="-85.5" miny="19" maxx="-73.5" maxy="24"/>
242371	2727	Dicc250.GeoDicc	Vista		<LatLonBoundingBox minx="-86.6630935668945" miny="18.9997940063477" maxx="-73.767936706543" maxy="23.8741207122803"/>
242372	2727	Dicc250.Costa	Cayos de Cuba		<LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164063" maxx="23.1220684051514" maxy="-73.9887161254883"/>
242373	2727	Dicc250.H25	Provincias Metadatos		<LatLonBoundingBox minx="19.8368244171143" miny="-84.3024139404297" maxx="23.0267238616943" maxy="-74.0085372924805"/>
242374	2727	Dicc250.H50	Municipios Metadatos		<LatLonBoundingBox minx="19.8385639190674" miny="-84.2886962890625" maxx="23.0208930969238" maxy="-74.0150527954102"/>
242375	2727	Dicc250.H75	Tabla de Metadata		<LatLonBoundingBox minx="19.8424129486084" miny="-84.2061920166016" maxx="23.0177879333496" maxy="-74.0219192504883"/>
242376	2727	Dicc250.H100	Cuba-Costa_Poligono		<LatLonBoundingBox minx="19.8481006622314" miny="-84.1791915893555" maxx="23.0167770385742" maxy="-74.0479354858398"/>
242377	2727	Dicc250.H150	H25 Relieve		<LatLonBoundingBox minx="19.8531112670898" miny="-84.1301803588867" maxx="22.9577751159668" maxy="-74.05712890625"/>
242378	2727	Dicc250.H200	H50 Relieve		<LatLonBoundingBox minx="19.8609218597412" miny="-84.03662109375" maxx="22.9221210479736" maxy="-74.0690155029297"/>
242379	2727	Dicc250.H250	H75 Relieve		<LatLonBoundingBox minx="19.8655223846436" miny="-83.9977188110352" maxx="22.9205360412598" maxy="-74.0764770507813"/>
242380	2727	Dicc250.H300	H100 Relieve		<LatLonBoundingBox minx="19.8860988616943" miny="-83.9951019287109" maxx="22.900016784668" maxy="-74.0826263427734"/>
242381	2727	Dicc250.H400	H150 Relieve		<LatLonBoundingBox minx="19.90842628479" miny="-83.9395294189453" maxx="22.7613086700439" maxy="-74.0963745117188"/>
242382	2727	Dicc250.H500	H200 Relieve		<LatLonBoundingBox minx="19.9246006011963" miny="-83.936882019043" maxx="22.6987724304199" maxy="-74.1527938842773"/>
242383	2727	Dicc250.H600	H250 Relieve		<LatLonBoundingBox minx="19.9409465789795" miny="-83.7289428710938" maxx="22.659875869751" maxy="-74.1644058227539"/>
242384	2727	Dicc250.H800	H300 Relieve		<LatLonBoundingBox minx="19.9750461578369" miny="-80.19873046875" maxx="21.8918647766113" maxy="-74.4661026000977"/>
242385	2727	Dicc250.H1000	H400 Relieve		<LatLonBoundingBox minx="19.988431930542" miny="-80.1676712036133" maxx="21.8689365386963" maxy="-74.4843215942383"/>
242386	2727	Dicc250.H1200	H500  Relieve		<LatLonBoundingBox minx="19.9615497589111" miny="-77.0104675292969" maxx="20.5450210571289" maxy="-75.4734725952148"/>
242387	2727	Dicc250.H1400	H600  Relieve		<LatLonBoundingBox minx="19.9749984741211" miny="-76.8529357910156" maxx="20.0807838439941" maxy="-76.4804611206055"/>
242388	2727	Dicc250.H1600	H800  Relieve		<LatLonBoundingBox minx="19.978702545166" miny="-76.8474578857422" maxx="20.0576286315918" maxy="-76.5717163085938"/>
242389	2727	Dicc250.H1800	H1000  Relieve		<LatLonBoundingBox minx="19.9831676483154" miny="-76.8422317504883" maxx="19.9923515319824" maxy="-76.8327407836914"/>
242390	2727	Dicc250.Vial	H1200 Relieve		<LatLonBoundingBox minx="19.7475280761719" miny="-85.7665710449219" maxx="23.048282623291" maxy="-74.0078430175781"/>
242391	2727	Dicc250.Pueblos	H1400 Relieve		<LatLonBoundingBox minx="19.8362407684326" miny="-84.8943023681641" maxx="23.0450077056885" maxy="-74.0139770507813"/>
242392	2727	Dicc250.Poblados	H1600 Relieve		<LatLonBoundingBox minx="19.8373489379883" miny="-84.3226699829102" maxx="23.0369091033936" maxy="-74.0792388916016"/>
242393	2727	Dicc250.RCaudal	H1800 Relieve		<LatLonBoundingBox minx="19.9906845092773" miny="-84.0446090698242" maxx="22.9499187469482" maxy="-74.3426208496094"/>
242394	2727	Dicc250.Embalses	Viales		<LatLonBoundingBox minx="19.9035339355469" miny="-84.7371444702148" maxx="23.1107902526855" maxy="-74.3649444580078"/>
242395	2727	Dicc250.Provincias	Pueblos		<LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164063" maxx="23.0396175384521" maxy="-73.9928588867188"/>
242396	2727	Dicc250.Municipios	Poblados		<LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164063" maxx="23.055025100708" maxy="-73.9920883178711"/>
242397	2727	Dicc250.Puentes	Rios caudalosos		<LatLonBoundingBox minx="19.9490699768066" miny="-84.3100967407227" maxx="23.0362415313721" maxy="-74.1634826660156"/>
242398	2727	Dicc250.Rcontin	Embalses y Lagunas		<LatLonBoundingBox minx="19.7475280761719" miny="-85.7665710449219" maxx="23.0349617004395" maxy="-74.1563186645508"/>
242399	2727	Dicc250.RDisc	Limites Provinciales		<LatLonBoundingBox minx="19.7475280761719" miny="-85.7665710449219" maxx="23.0267524719238" maxy="-74.0078735351563"/>
242400	2727	Dicc250.RotPlan	Limites Municipales		<LatLonBoundingBox minx="19.7771644592285" miny="-84.9419555664063" maxx="23.3194847106934" maxy="-73.975471496582"/>
242401	2727	Dicc250.Rothidro	Puentes		<LatLonBoundingBox minx="19.8149356842041" miny="-85.1574554443359" maxx="23.3968753814697" maxy="-73.767936706543"/>
242402	2727	Dicc250.DPA	Rios continuos		<LatLonBoundingBox minx="18.9997940063477" miny="-85.7417068481445" maxx="23.8741207122803" maxy="-74.5090789794922"/>
242403	2727	Dicc250.Nombres	Rios discontinuos		<LatLonBoundingBox minx="19.0843448638916" miny="-86.6630935668945" maxx="23.6821632385254" maxy="-73.9584884643555"/>
242404	2728	Naturtype punkt	Naturtype punkt		<LatLonBoundingBox minx="-45779.664" miny="6561154.0" maxx="1083393.5" maxy="7924700.0"/>
242405	2728	Naturtype	Naturtype		<LatLonBoundingBox minx="-60567.758" miny="6448525.0" maxx="1103468.6" maxy="7931068.0"/>
242406	2729	Statlig sikra punkt	Statlig sikra punkt		<LatLonBoundingBox minx="-59059.16" miny="6498479.0" maxx="329516.9" maxy="7121278.5"/>
242407	2729	Statlig sikra trase?	Statlig sikra trase?		<LatLonBoundingBox minx="-59400.918" miny="6450280.0" maxx="1078443.5" maxy="7912816.0"/>
242408	2729	Statlig sikra omrade	Statlig sikra omrade		<LatLonBoundingBox minx="-59763.03" miny="6448315.0" maxx="1078465.1" maxy="7912923.0"/>
242409	2730	Artsforekomst punkt	Artsforekomst punkt		<LatLonBoundingBox minx="-54672.086" miny="6531689.0" maxx="1111489.2" maxy="7939681.0"/>
242410	2730	Trekkvei	Trekkvei		<LatLonBoundingBox minx="-57241.63" miny="6548659.0" maxx="562642.9" maxy="7632805.5"/>
242411	2730	Artsforekomst	Artsforekomst		<LatLonBoundingBox minx="-62306.254" miny="6544063.5" maxx="1115153.1" maxy="7936529.0"/>
242412	2731	Vernet enkeltobjekt	Vernet enkeltobjekt		<LatLonBoundingBox minx="-52493.34" miny="6453045.5" maxx="1016900.75" maxy="7922059.5"/>
242413	2731	Vernet omrade	Vernet omrade		<LatLonBoundingBox minx="-77256.734" miny="6448949.5" maxx="1099457.0" maxy="7939987.5"/>
242414	2732	Verneforslag	Verneforslag		<LatLonBoundingBox minx="379136.0" miny="7199230.0" maxx="590940.0" maxy="7605193.0"/>
242415	2733	Tellende areal	Tellende areal		<LatLonBoundingBox minx="-1751.06" miny="6556703.0" maxx="323569.1" maxy="6983010.0"/>
242416	2733	Yttergrense vald	Yttergrense vald		<LatLonBoundingBox minx="-33483.92" miny="6630063.0" maxx="284962.4" maxy="6967844.0"/>
242417	2733	VillreinOmrOversikt	VillreinOmrOversikt		<LatLonBoundingBox minx="-18601.576" miny="6510325.0" maxx="325064.94" maxy="6982094.5"/>
242418	2733	Villreinobs	Villreinobs		<LatLonBoundingBox minx="48626.836" miny="6652339.5" maxx="144485.23" maxy="6722292.5"/>
242419	2733	Kalving9802	Kalving9802		<LatLonBoundingBox minx="48553.28" miny="6664902.0" maxx="82370.19" maxy="6714830.5"/>
242420	2733	Kalving7602	Kalving7602		<LatLonBoundingBox minx="37450.684" miny="6662268.5" maxx="84445.21" maxy="6730624.5"/>
242421	2733	Turstier	Turstier		<LatLonBoundingBox minx="288772.12" miny="7028509.0" maxx="328948.28" maxy="7055211.0"/>
242422	2733	Grunnriss bygg	Grunnriss bygg		<LatLonBoundingBox minx="-74470.44" miny="6454728.0" maxx="1108704.6" maxy="7936959.5"/>
242423	2733	Bygninger	Bygninger		<LatLonBoundingBox minx="-75716.94" miny="6449384.5" maxx="1114739.4" maxy="7939954.0"/>
242424	2733	Villreinomrader	Villreinomrader		<LatLonBoundingBox minx="-77368.766" miny="6463503.5" maxx="1115153.1" maxy="7936529.0"/>
242425	2733	Villrein trekkvei	Villrein trekkvei		<LatLonBoundingBox minx="-57241.63" miny="6548659.0" maxx="562642.9" maxy="7632805.5"/>
242426	2733	Villrein punktregistrering	Villrein punktregistrering		<LatLonBoundingBox minx="-76933.66" miny="6461350.5" maxx="1111489.2" maxy="7939681.0"/>
242427	2733	Villrein_f	Villrein_f		<LatLonBoundingBox minx="-1902.7404" miny="6541051.0" maxx="154152.1" maxy="6799668.0"/>
242428	2733	Villrein_l	Villrein_l		<LatLonBoundingBox minx="44437.875" miny="6690486.0" maxx="141138.84" maxy="6776192.5"/>
242429	2733	Villrein_p	Villrein_p		<LatLonBoundingBox minx="23356.127" miny="6610420.5" maxx="57569.273" maxy="6653256.5"/>
242430	2733	Vegetasjonsklasser Hardangervidda	Vegetasjonsklasser Hardangervidda		<LatLonBoundingBox minx="27819.53" miny="6634435.5" maxx="174586.52" maxy="6745952.5"/>
242431	2733	Vegetasjonsklasser Forelhogna	Vegetasjonsklasser Forelhogna		<LatLonBoundingBox minx="246240.86" miny="6920507.0" maxx="313569.5" maxy="6990409.5"/>
242432	2734	Inngrepsfri natur 2003	Inngrepsfri natur 2003		<LatLonBoundingBox minx="-77299.0" miny="6448400.0" maxx="1114944.9" maxy="7939913.0"/>
242433	2734	Bortfall 1988-2003	Bortfall 1988-2003		<LatLonBoundingBox minx="-60367.3" miny="6457091.0" maxx="1092788.5" maxy="7937050.5"/>
242434	2734	Bortfall 1998-2003	Bortfall 1998-2003		<LatLonBoundingBox minx="-56264.676" miny="6471429.0" maxx="1063189.9" maxy="7907174.0"/>
242435	2735	1	Luftbildkarte	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242436	2735	6	Stadtplan	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242437	2735	13	Hintergrundkarte	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242438	2735	16	Flaechennutzungsplan	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242439	2735	20	Lärmuntersuchungsgebiete	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242440	2735	21	Gesamtverkehr-Nacht-Schallimmission	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242441	2735	22	Gesamtverkehr-Tag-Schallimmission	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242442	2735	23	Strasse-Nacht-Schallimmission	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242443	2735	24	Strasse-Nacht-Immmissionswertueberschreitung	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242444	2735	25	Strasse-Tag-Schallimmission	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242445	2735	26	Strasse-Tag-Immmissionswertueberschreitung	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242446	2735	27	Wasser-Nacht-Schallimmission	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242447	2735	28	Wasser-Nacht-Immissionswertueberschreitung	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242448	2735	29	Wasser-Tag-Schallimmission	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242449	2735	30	Wasser-Tag-Immissionswertueberschreitung	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242450	2735	31	Stadtbahn-Nacht-Schallimmission	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242451	2735	32	Stadtbahn-Nacht-Immissionswertueberschreitung	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242452	2735	33	Stadtbahn-Tag-Schallimmission	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242453	2735	34	Stadtbahn-Tag-Immissionswertueberschreitung	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242454	2735	35	Eisenbahn-Nacht-Schallimmission	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242455	2735	36	Eisenbahn-Nacht-Immissionswertueberschreitung	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242456	2735	37	Eisenbahn-Tag-Schallimmission	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242457	2735	38	Eisenbahn-Tag-Immissionswertueberschreitung	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242458	2735	39	Hochwasser-11mBonnerPegel	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242459	2735	40	Hochwasser-10 5mBonnerPegel	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242460	2735	41	Hochwasser-10mBonnerPegel	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242461	2735	43	Mietspiegel-Wohnlagen	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242462	2735	45	LOS	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242463	2735	85	LP-Ennert Entwicklungsziele	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242464	2735	87	LP-Ennert Festsetzungen	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242465	2735	91	LP-Sieg Entwicklungsziele	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242466	2735	93	LP-Sieg Festsetzungen	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242467	2735	96	Pützchens Markt	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242468	2735	99	FFH	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242469	2735	103	LS-NS-Gebiete	 -- Author:  -- last update: 13.04.05 - 10:52:14	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
242470	2736	COASTLINES	Coastlines	Context layer: Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242471	2736	NATIONAL	National Boundaries	Context layer: National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242472	2736	STATE	State/Provincial Boundaries	Context layer: State/Provincial Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242473	2736	RIVERS	Rivers	Context layer: Rivers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242474	2736	RAILS	Railroads (for maps 16deg or smaller)	Context layer: Railroads (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242475	2736	CITY_NAMES	City Names (for maps 16deg or smaller)	Context layer: City Names (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242476	2736	WMT_GRATICULE	Alignment Test Grid	Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242477	2736	COUNTY	County/Other Boundaries (for maps 1deg or smaller)	Context layer: County/Other Boundaries (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242478	2736	ROADS	Roads (for maps 1deg or smaller)	Context layer: Roads (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242479	2736	WATERSHEDS	Watershed Boundaries	Context layer: Watershed Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242480	2736	URBAN_EXTENTS	Urban areas (for maps 1deg or smaller)	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242481	2736	URBAN_EXTENTS	Physiography	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242482	2736	RTOPO	Topography and Bathymetry	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242483	2736	REGM96	Earth Geopotential Model (EGM96)	Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242484	2736	RLAS27	Latitude shifts (NAD83 minus NAD27)	Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242485	2736	RLOS27	Longitude shifts (NAD83 minus NAD27)	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242486	2736	RLOS27	Air Temperature	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242487	2736	RATMAX	Maximum Temperature	Maximum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242488	2736	ATMAX	GLOBE Maximum Temperature	Maximum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242489	2736	RATMIN	Minimum Temperature	Minimum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242490	2736	ATMIN	GLOBE Minimum Temperature	Minimum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242491	2736	ATCUR	GLOBE Current Temperature	Current Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242492	2736	ATMEA	GLOBE Mean Temperature	Mean Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242493	2736	ATDIF	GLOBE Temperature Range	Temperature Range collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242494	2736	RHDEW	GLOBE Dew Point	Dew Point collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242495	2736	RHHUM	GLOBE Relative Humidity	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242496	2736	TXTMP	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242497	2736	TXTMP	Pressure and Wind	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242498	2736	BPSTA	GLOBE Barometric Pressure (station)	Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242499	2736	BPSLP	GLOBE Barometric Pressure (sea level)	Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242500	2736	RBPXXL	Barometric Pressure (sea level)	Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242501	2736	WISPD	GLOBE Wind Speed	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242502	2736	WISPD	Rainfall (Liquid Precipitation)	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242503	2736	RPRAIN	Rainfall	Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242504	2736	PRAIN	GLOBE Rainfall	Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242505	2736	RPRWMS	Rainfall (transparent)	Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242506	2736	RPRXXR	Multi-Satellite Precipitation Estimate	Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242507	2736	RPRXXW	Satellite/Radar Daily Rainfall Estimate	Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242508	2736	PRPH	GLOBE Rainfall pH	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242509	2736	PRPH	Snowfall (Solid Precipitation)	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242510	2736	PSNOW	GLOBE New Snow	New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242511	2736	PSEQV	GLOBE New Snow Rain Equivalent	New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242512	2736	PSPH	GLOBE New Snow pH	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242513	2736	PSDEP	GLOBE Snowpack Depth	Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242514	2736	PSDQV	GLOBE Snowpack Rain Equivalent	Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242515	2736	PSDPH	GLOBE Snowpack pH	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242516	2736	PSDPH	Cloud Observation	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242517	2736	COCOV	GLOBE Cloud Cover	Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242518	2736	RCOXXR	Cloud Cover	Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242519	2736	RCOSAT	Satellite Infrared Image	Satellite Infrared Image. Units: Code.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242520	2736	COTYP	GLOBE Cloud type	Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242521	2736	CONIM	GLOBE Nimbus Clouds	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242522	2736	COTCO	GLOBE Contrail Cover	Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242523	2736	COTTY	GLOBE Contrail Type	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242524	2736	COTTY	Land Cover	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242525	2736	RALBED	Albedo	Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242526	2736	RALBD4	Composite Albedo	Composite Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242527	2736	RVGIDX	Vegetation Index	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242528	2736	RVGIDX	Hydrology (Surface Water)	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242529	2736	SWTMP	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242530	2736	SWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242531	2736	SWALK	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242532	2736	SWCON	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: microS/cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242533	2736	SWDO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242534	2736	SWNOX	GLOBE Total Nitrogen (NOx-N)	Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242535	2736	SWNO3	GLOBE Nitrate Nitrogen (NO3-N)	Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242536	2736	SWNO2	GLOBE Nitrite Nitrogen (NO2-N)	Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242537	2736	SWHSA	GLOBE Water Salinity (Hydrometer)	Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242538	2736	SWTSA	GLOBE Water Salinity (Titration)	Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242539	2736	SWSEC	GLOBE Transparency - Secchi Disk	Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242540	2736	SWTUB	GLOBE Transparency - Transparency Tube	Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242541	2736	REVXXP	Evaporation	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242542	2736	REVXXP	Soil Moisture	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242543	2736	RSM00C	Soil Moisture	Soil Moisture. Units: cm^3/cm^3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242544	2736	SMXXD	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242545	2736	SMTWC	GLOBE Depth-Weighted Soil Moisture	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242546	2736	SMTWC	Soil Temperature	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242547	2736	STXXT	GLOBE Local Noon Soil Temperature	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242548	2736	STXXX	GLOBE Maximum Soil Temperature	Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242549	2736	STXXN	GLOBE Minimum Soil Temperature	Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242550	2736	RSTTMP	Soil Temperature	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242551	2736	RSTTMP	Soil Characterization	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242552	2736	SCXXC	GLOBE Soil Color	Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242553	2736	SCXXD	GLOBE Soil Bulk Density	Soil Bulk Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242554	2736	SCXXE	GLOBE Soil Particle Density	Soil Particle Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242555	2736	SCXXS	GLOBE Soil Porosity	Soil Porosity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242556	2736	SCXXH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242557	2736	SCXXN	GLOBE Soil Nitrogen	Soil Nitrogen collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242558	2736	SCXXP	GLOBE Soil Phosphorus	Soil Phosphorus collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242559	2736	SCXXK	GLOBE Soil Potassium	Soil Potassium collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242560	2736	SCXXT	GLOBE Soil Computed Texture	Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242561	2736	SCXXR	GLOBE Soil Rocks	Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242562	2736	SCXXO	GLOBE Soil Roots	Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242563	2736	SCXXA	GLOBE Soil Carbonates	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242564	2736	SCXXA	Land Cover/Biology	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242565	2736	BTHGT	GLOBE Dominant Tree Height	Dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242566	2736	BTDCF	GLOBE Dominant Tree Circumference	Dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242567	2736	BTCHT	GLOBE Co-dominant Tree Height	Co-dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242568	2736	BTCCF	GLOBE Co-dominant Tree Circumference	Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242569	2736	BTCCV	GLOBE Canopy Cover (Total)	Canopy Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242570	2736	BGGCG	GLOBE Ground Cover (Green)	Ground Cover (Green) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242571	2736	BGGCB	GLOBE Ground Cover (Brown)	Ground Cover (Brown) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242572	2736	BGGCT	GLOBE Ground Cover (Total)	Ground Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242573	2736	BGGBM	GLOBE Biomass (Green)	Biomass (Green) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242574	2736	BGBBM	GLOBE Biomass (Brown)	Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242575	2736	LCMUC	GLOBE MUC (LCS/BIO sites)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242576	2736	LCMUC	Number of GLOBE Measurements (Total)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242577	2736	XXTOT	GLOBE Total	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242578	2736	XXTOT	Number of GLOBE Measurements (Atmosphere)	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242579	2736	XXATM	GLOBE All Atmospheric Data	All Atmospheric Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242580	2736	XYXXA	GLOBE Air Temperature	Air Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242581	2736	XXPCP	GLOBE Precipitation	Precipitation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242582	2736	XYXXR	GLOBE Rain	Rain collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242583	2736	XXPS	GLOBE Snow	Snow collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242584	2736	XXCO	GLOBE Clouds	Clouds collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242585	2736	XXATC	GLOBE Atmospheric Chemistry	Atmospheric Chemistry collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242586	2736	XXPPH	GLOBE Precipitation pH	Precipitation pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242587	2736	XYXXH	GLOBE Humidity	Humidity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242588	2736	XXOZ	GLOBE Ozone	Ozone collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242589	2736	XXAZ	GLOBE Aerosols	Aerosols collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242590	2736	XYXXP	GLOBE Barometric Pressure	Barometric Pressure collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242591	2736	XYXXW	GLOBE Wind	Wind collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242592	2736	XXSRF	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242593	2736	XXSRF	Number of GLOBE Measurements (Hydrology)	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242594	2736	XXSW	GLOBE All Hydrologic Data	All Hydrologic Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242595	2736	XXWT	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242596	2736	XXWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242597	2736	XXWCO	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242598	2736	XXWAL	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242599	2736	XXWO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242600	2736	XXWSA	GLOBE Water Salinity	Water Salinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242601	2736	XXNO3	GLOBE Nitrogen	Nitrogen collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242602	2736	XXWTR	GLOBE Water Transparency	Water Transparency collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242603	2736	XXFWI	GLOBE Freshwater Macroinvertebrates	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242604	2736	XXFWI	Number of GLOBE Measurements (Land cover/Biology)	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242605	2736	XXBI	GLOBE All Land Cover/Biology Data	All Land Cover/Biology Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242606	2736	XXBHG	GLOBE Tree Height	Tree Height collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242607	2736	XXBGB	GLOBE Grass Biomass	Grass Biomass collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242608	2736	XXLMC	GLOBE MUC Validation	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242609	2736	XXLMC	Number of GLOBE Measurements (Metadata)	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242610	2736	XXMET	GLOBE All Metadata	All Metadata collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242611	2736	XXGPS	GLOBE GPS	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242612	2736	XXGPS	Number of GLOBE Measurements (Soil)	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242613	2736	XXSOL	GLOBE All Soil Data	All Soil Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242614	2736	XXSM	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242615	2736	XYXXS	GLOBE Soil Temperature	Soil Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242616	2736	XXSF	GLOBE Soil Infiltration	Soil Infiltration collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242617	2736	XXSC	GLOBE Soil Characterization	Soil Characterization collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242618	2736	XXSHO	GLOBE Soil Horizon Depths	Soil Horizon Depths collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242619	2736	XXSPH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242620	2736	XXNPK	GLOBE Soil NPK	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242621	2736	XXNPK	World Weather Station Data	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242622	2736	NTMAX	WWS Maximum Temperature	Maximum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242623	2736	NTMIN	WWS Minimum Temperature	Minimum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242624	2736	NTMEA	WWS Average Temperature	Average Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242625	2736	NHXXD	WWS Dew Point	Dew Point from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242626	2736	NHXXR	WWS Relative Humidity	Relative Humidity from world weather stations. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242627	2736	NTDIF	WWS Temperature Range	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242628	2736	NTDIF	Precipitation	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242629	2736	NPPCP	WWS Precipitation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242630	2736	NPPCP	El Nino/Southern Oscillation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242631	2736	EMTMP	Temperature (Monthly)	Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242632	2736	EQTMP	Temperature (Quarterly)	Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242633	2736	EMPCP	Precipitation (Monthly)	Precipitation (Monthly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242634	2736	EQPCP	Precipitation (Quarterly)	Precipitation (Quarterly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242635	2736	EMSST	Sea Surface Temperature (Monthly)	Sea Surface Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242636	2736	EQSST	Sea Surface Temperature (Quarterly)	Sea Surface Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242637	2736	LTMEA	Temperature, All Years	Temperature, All Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242638	2736	ENMEA	Temperature, El Nino Years	Temperature, El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242639	2736	LNMEA	Temperature, La Nina Years	Temperature, La Nina Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242640	2736	NOMEA	Temperature, Normal Years	Temperature, Normal Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242641	2736	NLMEA	Temperature, non-El Nino Years	Temperature, non-El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242642	2736	LTPCP	Precipitation, All Years	Precipitation, All Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242643	2736	ENPCP	Precipitation, El Nino Years	Precipitation, El Nino Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242644	2736	LNPCP	Precipitation, La Nina Years	Precipitation, La Nina Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242645	2736	NOPCP	Precipitation, Normal Years	Precipitation, Normal Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242646	2736	NLPCP	Precipitation, non-El Nino	Precipitation, non-El Nino. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242647	2736	TENNO	El Nino minus Normal	El Nino minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242648	2736	TLNNO	La Nina minus Normal	La Nina minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242649	2736	TENLN	El Nino minus La Nina	El Nino minus La Nina. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242650	2736	PENNO	El Nino minus Normal	El Nino minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242651	2736	PLNNO	La Nina minus Normal	La Nina minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242652	2736	PENLN	El Nino minus La Nina	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242653	2736	PENLN	Hydrology	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242654	2736	RHUZZZ	US Watersheds	US Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242655	2736	RHCA00	CA Watersheds	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242656	2736	RHCA00	Radiation Budget	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242657	2736	RRBTOA	Top of Atmosphere Total Flux	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242658	2736	RRBSWC	SW Clear Sky Downward Flux	SW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242659	2736	RRBSWD	SW All Sky Downward Flux	SW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242660	2736	RRBSWN	SW All Sky Net Flux	SW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242661	2736	RRBLWC	LW Clear Sky Downward Flux	LW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242662	2736	RRBLWD	LW All Sky Downward Flux	LW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242663	2736	RRBLWN	LW All Sky Net Flux	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242664	2736	RRBLWN	NOPP (YOTO) Ocean Drifters	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242665	2736	YOTMP	Sea Surface Temperature	Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242666	2736	YOTRK	Tracks Colored by Drifter	Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242667	2737	coast	Coastline and State Borders	Australian coastline and state borders. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242668	2737	geolpl_lith	Geology, Lithology	Geology (1:2 500 000) of Australia displayed by lithological grouping. The Geology of Australia dataset documents the distribution and age of major stratigraphic, intrusive and medium to high-grade metamorphic rock units of onshore Australia. It is an ongoing compilation, subject to periodic revision as additional data becomes available. The data set was compiled to use at scales between 1:2 500 000 and 1:5 000 000 inclusive. The units distinguished/mapped mainly represent stratigraphic supergroups, regional intrusive associations and regional metamorphic complexes.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242669	2737	geolpl_lith_trans	Geology, Lithology, Transparent	Transparent version of the geolpl_lith layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242670	2737	geolpl_unit	Geology, Rock Units	Geology (1:2 500 000) of Australia displayed by rock unit. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242671	2737	geolpl_unit_trans	Geology, Rock Units, Transparent	Transparent version of the geolpl_unit layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242672	2737	geolpl_grp	Geology, Groups Based on Lithology and Age	Geology (1:2 500 000) of Australia displayed by broad groupings based on lithological associations and age. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242673	2737	geolpl_grp_trans	Geology, Groups Based on Lithology and Age, Transparent	Transparent version of the geolpl_grp layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242674	2737	geolln	Geology, Boundaries and Faults	Boundaries and Faults from the Geology (1:2 500 000) of Australia dataset. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242675	2737	gregpl	Geological Regions, Age	Geological regions of Australia. This dataset is a break up of the Australian continent into 2-dimensional regions. A geological region is a relatively large geographical area with a cohesive, albeit in some cases complex, geological assemblage (Bain & Draper 1997, Geoscience Australia Bulletin 240); significantly different in overall geology from the adjoining regions, and differs from geological province in that it does not include depth/time dimensions.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242676	2737	gregpl_trans	Geological Regions, Age, Transparent	Transparent version of the gregpl layer. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242677	2737	gregpl_out	Geological Regions, Outlines	Outlines of geological regions of Australia. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242678	2737	cetec	Crustal Elements	The Australian Crustal Elements dataset delineates upper crustal elements, primarily based on composite geophysical domains, each of which shows a distinctive pattern of magnetic and gravity anomalies. These elements generally relate to the basement, rather than the sedimentary basins. Boundaries between these elements are interpreted to mark crustal-scale changes in composition or structural pattern, or both. Where feasible, these boundaries are chosen to emphasise their correlation with the outcropping boundaries of geological provinces.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242679	2737	cetec_trans	Crustal Elements, Transparent	Transparent version of the cetec layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242680	2737	ceelm	Crustal Elements, Cratonic Regions	Cratonic regions from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242681	2737	ceelm_trans	Crustal Elements, Cratonic Regions, Transparent	Transparent version of the ceelm layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242682	2737	cemag	Crustal Elements, Magnetic Boundaries	Magnetic boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242683	2737	cegrav	Crustal Elements, Gravity Boundaries	Gravity boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242684	2737	regol_all	Regolith Terrains, Typical Characteristics	Regolith Terrains of Australia displayed according to a 5 band classification of all regolith units in Australia. The Regolith Terrains of Australia dataset divides the continent into 392 regolith terrain units on the basis of dominant topography, geology and regolith.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242685	2737	regol_all_trans	Regolith Terrains, Typical Characteristics, Transparent	Transparent version of the regol_all layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242686	2737	regol_class	Regolith Terrains, Regolith Classification	Regolith Terrains of Australia displayed according to a broad classification of regolith types. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242687	2737	regol_class_trans	Regolith Terrains, Regolith Classification, Transparent	Transparent version of the regol_class layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242688	2737	regol_lndfrm	Regolith Terrains, Landforms	Regolith Terrains of Australia displayed according to a broad classification of regolith landforms. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242689	2737	sedbas_type	Sedimentary Basins, Basin Type	The Sedimentary Basins of Australia dataset displayed by basin type. The Sedimentary Basins of Australia dataset provides outlines and names of Australian sedimentary basins and sub-basins onshore and offshore.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242690	2737	sedbas_type_trans	Sedimentary Basins, Basin Type, Transparent	Transparent version of the sedbas_type layer. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242691	2737	sedbas	Sedimentary Basins, Outlines	Outlines of sedimentary basins of Australia. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242692	2737	sedbas_pros	Sedimentary Basins, Prospectivity	Sedimentary Basins of Australia displayed by basin prospectivity, for oil and gas. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242693	2737	ozchrn_age	Geochronology, Sample Age	Geochronology of Australia displayed by sample age. Derived from Geoscience Australia's Geochronology Database (OZCHRON). OZCHRON contains physical age determinations of Australian rocks, and the radiogenic isotope ratios used in determining the ages. Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242694	2737	ozchrn_method	Geochronology, Dating Method	Geochronology of Australia displayed by dating method. Derived from Geoscience Australia's Geochronology Database (OZCHRON). Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods. See abstract for ozchrn_age layer for information on OZCHRON.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242695	2737	hydgeo	Hydrogeology	Principal Hydrogeological Divisions of Australia displayed by aquifer type. The Principal Hydrogeological Divisions of Australia dataset defines the sedimentary basins and fractured rock provinces which make up the regional hydrogeological divisions of Australia. These hydrogeological provinces have been further classed with regard to either a fractured rock province or a sedimentary basin, distribution of aquifers within the province, and aquifer productivity.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242696	2737	hydgeo_trans	Hydrogeology, Transparent	Transparent version of the hydgeo layer. See abstract for hydgeo layer for information on the Principal Hydrogeological Divisions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242697	2737	metpl	Metamorphic Rocks	Metamorphic Rocks of Australia displayed by metamorphic properties. The Metamorphic Rocks of Australia dataset displays the distribution of metamorphic facies in Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242698	2737	metpl_trans	Metamorphic Rocks, Transparent	Transparent version of the metpl layer. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242699	2737	metln	Metamorphic Rocks - Boundaries, Faults and Trends	Boundaries, faults and trends from the Metamorphic Rocks of Australia dataset. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242700	2737	ozrox	Field Observation Sites	Field observation sites of Australia. Derived from Geoscience Australia's Field Observations Database (OZROX). OZROX contains location and field description information. Field descriptions include information on lithology, stratigraphic unit, alteration, magnetic susceptibility, hand-held radiometric spectrometer response and structural measurements. OZROX has over 100 000 field sites, derived mainly from Geoscience Australia's mapping, with additional contributions from universities and state surveys. Only selected items from OZROX are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242701	2737	ozchem	Whole Rock Geochemistry	Whole rock geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). OZCHEM contains approximately 46000 analyses, mainly from Australia, but also from Papua New Guinea, Antarctica, Solomon Islands and New Zealand. The location is stored with each analysis, along with geological descriptions, including the host stratigraphic unit and lithology. Only selected OZCHEM items are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242702	2737	zn_chm	Zinc Geochemistry	Zinc geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Trace element (inluding zinc) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 13-14 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". The classes above 10 use a logarithmic scale: class 11 contains values between 10"a" and 100"a", 12 - between 100"a" and 1000"a", 13 - between 1000"a" and 10000"a" and 14 - 10000"a" and 100000"a". References: 1. Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242703	2737	pb_chm	Lead Geochemistry	Lead geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242704	2737	cu_chm	Copper Geochemistry	Copper geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242705	2737	u_chm	Uranium Geochemistry	Uranium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242706	2737	th_chm	Thorium Geochemistry	Thorium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242707	2737	ba_chm	Barium Geochemistry	Barium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242708	2737	sn_chm	Tin Geochemistry	Tin geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242709	2737	rb_chm	Rubidium Geochemistry	Rubidium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242710	2737	ni_chm	Nickel Geochemistry	Nickel geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242711	2737	as_chm	Arsenic Geochemistry	Arsenic geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242712	2737	sio2_chm	Silicate Geochemistry	Silicate geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Major element (including silicate) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 10 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". Reference: Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242713	2737	k2o_chm	Potassium Oxide Geochemistry	Potassium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242714	2737	na2o_chm	Sodium Oxide Geochemistry	Sodium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242715	2737	airsur	Airborne Geophysical Surveys, Outlines.	Outlines of surveys from the Index of Airborne Geophysical Surveys of Australia dataset. The Index of Airborne Geophysical Surveys dataset presents a summary of the essential specifications of over 600 airborne surveys held in the National Airborne Geophysical Database. Airborne magnetic and radiometric surveys have been flown by Geoscience Australia since 1951 and continue today. Incorporated into the dataset are the details of surveys flown by the various State and Territory Geological Surveys as well as public domain company data.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242716	2737	geothr	Geothermal Wells	Geothermal well locations of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242717	2737	agrfsvpl	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours	Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, colour contours, derived from the Australian Geomagnetic Reference Field (2000 revision AGRF00). The AGRF is a numerical model of the earth's magnetic field over the Australian region. The model can be used to generate single point or gridded values of any element of the magnetic field (e.g., magnetic declination, inclination, or total intensity) together with annual change estimates. The AGRF is valid only for the Australian region, where it is considered to be more accurate than global models such as the International Geomagnetic Reference Field. This version, AGRF00, is valid for years between 1995 and 2005. The AGRF represents a combination of the earths main (core) field and the long wavelength crustal field. Local crustal anomolies and disturbances which are external in origin (e.g. magnetic storms) are not represented. The model is based on all available ground, airborne, and satellite vector survey data. Magnetic observatory and repeat station survey data from the region are used to update these main/crustal field datasets and to provide the estimates of annual change. The region modelled is a spherical cap of radius 28 deg centred at 24 degS, 135 degE. Model values outside a radius of 24 deg are considered to be unreliable because of edge effects.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242718	2737	agrfsvpl_trans	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours, Transparent	Transparent version of the agrfsvpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242719	2737	agrfmdpl	Magnetic Declination of the the Earth's Magnetic Field, Colour Contours	Magnetic declination of the the earth's magnetic field for the Australian region. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242720	2737	agrfmdpl_trans	Magnetic Declination of the the Earth's Magnetic Field, Colour Contours, Transparent	Transparent version of the agrfmdpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242721	2737	agrfsvln	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Linear Contours	Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242722	2737	agrfmdln	Magnetic Declination of the the Earth's Magnetic Field, Linear Contours	Magnetic declination of the the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242723	2737	sonoby	Offshore Sonobouy Stations	Locations of Geoscience Australia's sonobouy recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242724	2737	refstn	Seismic Recording Stations	Locations of Geoscience Australia's seismic recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242725	2737	onsht	Onshore Refraction Shot Points	Locations of Geoscience Australia's onshore refraction shot points. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242726	2737	offsht	Offshore Refraction Shot Points	Locations of Geoscience Australia's offshore refraction shot points.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242727	2737	marine	Deep Seismic Marine Data Navigation Tracks	Navigation tracks of marine deep seismic lines, from Geoscience Australia's marine survey ship (RV Rig Seismic).	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242728	2737	landss	Onshore Seismic Traverses	Locations of Geoscience Australia's onshore deep seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242729	2737	histss	Historic Deep Seismic Soundings	Locations where Geoscience Australia has completed deep seismic soundings in Australia. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242730	2737	eqrisk	Earthquake Risk	Earthquake risk of Australia. Based on earthquake measurements taken from Geoscience Australia's World Earthquake Database (QUAKES). Values are the acceleration coefficient (a) 10 percent chance of being exceeded in the next 50 years. High values of this calculation represent higher risk of earthquake occurrence.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242731	2737	eqrisk_trans	Earthquake Risk, Transparent	Transparent version of the eqrisk layer. See abstract for eqrisk layer for more information.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242732	2737	quakes	Earthquake Epicentres, Magnitudes > 4.0	Earthquake epicentres for the Australian region, with recorded magnitudes greater than 4.0. Derived from Geoscience Australia's World Earthquake Database (QUAKES). QUAKES contains epicentres on and near Australia. This dataset is automatically updated weekly from QUAKES.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242733	2737	slides	Landslides	Landslides of Australia. Derived from Geoscience Australia's Australian Landslide Database (SLIDES). SLIDES contains landslides occurring within Australia, based on published and unpublished information and field observations. SLIDES is under constant development. This dataset is automatically updated monthly from SLIDES.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242734	2737	leases	Petroleum Exploration Leases	Lease outlines of petroleum exploration and development titles of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242735	2737	wells	Petroleum Wells	Petroleum wells for Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242736	2737	gasfl	Gas Fields	Gas fields of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242737	2737	oilfl	Oil Fields	Oil fields of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242738	2737	ozmin_status	Mineral Deposits, Mine Operation Status	Mineral deposits of Australia displayed by mine operation status. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). OZMIN contains geological and resource information for Australian mineral deposits. Only selected items from OZMIN are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242739	2737	ozmin_age	Mineral Deposits, Mineralisation Age	Mineral deposits of Australia displayed by mineralisation age. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242740	2737	ozmin_type	Mineral Deposits, Deposit Type	Mineral deposits of Australia displayed by deposit type. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242741	2737	minloc	Mineral Occurrences	Mineral occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). MINLOC contains location, name and commodity data for mineral occurrences in Australia. Only selected items from MINLOC are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242742	2737	minlc_au	Gold Occurrences	Gold occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242743	2737	minlc_ag	Silver Occurrences	Silver occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242744	2737	minlc_cu	Copper Occurrences	Copper occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242745	2737	minlc_pb	Lead Occurrences	Lead occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242746	2737	minlc_zn	Zinc Occurrences	Zinc occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242747	2737	minlc_u	Uranium Occurrences	Uranium occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242748	2737	minlc_ni	Nickel Occurences	Nickel occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242749	2737	minlc_sn	Tin Occurences	Tin occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242750	2737	minlc_fe	Iron Occurrences	Iron occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242751	2737	map250	1:250 000 Map Sheet Index	1:250 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242752	2737	map100	1:100 000 Map Sheet Index	1:100 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242753	2737	map1ml	1:1 000 000 Map Sheet Index	1:1 000 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242754	2737	grat_1degln	1 Degree Graticule	1 degree graticule for the Australian region.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242755	2737	grat_5degln	5 Degree Graticule	5 degree graticule for the Australian region.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242756	2737	drainpl	Drainage Network, Lakes	Drainage network for the Australian region, containing lakes. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242757	2737	drainln	Drainage Network, Rivers	Drainage network for the Australian region; containing linear features such as rivers, coastlines and inland shores. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242758	2737	pol_pl	Political Areas	Political areas for the Australian region; including built up areas, land and ocean. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242759	2737	gaspip	Gas Pipelines	Gas pipelines of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242760	2737	oilpip	Oil Pipelines	Oil pipelines of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242761	2737	pol_ln	Political Boundaries	Political boundaries for the Australian region; including coastlines, administrative boundaries and city limits. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242762	2737	roads	Road Network	Road network for the Australian region. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242763	2737	rails	Rail Network	Rail network for the Australian region. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242764	2737	pop_pt	Population Centres	Population centres for the Australian region; including major centres, populated places and villages. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242765	2737	mdb_catch	Murray-Darling Basin, Catchment Outlines	Catchment outlines for the Murray-Darling Basin.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242766	2737	dem_9sec	Digital Elevation Model, 9 Second Cell Size	Geodata 9-second Digital Elevation Model (DEM) of Australia. Raster image 9 seconds cellsize. Data are copyright Geoscience Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242767	2737	dem	Digital Elevation Model, 30 Second Cell Size	Digital Elevation Model of Australia. Raster image 30 seconds cellsize. Data courtesy of the United States Geological Survey's (USGS) EROS Data Centre, Distributed Active Archive Centre.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242768	2737	landsat7	Landsat 7 Satellite Image	Landsat 7 raster image. 7 band multi-spectral satellite data; available bands 1,2,3,4,5,7; 7 algorithms; 7 masking methods. Coverage currently only exists around Sydney. This layer must be in a separate getmap.pl request to any other layers.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
242769	2738	gwbores	Groundwater Bores		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242770	2739	Index of View Only Hi-Res Ortho	Index of View Only Hi-Res Ortho		<LatLonBoundingBox minx="-122.627863509973" miny="29.673179490004" maxx="-74.5402154651879" maxy="45.4159995046657"/>
242771	2739	Hi-Res Ortho Index	Hi-Res Ortho Index		<LatLonBoundingBox minx="-150.105376535563" miny="27.4910124879716" maxx="-71.2316604621067" maxy="61.3887935195414"/>
242772	2739	UA_ORTHO_BatonRouge01	UA_ORTHO_BatonRouge01		<LatLonBoundingBox minx="-91.2592615768167" miny="30.2327877660494" maxx="-90.8582184025957" maxy="30.7661966100135"/>
242773	2739	UA_ORTHO_Lexington01	UA_ORTHO_Lexington01		<LatLonBoundingBox minx="-84.6352509205558" miny="37.8639606055406" maxx="-84.3529498838484" maxy="38.139909920937"/>
242774	2739	UA_ORTHO_331_01	UA_ORTHO_331_01		<LatLonBoundingBox minx="-122.392175564673" miny="47.3576978285392" maxx="-122.227350208219" maxy="47.763532123254"/>
242775	2739	UA_ORTHO_331_02	UA_ORTHO_331_02		<LatLonBoundingBox minx="-122.633050682367" miny="46.9947951443891" maxx="-122.508841241384" maxy="47.6296005500008"/>
242776	2739	UA_ORTHO_331_03	UA_ORTHO_331_03		<LatLonBoundingBox minx="-122.514683753384" miny="46.9939050136439" maxx="-122.326205860877" maxy="47.858580314162"/>
242777	2739	UA_ORTHO_331_04	UA_ORTHO_331_04		<LatLonBoundingBox minx="-122.392175564673" miny="47.3558557905012" maxx="-121.982436297643" maxy="48.0064471039815"/>
242778	2739	UA_ORTHO_331_05	UA_ORTHO_331_05		<LatLonBoundingBox minx="-122.337139568606" miny="46.991472717429" maxx="-121.994955123522" maxy="47.3583191037191"/>
242779	2739	UA_ORTHO_Washington01	UA_ORTHO_Washington01		<LatLonBoundingBox minx="-77.1923400059412" miny="38.6167915689583" maxx="-76.7288755509701" maxy="39.1376884994386"/>
242780	2739	UA_ORTHO_Washington02	UA_ORTHO_Washington02		<LatLonBoundingBox minx="-77.6436289967421" miny="38.6076053392933" maxx="-77.1766206480693" maxy="39.1435826903134"/>
242781	2739	UA_ORTHO_Mobile01	UA_ORTHO_Mobile01		<LatLonBoundingBox minx="-88.3861141985415" miny="30.4864509596122" maxx="-87.9898650926451" maxy="30.8824725104602"/>
242782	2739	UA_ORTHO_243_01	UA_ORTHO_243_01		<LatLonBoundingBox minx="-87.8859660360874" miny="41.7285025774799" maxx="-87.4749546480416" maxy="42.757507906541"/>
242783	2739	UA_ORTHO_243_02	UA_ORTHO_243_02		<LatLonBoundingBox minx="-87.8536844298276" miny="41.2422879153109" maxx="-87.1133801735506" maxy="41.7317523733058"/>
242784	2739	UA_ORTHO_243_03	UA_ORTHO_243_03		<LatLonBoundingBox minx="-88.4542087750937" miny="41.2364264839843" maxx="-88.0084129434816" maxy="41.970465522476"/>
242785	2739	UA_ORTHO_243_04	UA_ORTHO_243_04		<LatLonBoundingBox minx="-88.5214200123052" miny="41.9650839343149" maxx="-88.3637234465119" maxy="42.5071182246656"/>
242786	2739	UA_ORTHO_243_05	UA_ORTHO_243_05		<LatLonBoundingBox minx="-88.5084974697983" miny="41.6409447769693" maxx="-88.4468962338733" maxy="41.9657845614032"/>
242787	2739	UA_ORTHO_243_06	UA_ORTHO_243_06		<LatLonBoundingBox minx="-88.0159820870672" miny="41.2409897153952" maxx="-87.8294246326252" maxy="41.7287705438489"/>
242788	2739	UA_ORTHO_243_07	UA_ORTHO_243_07		<LatLonBoundingBox minx="-88.5189170732446" miny="41.2490173372096" maxx="-88.4382186089954" maxy="41.6416375245478"/>
242789	2739	UA_ORTHO_243_08	UA_ORTHO_243_08		<LatLonBoundingBox minx="-88.0305751776512" miny="41.7273175279758" maxx="-87.8717180261518" maxy="42.6335375369488"/>
242790	2739	UA_ORTHO_243_09	UA_ORTHO_243_09		<LatLonBoundingBox minx="-88.3780800625815" miny="41.9668952436451" maxx="-88.0198370145791" maxy="42.6323145215417"/>
242791	2739	UA_ORTHO_St_Louis01	UA_ORTHO_St_Louis01		<LatLonBoundingBox minx="-90.7734883758516" miny="38.3583670965454" maxx="-90.1005236368732" maxy="38.899361845718"/>
242792	2739	UA_ORTHO_El_Paso01	UA_ORTHO_El_Paso01		<LatLonBoundingBox minx="-106.64111101999" miny="31.620217224167" maxx="-106.238909828167" maxy="32.0170320886336"/>
242793	2739	UA_ORTHO_332_01	UA_ORTHO_332_01		<LatLonBoundingBox minx="-93.8848005703459" miny="32.2365828705381" maxx="-93.4829622023731" maxy="32.6311386208784"/>
242794	2739	UA_ORTHO_337_01	UA_ORTHO_337_01		<LatLonBoundingBox minx="-121.351466323681" miny="37.8648646342265" maxx="-121.105884219528" maxy="38.1387230797997"/>
242795	2739	UA_ORTHO_337_02	UA_ORTHO_337_02		<LatLonBoundingBox minx="-121.521949096678" miny="37.8684488569413" maxx="-121.345707546949" maxy="38.1274947043071"/>
242796	2739	UA_ORTHO_295_01	UA_ORTHO_295_01		<LatLonBoundingBox minx="-121.139345046368" miny="37.4799871837207" maxx="-120.737083296491" maxy="37.8921614942627"/>
242797	2739	UA_ORTHO_282_01	UA_ORTHO_282_01		<LatLonBoundingBox minx="-96.8956809843847" miny="40.6100198577916" maxx="-96.4733499017639" maxy="41.009772620845"/>
242798	2739	UA_ORTHO_261_01	UA_ORTHO_261_01		<LatLonBoundingBox minx="-120.023021454999" miny="36.6115977162837" maxx="-119.605546960833" maxy="37.0128072660507"/>
242799	2739	UA_ORTHO_313_01	UA_ORTHO_313_01		<LatLonBoundingBox minx="-123.129867968797" miny="45.2417235816978" maxx="-122.358394565807" maxy="45.7564842383784"/>
242800	2739	UA_ORTHO_222_01	UA_ORTHO_222_01		<LatLonBoundingBox minx="-84.780364872352" miny="33.3687656160319" maxx="-84.6957472725681" maxy="34.1269801930437"/>
242801	2739	UA_ORTHO_222_02	UA_ORTHO_222_02		<LatLonBoundingBox minx="-84.7159158250402" miny="33.3617354834126" maxx="-84.3378030145777" maxy="34.1392939355164"/>
242802	2739	UA_ORTHO_222_03	UA_ORTHO_222_03		<LatLonBoundingBox minx="-84.3611080958297" miny="33.3724425983611" maxx="-84.2078078696402" maxy="34.1320573566681"/>
242803	2739	UA_ORTHO_222_04	UA_ORTHO_222_04		<LatLonBoundingBox minx="-84.1034051242906" miny="33.3636253106779" maxx="-83.8336764189182" maxy="34.1396519460375"/>
242804	2739	UA_ORTHO_222_05	UA_ORTHO_222_05		<LatLonBoundingBox minx="-84.2322474632438" miny="33.3695008155296" maxx="-84.0778316803083" maxy="34.1291681169048"/>
242805	2739	UA_ORTHO_302_01	UA_ORTHO_302_01		<LatLonBoundingBox minx="-97.7690999430777" miny="35.2303055012984" maxx="-97.2302314700208" maxy="35.7641719802628"/>
242806	2739	UA_ORTHO_321_01	UA_ORTHO_321_01		<LatLonBoundingBox minx="-121.765192901238" miny="38.6156734597832" maxx="-121.642061714817" maxy="38.7521543805306"/>
242807	2739	UA_ORTHO_321_02	UA_ORTHO_321_02		<LatLonBoundingBox minx="-121.651419438034" miny="38.2458410447586" maxx="-121.259157220963" maxy="38.8859496280362"/>
242808	2739	UA_ORTHO_321_03	UA_ORTHO_321_03		<LatLonBoundingBox minx="-121.274414786918" miny="38.2414890747966" maxx="-120.979166606148" maxy="39.0024960790286"/>
242809	2739	UA_ORTHO_305_01	UA_ORTHO_305_01		<LatLonBoundingBox minx="-81.6358186323413" miny="28.3668141971961" maxx="-81.1122605990669" maxy="28.8827439995512"/>
242810	2739	UA_ORTHO_218_01	UA_ORTHO_218_01		<LatLonBoundingBox minx="-106.885181144181" miny="34.863397889534" maxx="-106.367636294967" maxy="35.2623245540334"/>
242811	2739	UA_ORTHO_272_01	UA_ORTHO_272_01		<LatLonBoundingBox minx="-90.3979364726935" miny="32.1090127272831" maxx="-89.9720146014555" maxy="32.5101990689177"/>
242812	2739	UA_ORTHO_277_01	UA_ORTHO_277_01		<LatLonBoundingBox minx="-84.268727233897" miny="35.7368445437907" maxx="-84.1430567161429" maxy="36.0097101807195"/>
242813	2739	UA_ORTHO_277_02	UA_ORTHO_277_02		<LatLonBoundingBox minx="-84.1527463403369" miny="35.733632625543" maxx="-84.0054701753089" maxy="36.1285545543688"/>
242814	2739	UA_ORTHO_277_03	UA_ORTHO_277_03		<LatLonBoundingBox minx="-84.0197122449837" miny="35.7402745558781" maxx="-83.7386097788182" maxy="36.1388014702054"/>
242815	2739	UA_ORTHO_315_01	UA_ORTHO_315_01		<LatLonBoundingBox minx="-71.6507970513022" miny="41.6070443026374" maxx="-71.2204501746971" maxy="42.0207901664038"/>
242816	2739	UA_ORTHO_256_01	UA_ORTHO_256_01		<LatLonBoundingBox minx="-83.6456058458456" miny="42.4311106809316" maxx="-82.6112843832049" maxy="42.7740866335286"/>
242817	2739	UA_ORTHO_256_02	UA_ORTHO_256_02		<LatLonBoundingBox minx="-83.6319337921849" miny="42.2691715002614" maxx="-82.8617433487338" maxy="42.4461370437609"/>
242818	2739	UA_ORTHO_256_03	UA_ORTHO_256_03		<LatLonBoundingBox minx="-83.6433514609145" miny="42.1068115875029" maxx="-83.092751555273" maxy="42.2800311676292"/>
242819	2739	UA_ORTHO_286_01	UA_ORTHO_286_01		<LatLonBoundingBox minx="-102.130773235557" miny="33.6073353387273" maxx="-101.737821328895" maxy="33.7651771206517"/>
242820	2739	UA_ORTHO_286_02	UA_ORTHO_286_02		<LatLonBoundingBox minx="-102.141530815855" miny="33.3637609716433" maxx="-101.730170037613" maxy="33.6165281715561"/>
242821	2739	UA_ORTHO_220_01	UA_ORTHO_220_01		<LatLonBoundingBox minx="-102.020738986545" miny="34.9892579952599" maxx="-101.602344560917" maxy="35.2149473017862"/>
242822	2739	UA_ORTHO_220_02	UA_ORTHO_220_02		<LatLonBoundingBox minx="-102.010783686" miny="35.2057821048039" maxx="-101.609230297457" maxy="35.3905953763518"/>
242823	2739	UA_ORTHO_240_01	UA_ORTHO_240_01		<LatLonBoundingBox minx="-81.0386046612588" miny="35.1610034237542" maxx="-80.5257213749169" maxy="35.5271028471618"/>
242824	2739	UA_ORTHO_240_02	UA_ORTHO_240_02		<LatLonBoundingBox minx="-81.0713724459884" miny="34.9853527139454" maxx="-80.5772604854575" maxy="35.1619024296717"/>
242825	2739	UA_ORTHO_221_01	UA_ORTHO_221_01		<LatLonBoundingBox minx="-150.125374487022" miny="60.9845319059353" maxx="-149.394606997389" maxy="61.3887936265773"/>
242826	2739	UA_ORTHO_340_01	UA_ORTHO_340_01		<LatLonBoundingBox minx="-82.8553591203211" miny="27.9360949944713" maxx="-82.1181492412053" maxy="28.268897210028"/>
242827	2739	UA_ORTHO_340_02	UA_ORTHO_340_02		<LatLonBoundingBox minx="-82.8650179938838" miny="27.4892562659722" maxx="-82.1136003133614" maxy="27.9439818629392"/>
242828	2739	UA_ORTHO_252_01	UA_ORTHO_252_01		<LatLonBoundingBox minx="-97.6175886322024" miny="32.4061325778404" maxx="-97.4478536634026" maxy="33.0031838075998"/>
242829	2739	UA_ORTHO_252_02	UA_ORTHO_252_02		<LatLonBoundingBox minx="-97.4581284372327" miny="32.4027523999099" maxx="-97.1857718662143" maxy="33.2582720086139"/>
242830	2739	UA_ORTHO_252_03	UA_ORTHO_252_03		<LatLonBoundingBox minx="-97.2030222609659" miny="32.3961593858413" maxx="-96.7673531282356" maxy="33.2547803005242"/>
242831	2739	UA_ORTHO_252_04	UA_ORTHO_252_04		<LatLonBoundingBox minx="-96.7885740687361" miny="32.3882056349593" maxx="-96.3490929304982" maxy="33.2479697702262"/>
242832	2739	UA_ORTHO_316_01	UA_ORTHO_316_01		<LatLonBoundingBox minx="-79.150435687529" miny="35.6091205235261" maxx="-78.4721368906091" maxy="36.1347566733777"/>
242833	2739	UA_ORTHO_230_01	UA_ORTHO_230_01		<LatLonBoundingBox minx="-87.1347812772815" miny="33.2403735232024" maxx="-86.6172244401209" maxy="33.6332538836328"/>
242834	2739	UA_ORTHO_334_01	UA_ORTHO_334_01		<LatLonBoundingBox minx="-72.9052027472405" miny="41.9817946021658" maxx="-72.1992654723623" maxy="42.4149204339123"/>
242835	2739	UA_ORTHO_246_01	UA_ORTHO_246_01		<LatLonBoundingBox minx="-105.040493817055" miny="38.6767566550428" maxx="-104.554525650279" maxy="39.1371763472132"/>
242836	2739	UA_ORTHO_344_01	UA_ORTHO_344_01		<LatLonBoundingBox minx="-111.133079838114" miny="31.9955126998736" maxx="-110.622056362539" maxy="32.5102324697319"/>
242837	2739	UA_ORTHO_262_01	UA_ORTHO_262_01		<LatLonBoundingBox minx="-85.3861223389298" miny="40.8609092596691" maxx="-84.8575441071135" maxy="41.2609812838528"/>
242838	2739	UA_ORTHO_296_01	UA_ORTHO_296_01		<LatLonBoundingBox minx="-86.4958093807638" miny="32.2366564142579" maxx="-86.1270388955377" maxy="32.5092757402396"/>
242839	2739	UA_ORTHO_325_01	UA_ORTHO_325_01		<LatLonBoundingBox minx="-117.672940737019" miny="32.4959867379827" maxx="-116.792687929778" maxy="33.5037050064254"/>
242840	2739	UA_ORTHO_319_01	UA_ORTHO_319_01		<LatLonBoundingBox minx="-117.679092430422" miny="33.7151510309525" maxx="-116.839375949654" maxy="34.2839304106832"/>
242841	2739	UA_ORTHO_285_01	UA_ORTHO_285_01		<LatLonBoundingBox minx="-86.0148211685935" miny="37.9903124525433" maxx="-85.3542822694649" maxy="38.5111769997779"/>
242842	2739	UA_ORTHO_269_01	UA_ORTHO_269_01		<LatLonBoundingBox minx="-95.9097487446453" miny="29.4739909018633" maxx="-95.7586132583855" maxy="29.8961258871887"/>
242843	2739	UA_ORTHO_269_02	UA_ORTHO_269_02		<LatLonBoundingBox minx="-95.7734749180437" miny="29.4769490029795" maxx="-95.6349735058931" maxy="30.0203787271252"/>
242844	2739	UA_ORTHO_269_03	UA_ORTHO_269_03		<LatLonBoundingBox minx="-95.6524185185689" miny="29.4524093124839" maxx="-95.3561032950932" maxy="30.1474424113863"/>
242845	2739	UA_ORTHO_269_04	UA_ORTHO_269_04		<LatLonBoundingBox minx="-95.3723368592573" miny="29.4305730455691" maxx="-95.2473102806472" maxy="30.1493671366737"/>
242846	2739	UA_ORTHO_269_05	UA_ORTHO_269_05		<LatLonBoundingBox minx="-95.2661856688959" miny="29.4189153499913" maxx="-94.8606712548083" maxy="30.2772663865111"/>
242847	2739	UA_ORTHO_269_06	UA_ORTHO_269_06		<LatLonBoundingBox minx="-95.426346090515" miny="29.6731794510844" maxx="-95.3432672431487" maxy="29.7801324101196"/>
242848	2739	UA_ORTHO_326_01	UA_ORTHO_326_01		<LatLonBoundingBox minx="-122.631874313893" miny="37.1202124212771" maxx="-121.597707749044" maxy="38.2500104134292"/>
242849	2739	UA_ORTHO_284_01	UA_ORTHO_284_01		<LatLonBoundingBox minx="-118.93240453754" miny="33.9463345790628" maxx="-118.68311493369" maxy="34.3018005471625"/>
242850	2739	UA_ORTHO_284_02	UA_ORTHO_284_02		<LatLonBoundingBox minx="-118.692125290554" miny="33.445636154948" maxx="-117.461446957062" maxy="34.4131621873122"/>
242851	2739	UA_ORTHO_227_01	UA_ORTHO_227_01		<LatLonBoundingBox minx="-77.0991143227866" miny="38.8136533570763" maxx="-76.1663009109296" maxy="39.6459159989064"/>
242852	2739	UA_ORTHO_273_01	UA_ORTHO_273_01		<LatLonBoundingBox minx="-81.9232727758235" miny="29.819242356977" maxx="-81.3161694332557" maxy="30.6975526996872"/>
242853	2739	UA_ORTHO_348_01	UA_ORTHO_348_01		<LatLonBoundingBox minx="-72.1803235809176" miny="42.0009070498875" maxx="-71.8891771705793" maxy="42.4126891750797"/>
242854	2739	UA_ORTHO_348_02	UA_ORTHO_348_02		<LatLonBoundingBox minx="-71.9089856641932" miny="41.9916720149752" maxx="-71.5557166137069" maxy="42.5135095600911"/>
242855	2739	UA_ORTHO_292_01	UA_ORTHO_292_01		<LatLonBoundingBox minx="-93.8228150994003" miny="44.5941323961736" maxx="-92.8144116825551" maxy="45.4158657244548"/>
242856	2739	UA_ORTHO_309_01	UA_ORTHO_309_01		<LatLonBoundingBox minx="-75.9431806859552" miny="39.5157412353173" maxx="-74.5374296375398" maxy="40.4443334269162"/>
242857	2739	UA_ORTHO_248_01	UA_ORTHO_248_01		<LatLonBoundingBox minx="-83.3164347382024" miny="39.6726753315867" maxx="-82.5439079120405" maxy="40.3316587260108"/>
242858	2739	UA_ORTHO_270_01	UA_ORTHO_270_01		<LatLonBoundingBox minx="-86.8747335413444" miny="34.4975731060332" maxx="-86.381766263834" maxy="34.8778098550708"/>
242859	2739	UA_ORTHO_254_01	UA_ORTHO_254_01		<LatLonBoundingBox minx="-105.641010776363" miny="39.1489921502181" maxx="-105.231459783931" maxy="40.2722359611013"/>
242860	2739	UA_ORTHO_254_02	UA_ORTHO_254_02		<LatLonBoundingBox minx="-105.235239343015" miny="39.1775019871907" maxx="-104.882379976528" maxy="40.2724601269517"/>
242861	2739	UA_ORTHO_254_03	UA_ORTHO_254_03		<LatLonBoundingBox minx="-104.884225471318" miny="39.175264727538" maxx="-104.231757497768" maxy="40.0832156564195"/>
242862	2739	UA_ORTHO_342_01	UA_ORTHO_342_01		<LatLonBoundingBox minx="-96.0463631036562" miny="38.8410331009854" maxx="-95.4776675484096" maxy="39.2321868583355"/>
242863	2739	UA_ORTHO_225_01	UA_ORTHO_225_01		<LatLonBoundingBox minx="-97.8840565615649" miny="30.1210227878719" maxx="-97.6140805061722" maxy="30.5024817604078"/>
242864	2742	Mapquest	Mapquest	Mapquest Maps roughly in lat/long coordinates	<LatLonBoundingBox minx="-140" miny="20" maxx="-70" maxy="70"/>
242865	2742	GlobeXplorer Imagery	GlobeXplorer Imagery	Call 1-800-417-7808 or email sales@globexplorer.com to order!	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242866	2742	premium_world	premium_world	premium_world	<LatLonBoundingBox minx="-170.0" miny="-69.0" maxx="170.0" maxy="69.0"/>
242867	2745	Land_Shallow_Topo	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242868	2745	Background	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242869	2745	Political Boundaries	Lifemapper Map Server	Political Boundaries were derived from data sets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242870	2745	County USA	Lifemapper Map Server	The County USA dataset was created by ESRI and provided with \n\t\t\t\tESRI's ArcView 3.2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242871	2745	Lakes	Lifemapper Map Server	Lakes were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242872	2745	Roads	Lifemapper Map Server	Roads were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242873	2745	Rivers	Lifemapper Map Server	Rivers were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242874	2745	Cities	Lifemapper Map Server	Cities were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242875	2745	Species Distribution Models	Lifemapper Map Server	Species Distribution Models were created from museum specimen data points, environmental\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242876	2745	Species Data Points	Lifemapper Map Server	Species Data Points are cached copies of data points provided by various institutions through\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242877	2746	GoMOOS - National Hurricane Center Storm Track	National Hurricane Center - Atlantic Storms		<LatLonBoundingBox minx="-133" miny="9.5" maxx="-60.5" maxy="73"/>
242878	2746	land	Land	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-180" miny="-55.9795" maxx="-7.921" maxy="83.6274"/>
242879	2746	frances_latest	Hurricane Frances current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
242880	2746	frances_track	Hurricane Frances storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
242881	2746	ivan_track	Hurricane Ivan storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
242882	2746	ivan_latest	Hurricane Ivan current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
242883	2746	ivan_track2	Hurricane Ivan storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
242884	2746	ivan_latest2	Hurricane Ivan current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
242885	2746	charley_track	Hurricane Charley storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
242886	2746	jeanne_track	Hurricane Jeanne storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
242887	2746	jeanne_latest	Hurricane Jeanne current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
242888	2746	lisa_track	Hurricane Lisa storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
242889	2746	lisa_latest	Hurricane Lisa current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
242890	2746	matthew_track	Hurricane Matthew storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
242891	2746	matthew_latest	Hurricane Matthew current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
242892	2746	nicole_track	Hurricane Nicole storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
242893	2746	nicole_latest	Hurricane Nicole current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
242894	2746	storm_positions	NHC storm position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
242895	2748	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
242896	2748	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242897	2748	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242898	2748	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242899	2748	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242900	2748	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242901	2748	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242902	2748	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242903	2748	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242904	2748	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
242905	2748	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242906	2748	DQLINE_UTIL_1M:Foundation	DIGITAL TERRAIN	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242907	2748	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242908	2748	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242909	2748	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242910	2748	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242911	2748	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242912	2748	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242913	2748	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242914	2748	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242915	2748	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242916	2748	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242917	2748	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242918	2748	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
242919	2748	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242920	2748	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242921	2748	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242922	2748	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242923	2748	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242924	2748	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
242925	2748	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
242926	2748	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242927	2748	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242928	2748	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242929	2748	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242930	2748	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242931	2748	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
242932	2748	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242933	2748	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242934	2748	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242935	2748	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242936	2748	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
242937	2748	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
242938	2748	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242939	2748	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
242940	2748	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
242941	2748	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242942	2748	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
242943	2748	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
242944	2748	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242945	2748	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242946	2748	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
242947	2748	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242948	2748	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
242949	2748	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242950	2748	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
242951	2748	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
242952	2748	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242953	2748	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242954	2748	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242955	2748	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242956	2748	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
242957	2748	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
242958	2748	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-123.75" miny="16.875" maxx="-61.875" maxy="59.0625"/>
242959	2748	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
242960	2748	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
242961	2748	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
242962	2748	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
242963	2748	TUNDRAA_1M:Foundation	Parks	local Parks layers	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
242964	2748	TUNDRAA_1M:Foundation	CCEA-CCAD Provinces/Territories	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
242965	2748	AB_PAS_A:Parks	Alberta Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / AB_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
242966	2748	BC_PAS1_A:Parks	British Columbia Protected Areas1	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / BC_PAS1_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
242967	2748	BC_PAS2_A:Parks	British Columbia Protected Areas2	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / BC_PAS2_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
242968	2748	MB_PARKS_A:Parks	Manitoba Provincial Parks	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_PARKS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
242969	2748	MB_PAS_A:Parks	Manitoba Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
242970	2748	MB_WMA_A:Parks	Manitoba Wildlife Management Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_WMA_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
242971	2748	NB_PAS_A:Parks	New Brunswick Natural Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NB_PAS_A:Parks	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
242972	2748	NB_PP_A:Parks	New Brunswick Provincial Parks	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NB_PP_A:Parks	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
242973	2748	NS_PAS_A:Parks	Nova Scotia Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NS_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242974	2748	NT_PAS_A:Parks	Northwest Territories Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NT_PAS_A:Parks	<LatLonBoundingBox minx="-179.9999999999999" miny="-13.53082183281287" maxx="179.9999999999999" maxy="89.99999999999997"/>
242975	2748	NU_PAS_A:Parks	Nunavut Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NU_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
242976	2748	ON_PAS_A:Parks	Ontario Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / ON_PAS_A:Parks	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
242977	2748	PE_PAS_A:Parks	Prince Edward Island Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / PE_PAS_A:Parks	<LatLonBoundingBox minx="-104.9912289620375" miny="-13.53082183281287" maxx="115.3153696508888" maxy="89.99999999999997"/>
242978	2748	QC_PAS_A:Parks	Quebec Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / QC_PAS_A:Parks	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
242979	2748	SK_PAS_A:Parks	Saskatchewan Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / SK_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
242980	2748	YT_PAS_A:Parks	Yukon Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / YT_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
242981	2748	YT_PAS_A:Parks	Provinces_2004	Protected Areas for 2004	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
242982	2748	BC_GWAII_A:Parks	British Columbia Gwaii Marine Park 2004	Protected Areas for 2004 / BC_GWAII_A:Parks	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242983	2748	BC_PAS_A:Parks	British Columbia Protected Areas 2004	Protected Areas for 2004 / BC_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242984	2748	QC_AIRE_PROT_S:Parks	Quebec Protected Areas 2004	Protected Areas for 2004 / QC_AIRE_PROT_S:Parks	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
242985	2748	National Parks NFIS WMS:National_Parks	National_Parks	remote layers served from National Parks NFIS SERVER	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
242986	2748	prov_bound:National_Parks	ca_prov_r	remote layers served from National Parks NFIS SERVER	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
242987	2748	ca_parks:National_Parks	CA National Parks	remote layers served from National Parks NFIS SERVER	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
242988	2748	CA_PARKS:National_Parks	CA National Parks (a)	National Parks provided by Parks Canada (John Middlemiss and Don Rivard) DRAFT as of July 18,2003	<LatLonBoundingBox minx="-95.0021" miny="45.0004" maxx="-95" maxy="45.0005"/>
242989	2748	CA_PARKS:National_Parks	NFIS-Common	NFIS CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242990	2748	CA_PARKS:National_Parks	Common (X)	The following error occurred while trying to determine the capabilities of\nthe "Common" data source:\n\nCubeSERV-17000: ORA-01034: ORACLE not available\n                ORA-27101: shared memory realm does not exist\n                SVR4 Error: 2: No such file or directory\n                (raised in function cwdbsConnect() of file "cwdbs.pc" line 82)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242991	2748	CA_PARKS:National_Parks	CTI-Pacific-B50K	local CTI-Pacific-B50K layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242992	2748	CA_PARKS:National_Parks	AIRES DESIGNEES/DESIG AREA	local CTI-Pacific-B50K layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
242993	2748	BASE_D_HYDRAVIONS_0:CTI-Pacific-B50K:NFIS-Common	Base d'hydravions - Seaplane base (P) BNDT/NTDB 1:50K	Hydroaerodrome detenant un permis de Transports Canada et inscrit dans le Supplement de Vol, Canada. - An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
242994	2748	BELVEDERE_0:CTI-Pacific-B50K:NFIS-Common	Belvedere - Lookout (P) BNDT/NTDB 1:50K	Site, generalement eleve, offrant des services aux voyageurs qui desirent s'arreter pour observer le panorama. - A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
242995	2748	BELVEDERE_2:CTI-Pacific-B50K:NFIS-Common	Belvedere - Lookout (S) BNDT/NTDB 1:50K	Site, generalement eleve, offrant des services aux voyageurs qui desirent s'arreter pour observer le panorama. - A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
242996	2748	CAMP_0:CTI-Pacific-B50K:NFIS-Common	Camp - Camp (P) BNDT/NTDB 1:50K	Endroit ou tentes ou batiments servent de residence temporaire aux membres d'une organisation telle que camp d'ete, colonie de vacances et camp de scouts.  Les camps de bucherons sont exclus. - A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
242997	2748	CENTRE_DE_SKI_0:CTI-Pacific-B50K:NFIS-Common	Centre de ski - Ski centre (P) BNDT/NTDB 1:50K	Site destine a la pratique du ski alpin. - An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
242998	2748	CHAMP_PETRLFR_GAZ_0:CTI-Pacific-B50K:NFIS-Common	Champ petrolifere ou gazier - Oil or gas field (P) BNDT/NTDB 1:50K	Site ou il y a extraction de gaz ou de petrole par pompage ou autre methode. - An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
242999	2748	CIMETIERE_0:CTI-Pacific-B50K:NFIS-Common	Cimetiere - Cemetery (P) BNDT/NTDB 1:50K	Site ou l'on enterre les depouilles mortelles des humains. - A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243000	2748	CIMETIERE_2:CTI-Pacific-B50K:NFIS-Common	Cimetiere - Cemetery (S) BNDT/NTDB 1:50K	Site ou l'on enterre les depouilles mortelles des humains. - A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243001	2748	CINE_PARC_0:CTI-Pacific-B50K:NFIS-Common	Cine-parc - Drive-in theatre (P) BNDT/NTDB 1:50K	Cinema en plein air ou les spectateurs visionnent les films tout en demeurant dans leur vehicule. - An open-air facility that where people can view motion pictures while seated in their vehicules.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243002	2748	CINE_PARC_2:CTI-Pacific-B50K:NFIS-Common	Cine-parc - Drive-in theatre (S) BNDT/NTDB 1:50K	Cinema en plein air ou les spectateurs visionnent les films tout en demeurant dans leur vehicule. - An open-air facility that where people can view motion pictures while seated in their vehicules.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243003	2748	COUR_A_BOIS_2:CTI-Pacific-B50K:NFIS-Common	Cour a bois - Lumber yard (S) BNDT/NTDB 1:50K	Aire amenagee ou est entrepose du bois de construction. - A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243004	2748	DEPOT_DE_SOLIDES_0:CTI-Pacific-B50K:NFIS-Common	Depot de solides - Solids depot/dump (P) BNDT/NTDB 1:50K	Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243005	2748	DEPOT_DE_SOLIDES_2:CTI-Pacific-B50K:NFIS-Common	Depot de solides - Solids depot/dump (S) BNDT/NTDB 1:50K	Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243006	2748	ECHLL_POISSNS_0:CTI-Pacific-B50K:NFIS-Common	Echelle a poissons - Fish ladder (P) BNDT/NTDB 1:50K	Serie de bassins d'eau artificiels disposes en gradins pour permettre aux poissons de franchir un obstacle.  Une echelle a poissons est aussi appelee <passe migratoire>. - A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243007	2748	FORT_2:CTI-Pacific-B50K:NFIS-Common	Fort - Fort (S) BNDT/NTDB 1:50K	Zone militaire a caractere historique ceinturee d'ouvrage defensifs tels que des murs et des tours. - An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243008	2748	INSTLLTNS_GAZ_PET_0:CTI-Pacific-B50K:NFIS-Common	Installations gaz et petrole - Gas and oil facilities (P) BNDT/NTDB 1:50K	Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243009	2748	INSTLLTNS_GAZ_PET_2:CTI-Pacific-B50K:NFIS-Common	Installations gaz et petrole - Gas and oil facilities (S) BNDT/NTDB 1:50K	Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243010	2748	JARDIN_BOTANIQUE_2:CTI-Pacific-B50K:NFIS-Common	Jardin botanique - Botanical garden (S) BNDT/NTDB 1:50K	Endroit ou l'on exhibe des plantes et des arbres. - An area where plants and trees are displayed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243011	2748	LIEU_HISTRQ_LIEU__0:CTI-Pacific-B50K:NFIS-Common	Lieu historique/lieu d'interet - Historic site/Point of interest (P) 1:50K	Site ou zone, d'importance nationale ou provinciale, reconnu d'interet historique ou autre, et entretenu pour le public. - A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243012	2748	LIEU_PELRNG_0:CTI-Pacific-B50K:NFIS-Common	Lieu de pelerinage - Shrine (P) BNDT/NTDB 1:50K	Site ou des structures erigees presentent un caractere religieux ayant un interet historique ou une valeur de repere. - A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243013	2748	MARN_CLUB_NAUTQ_0:CTI-Pacific-B50K:NFIS-Common	Marina/club nautique - Marina/Yacht club (P) BNDT/NTDB 1:50K	Site regroupant des installations destinees a la pratique de la navigation de plaisance. - A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243014	2748	PARC_A_BESTIAUX_2:CTI-Pacific-B50K:NFIS-Common	Parc a bestiaux - Stockyard (S) BNDT/NTDB 1:50K	Zone cloturee dans laquelle le betail est regroupe pour de courtes periodes. - A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243015	2748	PARC_D_AMUSEMENT_2:CTI-Pacific-B50K:NFIS-Common	Parc d'amusement - Amusement park (S) BNDT/NTDB 1:50K	Zone ou l'on se divertit avec des jeux, maneges, etc. - An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243016	2748	PARC_TERRN_SPORTS_2:CTI-Pacific-B50K:NFIS-Common	Parc/terrain de sports - Park/Sports field (S) BNDT/NTDB 1:50K	Zone, telle un terrain de baseball ou un parc municipal, ou ont lieu des activites sportives et recreatives. - A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243017	2748	RECUPERATEUR_2:CTI-Pacific-B50K:NFIS-Common	Recuperateur - Auto wrecker (S) BNDT/NTDB 1:50K	Zone reservee a l'elimination ou au recyclage d'automobiles mises hors d'usage. - An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243018	2748	TERRAIN_DE_GOLF_2:CTI-Pacific-B50K:NFIS-Common	Terrain de golf - Golf course (S) BNDT/NTDB 1:50K	Zone amenagee pour la pratique du golf. - An area designed for the playing of golf.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243019	2748	TERRN_EXPSTN_2:CTI-Pacific-B50K:NFIS-Common	Terrain d'exposition - Exhibition ground (S) BNDT/NTDB 1:50K	Zone publique regroupant des batiments utilises a des fins recreatives et/ou pour des expositions. - A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243020	2748	TERRN_PIQ_NIQ_0:CTI-Pacific-B50K:NFIS-Common	Terrain de pique-nique - Picnic site (P) BNDT/NTDB 1:50K	Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243021	2748	TERRN_PIQ_NIQ_2:CTI-Pacific-B50K:NFIS-Common	Terrain de pique-nique - Picnic site (S) BNDT/NTDB 1:50K	Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243022	2748	TERRN_PRATQ_GOLF_0:CTI-Pacific-B50K:NFIS-Common	Terrain de pratique de golf - Golf driving range (P) BNDT/NTDB 1:50K	Site ou zone amenage specifiquement pour pratiquer les coups de golf. - A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243023	2748	TERRN_PRATQ_GOLF_2:CTI-Pacific-B50K:NFIS-Common	Terrain de pratique de golf - Golf driving range (S) BNDT/NTDB 1:50K	Site ou zone amenage specifiquement pour pratiquer les coups de golf. - A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243024	2748	ZON_EXTRCTN_MINR_0:CTI-Pacific-B50K:NFIS-Common	Zone d'extraction de minerai - Mining area (P) BNDT/NTDB 1:50K	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243025	2748	ZON_EXTRCTN_MINR_2:CTI-Pacific-B50K:NFIS-Common	Zone d'extraction de minerai - Mining area (S) BNDT/NTDB 1:50K	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243026	2748	ZOO_2:CTI-Pacific-B50K:NFIS-Common	Zoo - Zoo (S) BNDT/NTDB 1:50K	Zone ou l'on exhibe ou etudie les animaux. - An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243027	2748	ZOO_2:CTI-Pacific-B50K:NFIS-Common	CHEMIN/ROADS	Zone ou l'on exhibe ou etudie les animaux. - An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243028	2748	GUE_0:CTI-Pacific-B50K:NFIS-Common	Gue - Ford (P) BNDT/NTDB 1:50K	Endroit d'un cours d'eau ou le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vehicules. - A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243029	2748	GUE_1:CTI-Pacific-B50K:NFIS-Common	Gue - Ford (L) BNDT/NTDB 1:50K	Endroit d'un cours d'eau ou le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vehicules. - A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243030	2748	ROUT_ACCS_LIMT_1:CTI-Pacific-B50K:NFIS-Common	Route d'acces limite - Limited-use road (L) BNDT/NTDB 1:50K	Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243031	2748	SENTIER_1:CTI-Pacific-B50K:NFIS-Common	Sentier - Trail (L) BNDT/NTDB 1:50K	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243032	2748	SENTIER_1:CTI-Pacific-B50K:NFIS-Common	CONSTRUCTIONS	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243033	2748	AGGLOMERATION_2:CTI-Pacific-B50K:NFIS-Common	Agglomeration - Built-up area (S) BNDT/NTDB 1:50K	Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243034	2748	ANTNN_PARBLQ_0:CTI-Pacific-B50K:NFIS-Common	Antenne parabolique - Parabolic antenna (P) BNDT/NTDB 1:50K	Structure hemispherique, quelquefois abritee par un toit en forme de dome. - A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243035	2748	BATIMENT_0:CTI-Pacific-B50K:NFIS-Common	Batiment - Building (P) BNDT/NTDB 1:50K	Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243036	2748	BATIMENT_2:CTI-Pacific-B50K:NFIS-Common	Batiment - Building (S) BNDT/NTDB 1:50K	Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243037	2748	CHEMINEE_0:CTI-Pacific-B50K:NFIS-Common	Cheminee - Chimney (P) BNDT/NTDB 1:50K	Tuyau vertical a travers duquel les gaz et la fumee de combustion sont emis. - An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243038	2748	CITERNE_0:CTI-Pacific-B50K:NFIS-Common	Citerne - Tank (P) BNDT/NTDB 1:50K	Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243039	2748	CITERNE_2:CTI-Pacific-B50K:NFIS-Common	Citerne - Tank (S) BNDT/NTDB 1:50K	Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243040	2748	CONVOYEUR_1:CTI-Pacific-B50K:NFIS-Common	Convoyeur - Conveyor (L) BNDT/NTDB 1:50K	Appareil mecanique utilise pour le transport de materiaux au moyen d'une courroie sans fin. - A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243041	2748	CROIX_0:CTI-Pacific-B50K:NFIS-Common	Croix - Cross (P) BNDT/NTDB 1:50K	Structure commemorative d'une hauteur d'au moins 20 metres en forme de croix. - A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243042	2748	DEBLAI_2:CTI-Pacific-B50K:NFIS-Common	Deblai - Cut (S) BNDT/NTDB 1:50K	Resultat d'une excavation effectuee pour la construction d'une route ou d'un chemin de fer afin de reduire la denivellation. - A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243043	2748	DEPOT_DE_LIQUIDE_0:CTI-Pacific-B50K:NFIS-Common	Depot de liquide - Liquids depot/dump (P) BNDT/NTDB 1:50K	Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
243044	2748	DEPOT_DE_LIQUIDE_2:CTI-Pacific-B50K:NFIS-Common	Depot de liquide - Liquids depot/dump (S) BNDT/NTDB 1:50K	Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243045	2748	EOLIENNE_0:CTI-Pacific-B50K:NFIS-Common	Eolienne - Wind-operated device (P) BNDT/NTDB 1:50K	Structure destinee a capter l'energie du vent. - A structure used to develop power from the wind.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243046	2748	GRUE_0:CTI-Pacific-B50K:NFIS-Common	Grue - Crane (P) BNDT/NTDB 1:50K	Appareil mecanique utilise pour monter et deplacer des objets lourds. - A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243047	2748	GRUE_1:CTI-Pacific-B50K:NFIS-Common	Grue - Crane (L) BNDT/NTDB 1:50K	Appareil mecanique utilise pour monter et deplacer des objets lourds. - A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243048	2748	MUR_CLOTURE_1:CTI-Pacific-B50K:NFIS-Common	Mur/Cloture - Wall/Fence (L) BNDT/NTDB 1:50K	Structure verticale construite pour enclore une aire ou diviser des aires contigues. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243049	2748	PARANEIGE_1:CTI-Pacific-B50K:NFIS-Common	Paraneige - Snowshed (L) BNDT/NTDB 1:50K	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en region montagneuse afin de proteger la voie contre les avalanches. - A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243050	2748	PASSERELLE_1:CTI-Pacific-B50K:NFIS-Common	Passerelle - Footbridge (L) BNDT/NTDB 1:50K	Pont destine aux pietons, aux cyclistes et parfois a certains types de vehicules recreatifs legers. Les passerelles sont utilisees pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivieres, les depressions importantes. - A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243051	2748	PISTE_DE_COURSES_1:CTI-Pacific-B50K:NFIS-Common	Piste de courses - Sports track/race track (L) BNDT/NTDB 1:50K	Amenagement fait d'une surface en terre battue ou pavee servant a y disputer des courses et activites sportives. - A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243052	2748	PISTE_DE_COURSES_2:CTI-Pacific-B50K:NFIS-Common	Piste de courses - Sports track/race track (S) BNDT/NTDB 1:50K	Amenagement fait d'une surface en terre battue ou pavee servant a y disputer des courses et activites sportives. - A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243053	2748	PISTE_D_ENVOL_0:CTI-Pacific-B50K:NFIS-Common	Piste d'envol - Runway (P) BNDT/NTDB 1:50K	Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243054	2748	PISTE_D_ENVOL_2:CTI-Pacific-B50K:NFIS-Common	Piste d'envol - Runway (S) BNDT/NTDB 1:50K	Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243055	2748	PONT_1:CTI-Pacific-B50K:NFIS-Common	Pont - Bridge (L) BNDT/NTDB 1:50K	Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243056	2748	PONT_CANLSTN_1:CTI-Pacific-B50K:NFIS-Common	Pont de canalisation - Conduit bridge (L) BNDT/NTDB 1:50K	Structure utilisee pour soutenir un conduit enjambant un obstacle. - A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243057	2748	PUITS_0:CTI-Pacific-B50K:NFIS-Common	Puits - Well (P) BNDT/NTDB 1:50K	Cavite profonde et etroite, pratiquee dans le sol pour l'extraction de liquides ou de gaz. - A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243058	2748	REMBLAI_2:CTI-Pacific-B50K:NFIS-Common	Remblai - Embankment (S) BNDT/NTDB 1:50K	Terrassement construit pour supporter une route ou un chemin de fer. - A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243059	2748	RUINES_0:CTI-Pacific-B50K:NFIS-Common	Ruines - Ruins (P) BNDT/NTDB 1:50K	Structure dans un etat de delabrement la rendant inutilisable, comprenant encore des murs de maconnerie ou des excavations et reconnu d'interet historique. - A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243060	2748	RUINES_2:CTI-Pacific-B50K:NFIS-Common	Ruines - Ruins (S) BNDT/NTDB 1:50K	Structure dans un etat de delabrement la rendant inutilisable, comprenant encore des murs de maconnerie ou des excavations et reconnu d'interet historique. - A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243061	2748	SAUT_DE_SKI_0:CTI-Pacific-B50K:NFIS-Common	Saut de ski - Ski jump (P) BNDT/NTDB 1:50K	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. - A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243062	2748	SEPRTR_ETNGS_1:CTI-Pacific-B50K:NFIS-Common	Separateur d'etangs - Pond partition (L) BNDT/NTDB 1:50K	Structure separant les bassins d'un vivier ou d'un depot de liquide. - A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243063	2748	SILO_0:CTI-Pacific-B50K:NFIS-Common	Silo - Silo (P) BNDT/NTDB 1:50K	Structure cylindrique d'une hauteur de 20 metres ou plus utilisee pour l'entreposage du fourrage. - An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243064	2748	STADE_2:CTI-Pacific-B50K:NFIS-Common	Stade - Stadium (S) BNDT/NTDB 1:50K	Structure contenant des gradins disposes suivant le perimetre du terrain de jeux ou de la piste de sports. - A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243065	2748	TELEPHERIQUE_1:CTI-Pacific-B50K:NFIS-Common	Telepherique - Aerial cableway (L) BNDT/NTDB 1:50K	Dispositif de transport de marchandises ou de passagers, constitue d'une cabine suspendue a un cable soutenu par des tours. - A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243066	2748	TOUR_0:CTI-Pacific-B50K:NFIS-Common	Tour - Tower (P) BNDT/NTDB 1:50K	Structure d'une hauteur de 10 metres ou plus permettant de surplomber les elements au sol. - A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243067	2748	TUNNEL_1:CTI-Pacific-B50K:NFIS-Common	Tunnel - Tunnel (L) BNDT/NTDB 1:50K	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243068	2748	TUNNEL_1:CTI-Pacific-B50K:NFIS-Common	GENERALE/GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243069	2748	LIMT_TERRTR_SNRC_1:CTI-Pacific-B50K:NFIS-Common	Limite de territoire SNRC - NTS territorial limits (L) BNDT/NTDB 1:50K	Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243070	2748	POINT_DISCNTNT_0:CTI-Pacific-B50K:NFIS-Common	Point de discontinuite - Discontinuity point (P) BNDT/NTDB 1:50K	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243071	2748	POINT_DISCNTNT_0:CTI-Pacific-B50K:NFIS-Common	HYDROGRAPHIE/HYDROGRAPHY	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243072	2748	BARRAGE_0:CTI-Pacific-B50K:NFIS-Common	Barrage - Dam (P) BNDT/NTDB 1:50K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243073	2748	BARRAGE_1:CTI-Pacific-B50K:NFIS-Common	Barrage - Dam (L) BNDT/NTDB 1:50K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243074	2748	BARRAGE_2:CTI-Pacific-B50K:NFIS-Common	Barrage - Dam (S) BNDT/NTDB 1:50K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243075	2748	BARR_ROCHS_RECF_2:CTI-Pacific-B50K:NFIS-Common	Barre rocheuse/recif - Rocky ledge/Reef (S) BNDT/NTDB 1:50K	Formation rocheuse alternativement couverte et decouverte par la maree. - A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243076	2748	BRISE_LAMES_1:CTI-Pacific-B50K:NFIS-Common	Brise-lames - Breakwater (L) BNDT/NTDB 1:50K	Ouvrage destine a proteger une plage, un port ou autres installations cotieres contre la violence des vagues. - A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243077	2748	CALE_2:CTI-Pacific-B50K:NFIS-Common	Cale - Slip (S) BNDT/NTDB 1:50K	Infrastructure servant a la construction et a la reparation des navires. - A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243078	2748	CANAL_NAVIGABLE_1:CTI-Pacific-B50K:NFIS-Common	Canal navigable - Navigable canal (L) BNDT/NTDB 1:50K	Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243079	2748	CANAL_NAVIGABLE_2:CTI-Pacific-B50K:NFIS-Common	Canal navigable - Navigable canal (S) BNDT/NTDB 1:50K	Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243080	2748	CONDUIT_1:CTI-Pacific-B50K:NFIS-Common	Conduit - Conduit (L) BNDT/NTDB 1:50K	Systeme artificiel, tel un aqueduc, une dalle humide, une conduite forcee ou un canal a vannes, concu pour acheminer l'eau a des fins autres que le drainage. - An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243081	2748	COURS_D_EAU_1:CTI-Pacific-B50K:NFIS-Common	Cours d'eau - Watercourse (L) BNDT/NTDB 1:50K	Le cours suivi par l'ecoulement naturel ou artificiel de l'eau a la surface du sol, drainant un secteur ou une etendue d'eau.  Les cours d'eau sont generalement des rivieres ou des ruisseaux. - The course followed by a the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>
243082	2748	DIGUE_LEVEE_1:CTI-Pacific-B50K:NFIS-Common	Digue/levee - Dyke/Levee (L) BNDT/NTDB 1:50K	Remblai artificiel permettant de prevenir des inondations et de confiner les eaux ou autres liquides. - An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243083	2748	ENTRV_NAVGTN_0:CTI-Pacific-B50K:NFIS-Common	Entrave a la navigation - Hazard to navigation (P) BNDT/NTDB 1:50K	Obstacle naturel ou artificiel qui gene la navigation maritime. - A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243084	2748	ETENDUE_D_EAU_2:CTI-Pacific-B50K:NFIS-Common	Etendue d'eau - Waterbody (S) BNDT/NTDB 1:50K	Masse d'eau, incluant les rivieres. - A body of water, including rivers.	<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>
243085	2748	EXSURGENCE_0:CTI-Pacific-B50K:NFIS-Common	Exsurgence - Disappearing stream (P) BNDT/NTDB 1:50K	Extremite d'un cours d'eau ou puits naturel ou l'eau disparait dans le sol. - Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243086	2748	LIT_COURS_EAU_TAR_2:CTI-Pacific-B50K:NFIS-Common	Lit de cours d'eau tari - Dry river bed (S) BNDT/NTDB 1:50K	Portion d'un lit de cours d'eau habituellement seche et qui, en raison de causes naturelles ou artificielles, est sujette a des inondations periodiques. - The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243087	2748	MUR_DE_PROTECTION_1:CTI-Pacific-B50K:NFIS-Common	Mur de protection- Seawall (L) BNDT/NTDB 1:50K	Ouvrage construit pour prevenir l'envahissement  de l'eau sur la terre ferme.  -  A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243088	2748	NEIG_GLAC_PERMNNT_2:CTI-Pacific-B50K:NFIS-Common	Neige et glace permanentes - Permanent snow and ice (S) BNDT/NTDB 1:50K	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. - Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243089	2748	PERTRBTN_DES_EAUX_0:CTI-Pacific-B50K:NFIS-Common	Perturbation des eaux - Water disturbance (P) BNDT/NTDB 1:50K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243090	2748	PERTRBTN_DES_EAUX_1:CTI-Pacific-B50K:NFIS-Common	Perturbation des eaux - Water disturbance (L) BNDT/NTDB 1:50K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243091	2748	PERTRBTN_DES_EAUX_2:CTI-Pacific-B50K:NFIS-Common	Perturbation des eaux - Water disturbance (S) BNDT/NTDB 1:50K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243092	2748	QUAI_1:CTI-Pacific-B50K:NFIS-Common	Quai - Wharf (L) BNDT/NTDB 1:50K	Ouvrage avancant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du debarquement de marchandises et/ou de passagers. - A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
243093	2748	RAMP_MIS_EAU_0:CTI-Pacific-B50K:NFIS-Common	Rampe de mise a l'eau - Boat ramp (P) BNDT/NTDB 1:50K	Plan incline partiellement submerge servant a mettre les embarcations a l'eau ou a les en sortir.  Les rampes privees sont exclues. - A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243094	2748	REPR_NAVGTN_0:CTI-Pacific-B50K:NFIS-Common	Repere de navigation - Navigational aid (P) BNDT/NTDB 1:50K	Structure erigee pour guider les navigateurs. - A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243095	2748	SABLE_2:CTI-Pacific-B50K:NFIS-Common	Sable - Sand (S) BNDT/NTDB 1:50K	Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243096	2748	SOURCE_0:CTI-Pacific-B50K:NFIS-Common	Source - Spring (P) BNDT/NTDB 1:50K	Issue naturelle par laquelle une eau souterraine jaillit a la surface du sol.  Inclut seulement les sources situees dans les regions arides et celles possedant un nom officiel. - A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243097	2748	VARECH_2:CTI-Pacific-B50K:NFIS-Common	Varech - Kelp (S) BNDT/NTDB 1:50K	Zone d'algues a la surface des eaux cotieres. - An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243098	2748	VIVIER_2:CTI-Pacific-B50K:NFIS-Common	Vivier - Fish pound (S) BNDT/NTDB 1:50K	Portion ou totalite d'un plan d'eau, artificiellement delimitee, contenant des poissons. - A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243099	2748	VIVIER_2:CTI-Pacific-B50K:NFIS-Common	HYPSOGRAPHIE/HYPSOGRAPHY	Portion ou totalite d'un plan d'eau, artificiellement delimitee, contenant des poissons. - A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243100	2748	COURBE_DE_NIVEAU_1:CTI-Pacific-B50K:NFIS-Common	Courbe de niveau - Contour (L) BNDT/NTDB 1:50K	Ligne non interrompue formee par des sommets de meme altitude par rapport au niveau moyen des mers et utilisee pour decrire le relief du terrain. - A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>
243101	2748	POINT_D_ELEVATION_0:CTI-Pacific-B50K:NFIS-Common	Point d'elevation - Elevation point (P) BNDT/NTDB 1:50K	Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243102	2748	POINT_D_ELEVATION_0:CTI-Pacific-B50K:NFIS-Common	RELIEF - FORMES/RELIEF - LAND	Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243103	2748	ENTREE_DE_CAVERNE_0:CTI-Pacific-B50K:NFIS-Common	Entree de caverne - Cave entrance (P) BNDT/NTDB 1:50K	Entree d'une voute naturelle souterraine. - A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243104	2748	ESKER_1:CTI-Pacific-B50K:NFIS-Common	Esker - Esker (L) BNDT/NTDB 1:50K	Longue crete, sinueuse et etroite, aux versants abrupts, compose de sable et de gravier deposes par un cours d'eau glaciaire. - A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243105	2748	MORAINE_2:CTI-Pacific-B50K:NFIS-Common	Moraine - Moraine (S) BNDT/NTDB 1:50K	Monticule, crete ou accumulation de debris glaciaires deposes par l'action directe d'un glacier, et associes a differentes formes topographiques. - A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243106	2748	OBSTCL_NAVGTN_AER_0:CTI-Pacific-B50K:NFIS-Common	Obstacle a la navigation aerienne - Hazard to air navigation (P) 1:250K 1:50K	Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243107	2748	OBSTCL_NAVGTN_AER_1:CTI-Pacific-B50K:NFIS-Common	Obstacle a la navigation aerienne - Hazard to air navigation (L) 1:250K 1:50K	Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243108	2748	PINGO_0:CTI-Pacific-B50K:NFIS-Common	Pingo - Pingo (P) BNDT/NTDB 1:50K	Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243109	2748	PINGO_0:CTI-Pacific-B50K:NFIS-Common	RESEAU ENERGIE/POWER NETWORK	Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243110	2748	LIGN_TRANSMSSN_1:CTI-Pacific-B50K:NFIS-Common	Ligne de transmission - Transmission line (L) BNDT/NTDB 1:50K	Un ou plusieurs cables servant aux communications et au transport d'energie. - One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243111	2748	PIPELINE_1:CTI-Pacific-B50K:NFIS-Common	Pipeline - Pipeline (L) BNDT/NTDB 1:50K	Conduit cylindrique utilise pour le transport de liquides et/ou de gaz. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243112	2748	POST_TRANSFRMTRS_0:CTI-Pacific-B50K:NFIS-Common	Poste de transformateurs - Transformer Station (P) BNDT/NTDB 1:50K	Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243113	2748	POST_TRANSFRMTRS_2:CTI-Pacific-B50K:NFIS-Common	Poste de transformateurs - Transformer Station (S) BNDT/NTDB 1:50K	Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243114	2748	VALVE_0:CTI-Pacific-B50K:NFIS-Common	Valve - Valve (P) BNDT/NTDB 1:50K	Mecanisme permettant de controler le debit d'un pipeline. - A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243115	2748	VALVE_0:CTI-Pacific-B50K:NFIS-Common	RESEAU FERROV./RAIL NETWORK	Mecanisme permettant de controler le debit d'un pipeline. - A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243116	2748	CHEMIN_DE_FER_1:CTI-Pacific-B50K:NFIS-Common	Chemin de fer - Railway (L) BNDT/NTDB 1:50K	Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
243117	2748	PLAQUE_TOURNANTE_0:CTI-Pacific-B50K:NFIS-Common	Plaque tournante - Turntable (P) BNDT/NTDB 1:50K	Plate-forme pourvue de rails et employee pour faire pivoter les locomotives et les wagons. - A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243118	2748	PLAQUE_TOURNANTE_0:CTI-Pacific-B50K:NFIS-Common	RESEAU ROUTIER/ROAD NETWORK	Plate-forme pourvue de rails et employee pour faire pivoter les locomotives et les wagons. - A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243119	2748	BARRIERE_0:CTI-Pacific-B50K:NFIS-Common	Barriere - Barrier/Gate (P) BNDT/NTDB 1:50K	Obstacle erige sur une structure permanente et place en travers d'une route accessible en toute saison ou par temps sec pour en controler ou interdire le passage de vehicules.  Il peut s'agir aussi de blocs de beton, amas de terre ou autres materiaux.  Les obstacles limitant l'acces aux aires designees et aux residences privees sont exclus. - An obstruction built on a permanent structure, concrete, blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243120	2748	ROUTE_1:CTI-Pacific-B50K:NFIS-Common	Route - Road (L) BNDT/NTDB 1:50K	Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243121	2748	SORT_AUTRT_0:CTI-Pacific-B50K:NFIS-Common	Sortie d'autoroute - Highway exit (P) BNDT/NTDB 1:50K	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. - The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243122	2748	TRAVERSE_1:CTI-Pacific-B50K:NFIS-Common	Traverse - Ferry route (L) BNDT/NTDB 1:50K	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243123	2748	TRAVERSE_1:CTI-Pacific-B50K:NFIS-Common	SOLS SATURES/WATER SATUR. SOIL	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243124	2748	ETANGS_DE_TOUNDRA_2:CTI-Pacific-B50K:NFIS-Common	Etangs de toundra - Tundra pond (S) BNDT/NTDB 1:50K	Zone de pergelisol ou les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont geles. - A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243125	2748	FONDRR_PALS_2:CTI-Pacific-B50K:NFIS-Common	Fondriere de palse - Palsa bog (S) BNDT/NTDB 1:50K	Region marecageuse presentant des monticules de tourbe et de glace generalement inferieurs a 10 metres de hauteur. - A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243126	2748	TERRE_HUMIDE_2:CTI-Pacific-B50K:NFIS-Common	Terre humide - Wetland (S) BNDT/NTDB 1:50K	Region saturee d'eau, recouverte d'eau par intermittence ou en permanence.  La vegetation peut etre de deux types : de marais (roseaux, joncs et herbes) ou de marecage (arbrisseaux et arbres). - A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243127	2748	TOURBR_RETCL_2:CTI-Pacific-B50K:NFIS-Common	Tourbiere reticulee - String bog (S) BNDT/NTDB 1:50K	La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243128	2748	TOURBR_RETCL_2:CTI-Pacific-B50K:NFIS-Common	TOPONYMIE/TOPONYMY	La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243129	2748	TOPONYME_0:CTI-Pacific-B50K:NFIS-Common	Toponyme - Toponym (P) BNDT/NTDB 1:50K	Nom officiel attribue a un phenomene topographique. - The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243130	2748	TOPONYME_HYDRO_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Hydrographie - Toponym:Hydrography (P) BNDT/NTDB 1:50K	Type de toponyme qui identifie les eaux de surface. - Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243131	2748	TOPONYME_LIEU_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Lieu - Toponym:Place (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. - Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243132	2748	TOPONYME_LITTORAL_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Littoral - Toponym:Shoreline (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les phenomenes localises en bordure de l'eau et dont la presence depend directement d'un phenomene hydrographique. - Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243133	2748	TOPONYME_RELIEF_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Relief - Toponym:Relief (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243134	2748	TOPONYM_GENERIQUE_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Generique/inconnu - Toponym:Generic/unknown (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243135	2748	TOPONYM_TRANSPORT_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Transport - Toponym:Transport (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243136	2748	TOPONYM_TRANSPORT_0:CTI-Pacific-B50K:NFIS-Common	VEGETATION/VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243137	2748	PERCEE_1:CTI-Pacific-B50K:NFIS-Common	Percee - Cut line (L) BNDT/NTDB 1:50K	Bande etroite depourvue de vegetation dans une zone forestiere pour faciliter les leves sismiques ou cadastraux ou pour servir de coupe-feu. - A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243138	2748	TOURBR_EXPLTTN_2:CTI-Pacific-B50K:NFIS-Common	Tourbiere en exploitation - Peat cutting (S) BNDT/NTDB 1:50K	Gisement de tourbe en exploitation commerciale. - An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243139	2748	VEGETATION_2:CTI-Pacific-B50K:NFIS-Common	Vegetation - Vegetation (S) BNDT/NTDB 1:50K	Region couverte de buissons et/ou d'arbres. - An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243140	2748	VEGETATION_2:CTI-Pacific-B50K:NFIS-Common	CTI-Pacific-B250K	local CTI-Pacific-B250K layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243141	2748	VEGETATION_2:CTI-Pacific-B50K:NFIS-Common	AIRES DESIGNEES/DESIG AREA	local CTI-Pacific-B250K layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243142	2748	BASE_D_HYDRAVIONS_0:CTI-Pacific-B250K:NFIS-Common	Base d'hydravions - Seaplane base (P) BNDT/NTDB 1:250K	Hydroaerodrome detenant un permis de Transports Canada et inscrit dans le Supplement de Vol, Canada. - An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243143	2748	CENTRE_DE_SKI_0:CTI-Pacific-B250K:NFIS-Common	Centre de ski - Ski centre (P) BNDT/NTDB 1:250K	Site destine a la pratique du ski alpin. - An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243144	2748	CHAMP_PETRLFR_GAZ_0:CTI-Pacific-B250K:NFIS-Common	Champ petrolifere ou gazier - Oil or gas field (P) BNDT/NTDB 1:250K	Site ou il y a extraction de gaz ou de petrole par pompage ou autre methode. - An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243145	2748	DEPOT_DE_SOLIDES_2:CTI-Pacific-B250K:NFIS-Common	Depot de solides - Solids depot/dump (S) BNDT/NTDB 1:250K	Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243146	2748	INSTLLTNS_GAZ_PET_0:CTI-Pacific-B250K:NFIS-Common	Installations gaz et petrole - Gas and oil facilities (P) BNDT/NTDB 1:250K	Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243147	2748	LIEU_HISTRQ_LIEU__0:CTI-Pacific-B250K:NFIS-Common	Lieu historique/lieu d'interet - Historic site/Point of interest (P) 1:250K	Site ou zone, d'importance nationale ou provinciale, reconnu d'interet historique ou autre, et entretenu pour le public. - A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243148	2748	TERRN_CAMPNG_0:CTI-Pacific-B250K:NFIS-Common	Terrain de camping - Campground (P) BNDT/NTDB 1:250K	Site ou zone amenage pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. - A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243149	2748	TERRN_PIQ_NIQ_0:CTI-Pacific-B250K:NFIS-Common	Terrain de pique-nique - Picnic site (P) BNDT/NTDB 1:250K	Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243150	2748	ZON_EXTRCTN_MINR_0:CTI-Pacific-B250K:NFIS-Common	Zone d'extraction de minerai - Mining area (P) BNDT/NTDB 1:250K	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243151	2748	ZON_EXTRCTN_MINR_2:CTI-Pacific-B250K:NFIS-Common	Zone d'extraction de minerai - Mining area (S) BNDT/NTDB 1:250K	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243152	2748	ZON_EXTRCTN_MINR_2:CTI-Pacific-B250K:NFIS-Common	CHEMIN/ROADS	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243153	2748	ROUT_ACCS_LIMT_1:CTI-Pacific-B250K:NFIS-Common	Route d'acces limite - Limited-use road (L) BNDT/NTDB 1:250K	Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243154	2748	SENTIER_0:CTI-Pacific-B250K:NFIS-Common	Sentier - Trail (P) BNDT/NTDB 1:250K	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243155	2748	SENTIER_1:CTI-Pacific-B250K:NFIS-Common	Sentier - Trail (L) BNDT/NTDB 1:250K	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243156	2748	SENTIER_1:CTI-Pacific-B250K:NFIS-Common	CONSTRUCTION	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243157	2748	AGGLOMERATION_2:CTI-Pacific-B250K:NFIS-Common	Agglomeration - Built-up area (S) BNDT/NTDB 1:250K	Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243158	2748	AGGLOMERATION_2:CTI-Pacific-B250K:NFIS-Common	CONSTRUCTIONS	Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243159	2748	AGGLOMERATION_0:CTI-Pacific-B250K:NFIS-Common	Agglomeration - Built-up area (P) BNDT/NTDB 1:250K	Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243160	2748	BATIMENT_0:CTI-Pacific-B250K:NFIS-Common	Batiment - Building (P) BNDT/NTDB 1:250K	Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243161	2748	CHEMINEE_0:CTI-Pacific-B250K:NFIS-Common	Cheminee - Chimney (P) BNDT/NTDB 1:250K	Tuyau vertical a travers duquel les gaz et la fumee de combustion sont emis. - An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243162	2748	CITERNE_0:CTI-Pacific-B250K:NFIS-Common	Citerne - Tank (P) BNDT/NTDB 1:250K	Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243163	2748	CONVOYEUR_1:CTI-Pacific-B250K:NFIS-Common	Convoyeur - Conveyor (L) BNDT/NTDB 1:250K	Appareil mecanique utilise pour le transport de materiaux au moyen d'une courroie sans fin. - A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243164	2748	DEBLAI_2:CTI-Pacific-B250K:NFIS-Common	Deblai - Cut (S) BNDT/NTDB 1:250K	Resultat d'une excavation effectuee pour la construction d'une route ou d'un chemin de fer afin de reduire la denivellation. - A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243165	2748	DEPOT_DE_LIQUIDE_2:CTI-Pacific-B250K:NFIS-Common	Depot de liquide - Liquids depot/dump (S) BNDT/NTDB 1:250K	Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243166	2748	PISTE_D_ENVOL_0:CTI-Pacific-B250K:NFIS-Common	Piste d'envol - Runway (P) BNDT/NTDB 1:250K	Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243167	2748	PONT_1:CTI-Pacific-B250K:NFIS-Common	Pont - Bridge (L) BNDT/NTDB 1:250K	Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243168	2748	PUITS_0:CTI-Pacific-B250K:NFIS-Common	Puits - Well (P) BNDT/NTDB 1:250K	Cavite profonde et etroite, pratiquee dans le sol pour l'extraction de liquides ou de gaz. - A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243169	2748	REMBLAI_2:CTI-Pacific-B250K:NFIS-Common	Remblai - Embankment (S) BNDT/NTDB 1:250K	Terrassement construit pour supporter une route ou un chemin de fer. - A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243170	2748	TELEPHERIQUE_1:CTI-Pacific-B250K:NFIS-Common	Telepherique - Aerial cableway (L) BNDT/NTDB 1:250K	Dispositif de transport de marchandises ou de passagers, constitue d'une cabine suspendue a un cable soutenu par des tours. - A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243171	2748	TOUR_0:CTI-Pacific-B250K:NFIS-Common	Tour - Tower (P) BNDT/NTDB 1:250K	Structure d'une hauteur de 10 metres ou plus permettant de surplomber les elements au sol. - A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243172	2748	TUNNEL_1:CTI-Pacific-B250K:NFIS-Common	Tunnel - Tunnel (L) BNDT/NTDB 1:250K	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243173	2748	TUNNEL_1:CTI-Pacific-B250K:NFIS-Common	GENERALE/GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243174	2748	LIMT_TERRTR_SNRC_1:CTI-Pacific-B250K:NFIS-Common	Limite de territoire SNRC - NTS territorial limits (L) BNDT/NTDB 1:250K	Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243175	2748	POINT_DISCNTNT_0:CTI-Pacific-B250K:NFIS-Common	Point de discontinuite - Discontinuity point (P) BNDT/NTDB 1:250K	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243176	2748	POINT_DISCNTNT_0:CTI-Pacific-B250K:NFIS-Common	HYDROGRAPHIE/HYDROGRAPHY	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243177	2748	BARRAGE_0:CTI-Pacific-B250K:NFIS-Common	Barrage - Dam (P) BNDT/NTDB 1:250K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243178	2748	BARRAGE_1:CTI-Pacific-B250K:NFIS-Common	Barrage - Dam (L) BNDT/NTDB 1:250K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243179	2748	BARRAGE_2:CTI-Pacific-B250K:NFIS-Common	Barrage - Dam (S) BNDT/NTDB 1:250K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243180	2748	BARR_ROCHS_RECF_2:CTI-Pacific-B250K:NFIS-Common	Barre rocheuse/recif - Rocky ledge/Reef (S) BNDT/NTDB 1:250K	Formation rocheuse alternativement couverte et decouverte par la maree. - A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243181	2748	BRISE_LAMES_1:CTI-Pacific-B250K:NFIS-Common	Brise-lames - Breakwater (L) BNDT/NTDB 1:250K	Ouvrage destine a proteger une plage, un port ou autres installations cotieres contre la violence des vagues. - A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243182	2748	CANAL_NAVIGABLE_1:CTI-Pacific-B250K:NFIS-Common	Canal navigable - Navigable canal (L) BNDT/NTDB 1:250K	Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243183	2748	CANAL_NAVIGABLE_2:CTI-Pacific-B250K:NFIS-Common	Canal navigable - Navigable canal (S) BNDT/NTDB 1:250K	Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243184	2748	CONDUIT_1:CTI-Pacific-B250K:NFIS-Common	Conduit - Conduit (L) BNDT/NTDB 1:250K	Systeme artificiel, tel un aqueduc, une dalle humide, une conduite forcee ou un canal a vannes, concu pour acheminer l'eau a des fins autres que le drainage. - An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243185	2748	COURS_D_EAU_1:CTI-Pacific-B250K:NFIS-Common	Cours d'eau - Watercourse (L) BNDT/NTDB 1:250K	Le cours suivi par l'ecoulement naturel ou artificiel de l'eau a la surface du sol, drainant un secteur ou une etendue d'eau.  Les cours d'eau sont generalement des rivieres ou des ruisseaux. - The course followed by a the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>
243186	2748	DIGUE_LEVEE_1:CTI-Pacific-B250K:NFIS-Common	Digue/levee - Dyke/Levee (L) BNDT/NTDB 1:250K	Remblai artificiel permettant de prevenir des inondations et de confiner les eaux ou autres liquides. - An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243187	2748	ENTRV_NAVGTN_0:CTI-Pacific-B250K:NFIS-Common	Entrave a la navigation - Hazard to navigation (P) BNDT/NTDB 1:250K	Obstacle naturel ou artificiel qui gene la navigation maritime. - A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243188	2748	ETENDUE_D_EAU_2:CTI-Pacific-B250K:NFIS-Common	Etendue d'eau - Waterbody (S) BNDT/NTDB 1:250K	Masse d'eau, incluant les rivieres. - A body of water, including rivers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243189	2748	EXSURGENCE_0:CTI-Pacific-B250K:NFIS-Common	Exsurgence - Disappearing stream (P) BNDT/NTDB 1:250K	Extremite d'un cours d'eau ou puits naturel ou l'eau disparait dans le sol. - Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243190	2748	LIT_COURS_EAU_TAR_2:CTI-Pacific-B250K:NFIS-Common	Lit de cours d'eau tari - Dry river bed (S) BNDT/NTDB 1:250K	Portion d'un lit de cours d'eau habituellement seche et qui, en raison de causes naturelles ou artificielles, est sujette a des inondations periodiques. - The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243191	2748	NEIG_GLAC_PERMNNT_2:CTI-Pacific-B250K:NFIS-Common	Neige et glace permanentes - Permanent snow and ice (S) BNDT/NTDB 1:250K	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. - Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243192	2748	PERTRBTN_DES_EAUX_0:CTI-Pacific-B250K:NFIS-Common	Perturbation des eaux - Water disturbance (P) BNDT/NTDB 1:250K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243193	2748	PERTRBTN_DES_EAUX_1:CTI-Pacific-B250K:NFIS-Common	Perturbation des eaux - Water disturbance (L) BNDT/NTDB 1:250K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243194	2748	PERTRBTN_DES_EAUX_2:CTI-Pacific-B250K:NFIS-Common	Perturbation des eaux - Water disturbance (S) BNDT/NTDB 1:250K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243195	2748	QUAI_1:CTI-Pacific-B250K:NFIS-Common	Quai - Wharf (L) BNDT/NTDB 1:250K	Ouvrage avancant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du debarquement de marchandises et/ou de passagers. - A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243196	2748	SABLE_2:CTI-Pacific-B250K:NFIS-Common	Sable - Sand (S) BNDT/NTDB 1:250K	Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243197	2748	SABLE_2:CTI-Pacific-B250K:NFIS-Common	HYPSOGRAPHIE/HYPSOGRAPHY	Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243198	2748	COURBE_DE_NIVEAU_1:CTI-Pacific-B250K:NFIS-Common	Courbe de niveau - Contour (L) BNDT/NTDB 1:250K	Ligne non interrompue formee par des sommets de meme altitude par rapport au niveau moyen des mers et utilisee pour decrire le relief du terrain. - A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243199	2748	POINT_D_ELEVATION_0:CTI-Pacific-B250K:NFIS-Common	Point d'elevation - Elevation point (P) BNDT/NTDB 1:250K	Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243200	2748	POINT_D_ELEVATION_0:CTI-Pacific-B250K:NFIS-Common	RELIEF - FORMES/RELIEF - LAND	Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243201	2748	ESKER_1:CTI-Pacific-B250K:NFIS-Common	Esker - Esker (L) BNDT/NTDB 1:250K	Longue crete, sinueuse et etroite, aux versants abrupts, compose de sable et de gravier deposes par un cours d'eau glaciaire. - A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243202	2748	MORAINE_2:CTI-Pacific-B250K:NFIS-Common	Moraine - Moraine (S) BNDT/NTDB 1:250K	Monticule, crete ou accumulation de debris glaciaires deposes par l'action directe d'un glacier, et associes a differentes formes topographiques. - A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243203	2748	OBSTCL_NAVGTN_AER_0:CTI-Pacific-B250K:NFIS-Common	Obstacle a la navigation aerienne - Hazard to air navigation (P)	Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243204	2748	OBSTCL_NAVGTN_AER_1:CTI-Pacific-B250K:NFIS-Common	Obstacle a la navigation aerienne - Hazard to air navigation (L)	Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243205	2748	PINGO_0:CTI-Pacific-B250K:NFIS-Common	Pingo - Pingo (P) BNDT/NTDB 1:250K	Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243206	2748	SOLS_POLYGONAUX_2:CTI-Pacific-B250K:NFIS-Common	Sols polygonaux - Tundra polygon (S) BNDT/NTDB 1:250K	Aire du pergelisol dont la surface est fissuree et separee formant une multitude d'ilots polygonaux entoures de glace. - A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243207	2748	SOLS_POLYGONAUX_2:CTI-Pacific-B250K:NFIS-Common	RESEAU ENERGIE/POWER NETWORK	Aire du pergelisol dont la surface est fissuree et separee formant une multitude d'ilots polygonaux entoures de glace. - A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243208	2748	LIGN_TRANSMSSN_1:CTI-Pacific-B250K:NFIS-Common	Ligne de transmission - Transmission line (L) BNDT/NTDB 1:250K	Un ou plusieurs cables servant aux communications et au transport d'energie. - One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243209	2748	PIPELINE_1:CTI-Pacific-B250K:NFIS-Common	Pipeline - Pipeline (L) BNDT/NTDB 1:250K	Conduit cylindrique utilise pour le transport de liquides et/ou de gaz. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243210	2748	POST_TRANSFRMTRS_0:CTI-Pacific-B250K:NFIS-Common	Poste de transformateurs - Transformer Station (P) BNDT/NTDB 1:250K	Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243211	2748	POST_TRANSFRMTRS_0:CTI-Pacific-B250K:NFIS-Common	RESEAU FERROV./RAIL NETWORK	Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243212	2748	CHEMIN_DE_FER_1:CTI-Pacific-B250K:NFIS-Common	Chemin de fer - Railway (L) BNDT/NTDB 1:250K	Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243213	2748	CHEMIN_DE_FER_1:CTI-Pacific-B250K:NFIS-Common	RESEAU ROUTIER/ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243214	2748	ROUTE_1:CTI-Pacific-B250K:NFIS-Common	Route - Road (L) BNDT/NTDB 1:250K	Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243215	2748	TRAVERSE_1:CTI-Pacific-B250K:NFIS-Common	Traverse - Ferry route (L) BNDT/NTDB 1:250K	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243216	2748	TRAVERSE_1:CTI-Pacific-B250K:NFIS-Common	SOLS SATURES/WATER SATUR. SOIL	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243217	2748	ETANGS_DE_TOUNDRA_2:CTI-Pacific-B250K:NFIS-Common	Etangs de toundra - Tundra pond (S) BNDT/NTDB 1:250K	Zone de pergelisol ou les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont geles. - A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243218	2748	FONDRR_PALS_2:CTI-Pacific-B250K:NFIS-Common	Fondriere de palse - Palsa bog (S) BNDT/NTDB 1:250K	Region marecageuse presentant des monticules de tourbe et de glace generalement inferieurs a 10 metres de hauteur. - A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243219	2748	TERRE_HUMIDE_2:CTI-Pacific-B250K:NFIS-Common	Terre humide - Wetland (S) BNDT/NTDB 1:250K	Region saturee d'eau, recouverte d'eau par intermittence ou en permanence.  La vegetation peut etre de deux types : de marais (roseaux, joncs et herbes) ou de marecage (arbrisseaux et arbres). - A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243220	2748	TOURBR_RETCL_2:CTI-Pacific-B250K:NFIS-Common	Tourbiere reticulee - String bog (S) BNDT/NTDB 1:250K	La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243221	2748	TOURBR_RETCL_2:CTI-Pacific-B250K:NFIS-Common	TOPONYMIE/TOPONYMY	La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243222	2748	TOPONYME_0:CTI-Pacific-B250K:NFIS-Common	Toponyme - Toponym (P) BNDT/NTDB 1:250K	Nom officiel attribue a un phenomene topographique. - The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243223	2748	TOPONYME_HYDRO_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Hydrographie - Toponym:Hydrography (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les eaux de surface. - Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243224	2748	TOPONYME_LIEU_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Lieu - Toponym:Place (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. - Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243225	2748	TOPONYME_LITTORAL_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Littoral - Toponym:Shoreline (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les phenomenes localises en bordure de l'eau et dont la presence depend directement d'un phenomene hydrographique. - Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243226	2748	TOPONYME_RELIEF_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Relief - Toponym:Relief (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243227	2748	TOPONYM_GENERIQUE_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Generique/inconnu - Toponym:Generic/unknown (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243228	2748	TOPONYM_TRANSPORT_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Transport - Toponym:Transport (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243229	2748	TOPONYM_TRANSPORT_0:CTI-Pacific-B250K:NFIS-Common	VEGETATION/VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243230	2748	PERCEE_1:CTI-Pacific-B250K:NFIS-Common	Percee - Cut line (L) BNDT/NTDB 1:250K	Bande etroite depourvue de vegetation dans une zone forestiere pour faciliter les leves sismiques ou cadastraux ou pour servir de coupe-feu. - A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243231	2748	VEGETATION_2:CTI-Pacific-B250K:NFIS-Common	Vegetation - Vegetation (s) BNDT/NTDB 1:250K	Region couverte de buissons et/ou d'arbres. An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243232	2748	VEGETATION_2:CTI-Pacific-B250K:NFIS-Common	CTI-Pacific-DNEC	local CTI-Pacific-DNEC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243233	2748	VEGETATION_2:CTI-Pacific-B250K:NFIS-Common	DNEC/CDED 1:250 000	local CTI-Pacific-DNEC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243234	2748	DNEC_250K:CTI-Pacific-DNEC:NFIS-Common	DNEC/CDED 250K	Donnees numeriques d'elevation du Canada - Canadian Digital Elevation Data	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243235	2748	DNEC_250K:CTI-Pacific-DNEC:NFIS-Common	DNEC/CDED 1:50 000	Donnees numeriques d'elevation du Canada - Canadian Digital Elevation Data	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243236	2748	DNEC_50K:CTI-Pacific-DNEC:NFIS-Common	DNEC/CDED 50K	Donnees numeriques d'elevation du Canada a l'echelle 1:50000. - Canadian Digital Elevation Data at 1:50000 scale.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243237	2748	DNEC_50K:CTI-Pacific-DNEC:NFIS-Common	CTI-Pacific-RRA	local CTI-Pacific-RRA layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243238	2748	DNEC_50K:CTI-Pacific-DNEC:NFIS-Common	CHEMIN/ROADS	local CTI-Pacific-RRA layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243239	2748	ROUT_ACCS_LIMT_1:CTI-Pacific-RRA:NFIS-Common	Route d'acces limite - Limited-use road (L) RRA/URN	Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243240	2748	ROUT_ACCS_LIMT_1:CTI-Pacific-RRA:NFIS-Common	CONSTRUCTIONS	Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243241	2748	PARANEIGE_1:CTI-Pacific-RRA:NFIS-Common	Paraneige - Snowshed (L) RRA/URN	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en region montagneuse afin de proteger la voie contre les avalanches. - A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243242	2748	PONT_1:CTI-Pacific-RRA:NFIS-Common	Pont - Bridge (L) RRA/URN	Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243243	2748	TUNNEL_1:CTI-Pacific-RRA:NFIS-Common	Tunnel - Tunnel (L) RRA/URN	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243244	2748	TUNNEL_1:CTI-Pacific-RRA:NFIS-Common	GENERALE/GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243245	2748	LIMT_TERRTR_SNRC_1:CTI-Pacific-RRA:NFIS-Common	Limite de territoire SNRC - NTS territorial limits (L) RRA/URN	Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243246	2748	POINT_DISCNTNT_0:CTI-Pacific-RRA:NFIS-Common	Point de discontinuite - Discontinuity point (P) RRA/URN	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243247	2748	POINT_DISCNTNT_0:CTI-Pacific-RRA:NFIS-Common	HYDROGRAPHIE/HYDROGRAPHY	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243248	2748	BARRAGE_1:CTI-Pacific-RRA:NFIS-Common	Barrage - Dam (L) RRA/URN	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243249	2748	BARRAGE_1:CTI-Pacific-RRA:NFIS-Common	RESEAU ROUTIER/ROAD NETWORK	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243250	2748	BARRIERE_0:CTI-Pacific-RRA:NFIS-Common	Barriere - Barrier/Gate (P) RRA/URN	Obstacle erige sur une structure permanente et place en travers d'une route accessible en toute saison ou par temps sec pour controler ou interdire le passage de vehicules.  Il peut s'agir aussi de blocs de beton, amas de terre ou autres materiaux.  Les obstacles limitant l'acces aux aires designees et aux residences privees sont exclus. - An obstruction built on a permanent structure, concrete, blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243251	2748	ROUTE_1:CTI-Pacific-RRA:NFIS-Common	Route - Road (L) RRA/URN	Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243252	2748	SORT_AUTRT_0:CTI-Pacific-RRA:NFIS-Common	Sortie d'autoroute - Highway exit (P) RRA/URN RRA/URN	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. - The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243253	2748	TRAVERSE_1:CTI-Pacific-RRA:NFIS-Common	Traverse - Ferry route (L) RRA/URN	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
243254	2748	TRAVERSE_1:CTI-Pacific-RRA:NFIS-Common	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243255	2748	wmt_graticule:NFIS-Common	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243256	2748	cubewerx_offices:NFIS-Common	CubeWerx Offices	Displays the locations of the CubeWerx offices.	<LatLonBoundingBox minx="-79.7" miny="42.7" maxx="-63.6" maxy="46.4"/>
243257	2748	Newfoundland WMS:NFIS-NF	NFIS-NF	remote layers served from Newfoundland NFIS Server	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
243258	2748	Water:NFIS-NF	Water	remote layers served from Newfoundland NFIS Server	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
243259	2748	drainage:NFIS-NF	NF Water (Lakes) (a)	This contains ocean, lakes and ponds, and rivers which are depicted as polygons (two-sided) on Forest Inventory maps.	<LatLonBoundingBox minx="-59.7807" miny="47.5557" maxx="-52.7934" maxy="51.6261"/>
243260	2748	rivers:NFIS-NF	NF Rivers (l)	This contains rivers and streams which are depcited as single line features on Forest Inventory Maps.  Rivers which are stored as polygon features are not on this layer, but are on the waterbody polygons layer instead.	<LatLonBoundingBox minx="-59.68" miny="47.6119" maxx="-52.8104" maxy="51.6174"/>
243261	2748	Transportation:NFIS-NF	Transportation	This contains rivers and streams which are depcited as single line features on Forest Inventory Maps.  Rivers which are stored as polygon features are not on this layer, but are on the waterbody polygons layer instead.	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
243262	2748	road:NFIS-NF	NF Roads (l)	This contains all roads, as well as the abandoned railway line.	<LatLonBoundingBox minx="-59.6781" miny="47.1549" maxx="-52.3831" maxy="51.6109"/>
243263	2748	Forest Cover:NFIS-NF	Forest Cover	This contains all roads, as well as the abandoned railway line.	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
243264	2748	updates:NFIS-NF	NF Forest Cover Updates (a)	This contains a description of the current state of the ecosystem at the stand level.  All harvesting, silviculture, and natural distrubances are included.  Also in this layer is a designation of constraints (alienations), or potentail constraints, which may impact the type or lvel of forestry activity which may occur on any stand.	<LatLonBoundingBox minx="-59.7807" miny="47.5557" maxx="-52.7934" maxy="51.6261"/>
243265	2748	contour:NFIS-NF	NF Contours (l)	This contains contour lines extracted from 50,000 National Topographic Series maps.	<LatLonBoundingBox minx="-60.395" miny="0" maxx="-52.807" maxy="51.6259"/>
243266	2748	Provincial Boundaries:NFIS-NF	Provincial Boundaries	This contains contour lines extracted from 50,000 National Topographic Series maps.	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
243267	2748	prov_bound:NFIS-NF	ca_prov_r	Provincial boundaries from OGC WMS cascade public.nfis.org (Pacific Forestry Centre)	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
243268	2748	Prince Edward Island WMS:NFIS-PE	NFIS-PE	remote layers served from Prince Edward Island NFIS Server	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
243269	2748	Imagery:NFIS-PE	Imagery	remote layers served from Prince Edward Island NFIS Server	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
243270	2748	pei_ortho:NFIS-PE	PE Ortho	PEI 1:10000 Orthophotography 2000 source photos at 1:17500	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
243271	2748	Protected Areas:NFIS-PE	Protected Areas	PEI 1:10000 Orthophotography 2000 source photos at 1:17500	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
243272	2748	pei_napa_2002:NFIS-PE	PE Natural Protected Areas 2002 (a)	PEI 1:10000 Natural Protected Areas May 2002	<LatLonBoundingBox minx="-64.404" miny="45.9738" maxx="-61.9873" maxy="47.018"/>
243273	2748	Ownership:NFIS-PE	Ownership	PEI 1:10000 Natural Protected Areas May 2002	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
243274	2748	pei_prov_land_2001:NFIS-PE	PE Prov Land 2001 (a)	PEI 1:10000 Provincial Land 2001	<LatLonBoundingBox minx="-64.4239" miny="45.9411" maxx="-61.9723" maxy="47.0629"/>
243275	2748	Forest Cover:NFIS-PE	Forest Cover	PEI 1:10000 Provincial Land 2001	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
243276	2748	pei_land_use:NFIS-PE	PE Corprate Land Use 2000 (a)	PEI 1:10000 Corprate Land Use 2000	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592" maxy="47.0633"/>
243277	2748	pei_forest_1990:NFIS-PE	PE Forest 1990 (a)	PEI 1:10000 Forest Inventory 1990	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592" maxy="47.0634"/>
243278	2748	pei_forest_1980:NFIS-PE	PE Forest 1980 (a)	PEI 1:10000 Forest Inventory 1980	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.959" maxy="47.0633"/>
243279	2748	pei_forest_1935:NFIS-PE	PE Forest 1935 (a)	PEI Forest Inventory 1935	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592" maxy="47.0634"/>
243280	2748	Provincial Boundaries:NFIS-PE	Provincial Boundaries	PEI Forest Inventory 1935	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
243281	2748	prov_bound:NFIS-PE	PE Coastline 1985 Boundaries (l)	Prince Edward Island Coastline 1985 Boundaries	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.959" maxy="47.0634"/>
243282	2748	Nova Scotia NFIS WMS:NFIS-NS	NFIS-NS	remote layers served from Nova Scotia NFIS Server	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
243283	2748	gtopo30:NFIS-NS	Elevation Model	Canadian Provincial Boundaries	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
243284	2748	prov_bound:NFIS-NS	Can Provincial Boundaries	Canadian Provincial Boundaries	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
243285	2748	ns_forest_cover:NFIS-NS	NS Forest Cover	ns_forest_cover	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
243286	2748	ns_forest_50:NFIS-NS	NS Forest Cover	Nova Scotia Forest Cover.	<LatLonBoundingBox minx="-66.7535" miny="43.214" maxx="-59.4034" maxy="47.2893"/>
243287	2748	ns_forest_tile2:NFIS-NS	NS Forest Tile Cover	Nova Scotia Forest Tile Cover.	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
243288	2748	ns_forest_tile:NFIS-NS	ns_forest_tile	Nova Scotia Forest Tile Cover.	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
243289	2748	ns_forest_ll:NFIS-NS	NS Forest Cover By County	Nova Scotia Forest Cover Lat Long By County.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
243290	2748	ns_owner:NFIS-NS	NS Ownership	ns_owner	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
243291	2748	ns_owner_ll:NFIS-NS	NS Ownership	Nova Scotia Ownership Lat Long.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
243292	2748	ns_elc:NFIS-NS	NS Ecological Land Class	ns_elc	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
243293	2748	ns_elc_region:NFIS-NS	NS Ecological Land Classifciation	Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
243294	2748	ns_elc_district:NFIS-NS	NS Ecological Land Classifciation	Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
243295	2748	ns_elc_sec:NFIS-NS	NS Ecological Land Class	ns_elc_sec	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
243296	2748	ns_elc_section:NFIS-NS	NS Ecological Land Classifciation	Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
243297	2748	ns_elc_section_ano:NFIS-NS	ns_elc_section_ano	Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
243298	2748	ns_pa:NFIS-NS	NS Protected Areas	ns_pa	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
243299	2748	ns_parks4:NFIS-NS	NS RLUL Parks Zone 4	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 4.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Designated Provincial Parks and Park Reserves	<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>
243300	2748	ns_parks5:NFIS-NS	NS RLUL Parks Zone 5	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Designated Provincial Parks and Park Reserves	<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>
243301	2748	ns_wilderness4:NFIS-NS	NS RLUL Wilderness Zone 4	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 4.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Wilderness Areas	<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>
243302	2748	ns_wilderness5:NFIS-NS	NS RLUL wilderness Zone 5	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Wilderness Areas	<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>
243303	2748	fed_pa:NFIS-NS	Federal Parks	fed_pa	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
243304	2748	fed_parks4:NFIS-NS	Federal RLUL Parks Zone 4	fed_pa	<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>
243305	2748	fed_parks5:NFIS-NS	Federal RLUL Parks Zone 5	fed_pa	<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>
243306	2748	lakes:NFIS-NS	lakes	fed_pa	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
243307	2748	rivers:NFIS-NS	rivers	fed_pa	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
243308	2748	roads:NFIS-NS	roads	fed_pa	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
243309	2748	nsoutline:NFIS-NS	nsoutline	fed_pa	<LatLonBoundingBox minx="-66.57989999999999" miny="43.3708" maxx="-59.4717" maxy="47.2634"/>
243310	2748	NB NFIS WMS:NFIS-NB	NFIS-NB	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>
243311	2748	Provincial Boundaries:NFIS-NB	Provincial Boundaries	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>
243312	2748	prov_bound:NFIS-NB	CA Provincial Boundaries (a)	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
243313	2748	FOREST COVER:NFIS-NB	Forest Cover	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>
243314	2748	NB_FOREST:NFIS-NB	NB Forest Cover (a)	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-69.0907" miny="44.4634" maxx="-63.5932" maxy="48.1"/>
243315	2748	Ecosite:NFIS-NB	Ecosite	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>
243316	2748	NB_ECOSITE:NFIS-NB	NB Ecosite (a)	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-69.0856" miny="44.5659" maxx="-63.6718" maxy="48.0723"/>
243317	2748	NB_ECOSITE:NFIS-NB	NFIS-ON (X)	The following error occurred while trying to determine the capabilities of\nthe "NFIS-ON" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://lioib.lio.staging.mnr.gov.on.ca/lioogc/default.asp"\n                (raised in function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 102)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://lioib.lio.staging.mnr.gov.on.ca/lioogc/default.asp?SERVICE=WMS&VERSION=1.1.3&WMTVER=1.1.3&REQUEST=capabilities&CLIENT=CubeSERV%2F3.2.10&DONT_CASCADE=https%3A%2F%2Fca.nfis.org%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocument() of file "cwhttp.c" line\n                431)\n                CubeSERV-01274: Server responded "HTTP/1.1 500 Internal Server\n                Error" (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 362)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 323)\n	<LatLonBoundingBox minx="-69.0856" miny="44.5659" maxx="-63.6718" maxy="48.0723"/>
243318	2748	Manitoba WMS:NFIS-MB	NFIS-MB	remote layers served from Manitoba NFIS Server	<LatLonBoundingBox minx="-107" miny="46" maxx="-79" maxy="64"/>
243319	2748	mb_land:NFIS-MB	MB Land Class	Manitoba's Land	<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489" maxy="0.000541163"/>
243320	2748	mb_owner:NFIS-MB	MB Ownership	Manitoba's Ownership	<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489" maxy="0.000541163"/>
243321	2748	mb_pa_outline:NFIS-MB	MB Park Boundaries	Park Boundaries in Manitoba - Outlines The Manitoba Provincial Parks Outline digital boundary      layer was originally created in 1997. The boundaries of this layer have been updated using best available base maps. Most northerly parks have been digitized from 1:500,000 and 1:250,000 NTS map sheets , the more southerly parks have been digitized using the 1:50,000 NTS map sheets, 1:20,000, orthophotography and the newest 2003 qtr section grid . As the base map information changes, the boundaries of the parks will be revised. This file has been cleaned using ArcInfo and is topologically built.	<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489" maxy="0.000541163"/>
243322	2748	prov_bound:NFIS-MB	ca_prov_r	Provincial Boundaries from OGC WMS cascading server nfis.org (Pacific Forestry Centre)	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
243323	2748	Saskatchewan NFIS WMS:NFIS-SK	NFIS-SK	remote layers served from Saskatchewan NFIS	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
243324	2748	Protected Areas IMS:NFIS-SK	Protected Areas IMS	remote layers served from Saskatchewan NFIS	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
243325	2748	ecological_reserves:NFIS-SK	Ecological Reserves	Ecological reserves through the designated areas project	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
243326	2748	Imagery:NFIS-SK	Imagery	Ecological reserves through the designated areas project	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
243327	2748	sk_hillshade:NFIS-SK	SK Hillshade	Hillshade Model (Sun from the SouthEast)\nBased on SRTM data collected February 2000.	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
243328	2748	Grid:NFIS-SK	Grid	Hillshade Model (Sun from the SouthEast)\nBased on SRTM data collected February 2000.	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
243329	2748	sk_shuttle_dem:NFIS-SK	SK Shuttle Radar DEM	Digital Elevation Model Based on SRTM data collected February 2000.	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
243330	2748	Forest_Cover:NFIS-SK	Forest Cover	Digital Elevation Model Based on SRTM data collected February 2000.	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
243331	2748	z12_fpoly:NFIS-SK	SK Zone12 FPoly (a)	Saskatchewan Forest Cover Polygons zone 12	<LatLonBoundingBox minx="-110.173" miny="49.4419" maxx="-107.718" maxy="57.0216"/>
243332	2748	z13_fpoly:NFIS-SK	SK Zone13 FPoly (a)	Saskatchewan Forest Cover Polygons zone 13	<LatLonBoundingBox minx="-108.213" miny="49.7078" maxx="-101.626" maxy="56.1271"/>
243333	2748	z14_fpoly:NFIS-SK	SK Zone14 FPoly (a)	Saskatchewan Forest Cover Polygons zone 14	<LatLonBoundingBox minx="-102.283" miny="51.5056" maxx="-101.451" maxy="55.8161"/>
243334	2748	Protected Areas:NFIS-SK	Protected Areas	Saskatchewan Forest Cover Polygons zone 14	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
243335	2748	ecological_reserves_50k:NFIS-SK	SK cprc 50k Ecological Reserves (a)	SK Ecological Reserves 50k	<LatLonBoundingBox minx="-110.043" miny="49.0609" maxx="-101.273" maxy="55.4023"/>
243336	2748	ecological_reserves_250k:NFIS-SK	SK se_250k Ecological Reserves (a)	SK Ecological Reserves 250k	<LatLonBoundingBox minx="-110.043" miny="49.0609" maxx="-101.273" maxy="55.4023"/>
243337	2748	game_preserve:NFIS-SK	SK cprc_50k Game Preserves (a)	SK Game Preserves 50k	<LatLonBoundingBox minx="-110.378" miny="48.9944" maxx="-101.933" maxy="54.2401"/>
243338	2748	migratory_bird_sanctuary:NFIS-SK	SK cprc_50k Migratory Bird Sanctuary (a)	SK Migratory Bird Sanctuary 50k	<LatLonBoundingBox minx="-108.731" miny="49.2847" maxx="-102.464" maxy="53.1289"/>
243339	2748	community_pastures:NFIS-SK	SK pfra_50k Community Pastures (a)	SK Community Pastures Sept 2003 50k	<LatLonBoundingBox minx="-111.51" miny="48.721" maxx="-95.6694" maxy="53.7808"/>
243340	2748	50k_protected_areas:NFIS-SK	SK se_50k Protected Areas (a)	SK se_50k Protected Areas	<LatLonBoundingBox minx="-109.735" miny="48.9759" maxx="-101.434" maxy="56.2839"/>
243341	2748	20k_prov_comm_pasture:NFIS-SK	SK saf_20k Provincial Community Pastures (a)	SK saf_50k Provincial Community Pastures	<LatLonBoundingBox minx="-109.846" miny="48.9347" maxx="-101.327" maxy="54.4855"/>
243342	2748	prov_heritage_property:NFIS-SK	SK cprc_50k Provincial Heritage Property (a)	SK cprc_50k Provincial Heritage Property	<LatLonBoundingBox minx="-106.734" miny="52.2167" maxx="-104.542" maxy="55.4234"/>
243343	2748	prov_historic_sites:NFIS-SK	SK cprc_50k Provincial Historic Sites (a)	SK cprc_50k Provincial Historic Sites	<LatLonBoundingBox minx="-109.29" miny="49.0286" maxx="-101.286" maxy="55.4234"/>
243344	2748	provincial_parks:NFIS-SK	SK se_50k Provincial Parks (a)	SK se_50k Provincial Parks	<LatLonBoundingBox minx="-111.328" miny="49.215" maxx="-100.828" maxy="59.3283"/>
243345	2748	recreation_sites:NFIS-SK	SK cprc_50k Recreation Sites (a)	SK cprc_50k Recreation Sites	<LatLonBoundingBox minx="-110.529" miny="49.0031" maxx="-101.07" maxy="58.1104"/>
243346	2748	regional_parks:NFIS-SK	SK cprc_50k Regional Parks (a)	SK cprc_50k Regional Parks	<LatLonBoundingBox minx="-110.316" miny="48.9198" maxx="-101.203" maxy="54.1681"/>
243347	2748	wildlife_refuge:NFIS-SK	SK se_250k Wildlife Refuge (a)	SK cprc_50k Wildlife Refuge	<LatLonBoundingBox minx="-110.387" miny="49.0827" maxx="-101.365" maxy="57.4748"/>
243348	2748	Provincial Boundaries:NFIS-SK	Provincial Boundaries	SK cprc_50k Wildlife Refuge	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
243349	2748	prov_bound:NFIS-SK	CA Provincial Boundaries (a)	Provincial Boundaries	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
243350	2748	prov_bound:NFIS-SK	NFIS-AB	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
243351	2748	AENV Corporate Regions:NFIS-AB	AENV Corporate Regions	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120" miny="48.999947" maxx="-110" maxy="60.000164"/>
243352	2748	Green/White Zones:NFIS-AB	Green/White Zones	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.996662" maxx="-110.00476" maxy="60.000465"/>
243353	2748	Forest Protection Areas:NFIS-AB	Forest Protection Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.99773" maxx="-110.00572" maxy="60.000465"/>
243354	2748	Non-Permit Areas:NFIS-AB	Non-Permit Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243355	2748	Forest Recreation Areas:NFIS-AB	Forest Recreation Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243356	2748	FMA:NFIS-AB	FMA	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243357	2748	FMU:NFIS-AB	FMU	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243358	2748	WMU:NFIS-AB	WMU	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.996662" maxx="-110.00476" maxy="60.000465"/>
243359	2748	National Parks:NFIS-AB	National Parks	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.54484" miny="48.997498" maxx="-111.03671" maxy="59.999172"/>
243360	2748	Provincial Parks:NFIS-AB	Provincial Parks	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243361	2748	Wildland Parks:NFIS-AB	Wildland Parks	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243362	2748	Wilderness Parks:NFIS-AB	Wilderness Parks	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243363	2748	Wilderness Areas:NFIS-AB	Wilderness Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243364	2748	Natural Areas:NFIS-AB	Natural Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243365	2748	Ecological Reserves:NFIS-AB	Ecological Reserves	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243366	2748	Contour Lines:NFIS-AB	Contour Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243367	2748	Index Contour Lines:NFIS-AB	Index Contour Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243368	2748	Index Contour Anno:NFIS-AB	Index Contour Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243369	2748	Point Spot Height Symbol:NFIS-AB	Point Spot Height Symbol	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243370	2748	Point Spot Height Annotation:NFIS-AB	Point Spot Height Annotation	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243371	2748	Arc Spot Height Annotation:NFIS-AB	Arc Spot Height Annotation	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243372	2748	1:250,000 Index:NFIS-AB	1:250,000 Index	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243373	2748	1:50,000 Index:NFIS-AB	1:50,000 Index	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243374	2748	1:20,000 Index:NFIS-AB	1:20,000 Index	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243375	2748	Counties:NFIS-AB	Counties	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243376	2748	Special Municipalities:NFIS-AB	Special Municipalities	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="52.75558" maxx="-110.005745" maxy="60.000465"/>
243377	2748	Improvement Districts:NFIS-AB	Improvement Districts	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00132" miny="48.997498" maxx="-111.03671" maxy="59.999172"/>
243378	2748	Special Areas:NFIS-AB	Special Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-112.51313" miny="50.611706" maxx="-110.00499" maxy="52.23032"/>
243379	2748	Cities:NFIS-AB	Cities	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-118.91006" miny="49.620827" maxx="-110.00563" maxy="55.208176"/>
243380	2748	Towns:NFIS-AB	Towns	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.44363" miny="49.14106" maxx="-110.232864" maxy="58.529285"/>
243381	2748	Summer Villages:NFIS-AB	Summer Villages	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-114.90002" miny="51.200314" maxx="-110.86305" maxy="54.856743"/>
243382	2748	Villages:NFIS-AB	Villages	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.57693" miny="48.998363" maxx="-110.005135" maxy="56.254658"/>
243383	2748	Military Bases:NFIS-AB	Military Bases	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.3076" miny="49.734276" maxx="-110.17586" maxy="55.266296"/>
243384	2748	Military Ranges:NFIS-AB	Military Ranges	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-111.31439" miny="54.747818" maxx="-110.00573" maxy="55.373615"/>
243385	2748	Metis Settlements:NFIS-AB	Metis Settlements	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-118.00077" miny="53.87514" maxx="-110.00559" maxy="58.07903"/>
243386	2748	Indian Reserves:NFIS-AB	Indian Reserves	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.74342" miny="49.02137" maxx="-110.0056" maxy="59.904434"/>
243387	2748	Hydrography Polygons:NFIS-AB	Hydrography Polygons	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243388	2748	Hydrography Arcs:NFIS-AB	Hydrography Arcs	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243389	2748	Hydrography Points:NFIS-AB	Hydrography Points	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243390	2748	Hydrography Carto Anno Points:NFIS-AB	Hydrography Carto Anno Points	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243391	2748	Hydrography Carto Anno:NFIS-AB	Hydrography Carto Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243392	2748	Ownership:NFIS-AB	Ownership	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00135" miny="48.996857" maxx="-110.00476" maxy="56.33453"/>
243393	2748	Plan Lines:NFIS-AB	Plan Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.99698" maxx="-110.00502" maxy="59.999657"/>
243394	2748	Block Lot Lines:NFIS-AB	Block Lot Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.996857" maxx="-110.00463" maxy="60.000465"/>
243395	2748	Lot Anno:NFIS-AB	Lot Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00137" miny="48.997494" maxx="-110.00501" maxy="59.99925"/>
243396	2748	Block Anno:NFIS-AB	Block Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00137" miny="48.997494" maxx="-110.00501" maxy="59.99925"/>
243397	2748	Plan Anno:NFIS-AB	Plan Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00136" miny="48.998444" maxx="-110.00509" maxy="59.999084"/>
243398	2748	Right of Way Lines:NFIS-AB	Right of Way Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.001366" miny="48.997044" maxx="-110.00493" maxy="60.00036"/>
243399	2748	Right of Way Anno:NFIS-AB	Right of Way Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00111" miny="48.998158" maxx="-110.00512" maxy="59.999096"/>
243400	2748	Block Lot Dim Anno Leaders:NFIS-AB	Block Lot Dim Anno Leaders	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00133" miny="48.9969" maxx="-110.00479" maxy="60.000156"/>
243401	2748	Right of Way Dim Anno Leaders:NFIS-AB	Right of Way Dim Anno Leaders	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00266" miny="48.99707" maxx="-110.00497" maxy="59.99946"/>
243402	2748	Block Lot Dim Anno:NFIS-AB	Block Lot Dim Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00133" miny="48.9969" maxx="-110.00479" maxy="60.000156"/>
243403	2748	Right of Way Dim Anno:NFIS-AB	Right of Way Dim Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00266" miny="48.99707" maxx="-110.00497" maxy="59.99946"/>
243404	2748	Townships:NFIS-AB	Townships	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243405	2748	Quarter Sections:NFIS-AB	Quarter Sections	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243406	2748	Paved Roads:NFIS-AB	Paved Roads	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243407	2748	Gravel Roads:NFIS-AB	Gravel Roads	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243408	2748	Other Roads:NFIS-AB	Other Roads	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243409	2748	Cutlines and Trails:NFIS-AB	Cutlines and Trails	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243410	2748	Pipelines:NFIS-AB	Pipelines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243411	2748	Powerlines:NFIS-AB	Powerlines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243412	2748	Railways:NFIS-AB	Railways	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243413	2748	Hamlets:NFIS-AB	Hamlets	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-115.03335" miny="49.9459" maxx="-110.255196" maxy="56.777134"/>
243414	2748	Localities:NFIS-AB	Localities	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.95575" miny="48.997906" maxx="-110.024216" maxy="59.869316"/>
243415	2748	Townsites:NFIS-AB	Townsites	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-114.50715" miny="50.986435" maxx="-114.49979" maxy="50.99108"/>
243416	2748	Well Sites:NFIS-AB	Well Sites	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243417	2748	Towers:NFIS-AB	Towers	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243418	2748	Forestry Cabins:NFIS-AB	Forestry Cabins	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243419	2748	Bridges:NFIS-AB	Bridges	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243420	2748	Heliports:NFIS-AB	Heliports	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243421	2748	Runways:NFIS-AB	Runways	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243422	2748	Open Pits or Mines:NFIS-AB	Open Pits or Mines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243423	2748	Industrial Sites:NFIS-AB	Industrial Sites	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243424	2748	Industrial Sites:NFIS-AB	NFIS-BC (X)	The following error occurred while trying to determine the capabilities of\nthe "NFIS-BC" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service"\n                (raised in function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 102)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?SERVICE=WMS&VERSION=1.1.3&WMTVER=1.1.3&REQUEST=capabilities&CLIENT=CubeSERV%2F3.2.10"\n                (raised in function Http_GetDocument() of file "cwhttp.c" line\n                431)\n                CubeSERV-01270: An error occurred while trying to allocate a new\n                HTTP connection\n                for\n                "http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?SERVICE=WMS&VERSION=1.1.3&WMTVER=1.1.3&REQUEST=capabilities&CLIENT=CubeSERV%2F3.2.10"\n                (raised in function Http_Create() of file "cwhttp.c" line 116)\n                CubeSERV-01254: An error has occurred trying to setup host\n                information for the\n                connection.  Host "libcwms.gov.bc.ca" on port "80" (raised in\n                function Socket_SetHost() of file "cwsocket.c" line 268)\n                CubeSERV-01073: Could not find host address for\n                "libcwms.gov.bc.ca" (raised in\n                function NetGetIp4Addrs() of file "cwsocket.c" line 811) (raised\n                in function Cache_OpenFileForReading() of file "cache.c" line\n                323)\n	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
243425	2748	Yukon NFIS WMS:NFIS-YK	NFIS-YK	remote layers served from Yukon NFIS	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
243426	2748	Imagery:NFIS-YK	Imagery	remote layers served from Yukon NFIS	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
243427	2748	yk_landsat:NFIS-YK	YK Landsat	The Yukon Landsat Mosaic with Shaded Relief is composed of over 35 Landsat 7 and Landsat 5 scenes resampled to 90 metre pixel resolution.  The Landsat mosiac is a simulated natural color composite	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
243428	2748	yk_EOSD_natural:NFIS-YK	YK EOSD Natural Color	The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
243429	2748	yk_EOSD:NFIS-YK	YK EOSD Land Cover	The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
243430	2748	Transportation:NFIS-YK	Transportation	The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
243431	2748	road_network:NFIS-YK	YK Road Network (l)	Yukon road network	<LatLonBoundingBox minx="-142.471" miny="59.401" maxx="-120.341" maxy="67.1765"/>
243432	2748	gps_roads:NFIS-YK	YK GPS Roads (l)	Yukon GPS roads	<LatLonBoundingBox minx="-141.437" miny="59.7542" maxx="-122.482" maxy="64.5449"/>
243433	2748	Territorial Boundary:NFIS-YK	Territorial Boundary	Yukon GPS roads	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
243434	2748	prov_bound:NFIS-YK	YK Territorial Boundary (a)	Provincial Boundaries	<LatLonBoundingBox minx="-144.518" miny="59.678" maxx="-119.602" maxy="69.8467"/>
243435	2748	Protected Areas:NFIS-YK	Protected Areas	Provincial Boundaries	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
243436	2748	protected_areas:NFIS-YK	YK Protected Area (a)	Yukon Protected	<LatLonBoundingBox minx="-144.515" miny="59.7963" maxx="-125.191" maxy="69.8454"/>
243437	2748	Forest Cover:NFIS-YK	Forest Cover	Yukon Protected	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
243438	2748	forest_cover:NFIS-YK	YK Forest Cover (a)	Yukon Forest Cover	<LatLonBoundingBox minx="-143.523" miny="59.6826" maxx="-120.707" maxy="67.96559999999999"/>
243439	2748	openings:NFIS-YK	YK Openings (a)	Yukon Forest Cover Openings	<LatLonBoundingBox minx="-141.359" miny="59.751" maxx="-122.572" maxy="64.2899"/>
243440	2748	fmu:NFIS-YK	YK Forest Management Unit (a)	Yukon Forest Management Unit	<LatLonBoundingBox minx="-144.163" miny="59.7051" maxx="-120.134" maxy="69.8447"/>
243441	2748	Water:NFIS-YK	Water	Yukon Forest Management Unit	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
243442	2748	waterbodies250:NFIS-YK	CA Water Bodies 1:250 000	Water Bodies from NFIS OGC WMS cascading server CTI	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
243443	2748	wetlands250:NFIS-YK	CA Wetlands 1:250 000	Wetlands from NFIS OGC WMS cascading server CTI	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
243444	2748	waterbodies50:NFIS-YK	CA Water Bodies 1:50 000	Water Bodies from NFIS OGC WMS cascading server CTI	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
243445	2748	wetlands50:NFIS-YK	CA Wetlands 1:50 000	Wetlands from NFIS OGC WMS cascading server CTI	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
243446	2748	NT NFIS WMS:NFIS-NT	NFIS-NT	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>
243447	2748	Provincial Boundaries:NFIS-NT	Provincial Boundaries	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>
243448	2748	prov_bound:NFIS-NT	ca_prov_r	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
243449	2748	Forest_Cover:NFIS-NT	Forest Cover	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>
243450	2748	NT_FOREST_ZONE8:NFIS-NT	NT Forest Cover Zone 8 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-135.292" miny="66.9515" maxx="-133.17" maxy="68.16970000000001"/>
243451	2748	NT_FOREST_ZONE9:NFIS-NT	NT Forest Cover Zone 9 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-129.974" miny="66.164" maxx="-128.396" maxy="66.797"/>
243452	2748	NT_FOREST_ZONE10:NFIS-NT	NT Forest Cover Zone 10 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-124.112" miny="59.9958" maxx="-121.77" maxy="63.3543"/>
243453	2748	NT_FOREST_ZONE11:NFIS-NT	NT Forest Cover Zone 11 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-122.813" miny="59.8895" maxx="-113.165" maxy="62.3691"/>
243454	2748	NT_FOREST_ZONE12:NFIS-NT	NT Forest Cover Zone 12 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-113.905" miny="59.9714" maxx="-111.32" maxy="61.5008"/>
243455	2748	Protected_Areas:NFIS-NT	Protected Areas	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>
243456	2748	NT_PA_ECODZITI:NFIS-NT	NT Ezodziti (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-119.381" miny="64.25109999999999" maxx="-118.679" maxy="64.75060000000001"/>
243457	2748	NT_PA_THELON:NFIS-NT	NT Thelon Wildlife Sanctuary (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-106.073" miny="63.1284" maxx="-99.6671" maxy="65.68989999999999"/>
243458	2748	NT_PA_PARK:NFIS-NT	NT TPARK (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-133.894" miny="62.5093" maxx="-113.593" maxy="68.3022"/>
243459	2748	CFS NFIS WMS:NFIS-Exotics	NFIS-Exotics	remote layers served from CFS NFIS SERVER	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
243460	2748	prov_bound:NFIS-Exotics	ca_prov_r	remote layers served from CFS NFIS SERVER	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
243461	2748	ca_exotics:NFIS-Exotics	CA Exotics	remote layers served from CFS NFIS SERVER	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
243462	2748	ca_exotics:NFIS-Exotics	CA Exotics (p)	Consists of all locality records available for each exotic species included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information	<LatLonBoundingBox minx="-126.374" miny="41.7195" maxx="-57.6017" maxy="51.9667"/>
243463	2748	ca_natives:NFIS-Exotics	CA Natives	Consists of all locality records available for each exotic species included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
243464	2748	ca_natives:NFIS-Exotics	CA Natives (p)	Consists of all unique collection points for the native species of Scolytidae included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information	<LatLonBoundingBox minx="-141" miny="35.5007" maxx="-52.8844" maxy="67.61490000000001"/>
243465	2748	NFIS Project Office WMS:NFIS-NAI	NFIS-NAI	remote layers served from NFIS Project Office	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
243466	2748	bathymetry:NFIS-NAI	Two Minute Shaded Relief	remote layers served from NFIS Project Office	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
243467	2748	Ecozones:NFIS-NAI	Ecozones	remote layers served from NFIS Project Office	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
243468	2748	ecozones:NFIS-NAI	Ecozones	Ecozones boundaries cascading server nfis.org (Pacific Forestry Centre)	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
243469	2748	popplace:NFIS-NAI	CA Cities (p)	Canadian Capitals	<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
243470	2748	builtupa:NFIS-NAI	Build Up Areas	Canadian Capitals	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
243471	2748	waterbody:NFIS-NAI	Waterbody	Canadian Capitals	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
243472	2748	Afforestation Inventory:NFIS-NAI	Afforestation Inventory	Canadian Capitals	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
243473	2748	nai_plots:NFIS-NAI	CA National Afforestation Inventory (p)	National Afforestation Inventory NAI	<LatLonBoundingBox minx="-127.05" miny="44.1" maxx="-53.3333" maxy="58.517"/>
243474	2748	Provincial Boundaries:NFIS-NAI	Provincial Boundaries	National Afforestation Inventory NAI	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
243475	2748	prov_bound:NFIS-NAI	CA Provincial Boundaries (a)	Provincial Boundaries	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
243476	2748	Environemnt Canada CISE WMS:CISE-NS	CISE-NS	remote layers served from Nova Scotia CISE Server	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
243477	2748	gtopo30:CISE-NS	Elevation Model	Canadian Provincial Boundaries	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
243478	2748	prov_bound:CISE-NS	Can Provincial Boundaries	Canadian Provincial Boundaries	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
243479	2748	ec_habclass:CISE-NS	EC Bicknells Critical Habitat	Atlantic Region Environment Canada Bicknells Critical Habitat for Nova Scotia.	<LatLonBoundingBox minx="-66.3969" miny="43.4123" maxx="-59.7064" maxy="47.0423"/>
243480	2748	ec_habclass:CISE-NS	BC-SRM (X)	The following error occurred while trying to determine the capabilities of\nthe "BC-SRM" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service"\n                (raised in function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 102)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?SERVICE=WMS&VERSION=1.1.3&WMTVER=1.1.3&REQUEST=capabilities&CLIENT=CubeSERV%2F3.2.10"\n                (raised in function Http_GetDocument() of file "cwhttp.c" line\n                431)\n                CubeSERV-01270: An error occurred while trying to allocate a new\n                HTTP connection\n                for\n                "http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?SERVICE=WMS&VERSION=1.1.3&WMTVER=1.1.3&REQUEST=capabilities&CLIENT=CubeSERV%2F3.2.10"\n                (raised in function Http_Create() of file "cwhttp.c" line 116)\n                CubeSERV-01254: An error has occurred trying to setup host\n                information for the\n                connection.  Host "libcwms.gov.bc.ca" on port "80" (raised in\n                function Socket_SetHost() of file "cwsocket.c" line 268)\n                CubeSERV-01073: Could not find host address for\n                "libcwms.gov.bc.ca" (raised in\n                function NetGetIp4Addrs() of file "cwsocket.c" line 811) (raised\n                in function Cache_OpenFileForReading() of file "cache.c" line\n                323)\n	<LatLonBoundingBox minx="-66.3969" miny="43.4123" maxx="-59.7064" maxy="47.0423"/>
243481	2748	TEM WMS:BC-TEM	BC-TEM	remote layers served from Terrestrial Ecosystem Mapping NFIS Server	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
243482	2748	prov_bound:BC-TEM	ca_prov_r	remote layers served from Terrestrial Ecosystem Mapping NFIS Server	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
243483	2748	tem:BC-TEM	BC Terrestrial Ecosystem Mapping (a)	British Columbia's TEM	<LatLonBoundingBox minx="-124.265" miny="48.4085" maxx="-123.486" maxy="49.5111"/>
243484	2748	terrainpl3:BC-TEM	BC Terrain and Terrain Stability (a)	British Columbia's TEM	<LatLonBoundingBox minx="-140.002" miny="0" maxx="0" maxy="60.0001"/>
243485	2748	biogeo:BC-TEM	BC Biogeoclimatic	British Columbia's Biogeoclimatic	<LatLonBoundingBox minx="-139.274" miny="47.6007" maxx="-110.34" maxy="60.6825"/>
243486	2748	Ecosystem Framework:AgCan	AgCan	remote layers served from WMS - National Ecological Framework for Canada	<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266"/>
243487	2748	ecozones:AgCan	Ecozones	At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth's surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.21299999999999"/>
243488	2748	hydro:AgCan	Hydrology	Hydrology	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
243489	2748	ecodistricts:AgCan	Ecodistricts	A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
243490	2748	ecoregions:AgCan	Ecoregions	A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.21299999999999"/>
243491	2748	ecoprovinces:AgCan	Ecoprovinces	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.21299999999999"/>
243492	2748	ecodistricts-labels:AgCan	Ecodistricts-Labels	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.21299999999999"/>
243493	2748	ecodistricts-labels:AgCan	DFO	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0302106276" miny="47.6814379068" maxx="-110.3590156965" maxy="59.9981137581"/>
243494	2748	DFO Subarea:DFO	DFO Subarea	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.3552380706" miny="45.9934515285" maxx="-121.622839477" maxy="55.9699145681"/>
243495	2748	DFO Subarea Label:DFO	DFO Subarea Label	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.3552380706" miny="45.9934515285" maxx="-121.622839477" maxy="55.9699145681"/>
243496	2748	North America:DFO	North America	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-178.7408574815" miny="38.1148862658" maxx="-80.52060520089999" maxy="67.8847864796"/>
243497	2748	Province of BC:DFO	Province of BC	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>
243498	2748	Yukon Territory:DFO	Yukon Territory	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.9915505507" miny="59.2346035013" maxx="-122.9791020146" maxy="70.23837341719999"/>
243499	2748	NOAA Altimetry:DFO	NOAA Altimetry	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-187.9327775707" miny="39.4251105676" maxx="-81.90009779090001" maxy="71.109410493"/>
243500	2748	DFO Statistical Area:DFO	DFO Statistical Area	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.3533749362" miny="45.9952174259" maxx="-121.6629664603" maxy="55.9138501419"/>
243501	2748	DFO Statistical Area Label:DFO	DFO Statistical Area Label	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.3533749362" miny="45.9952174259" maxx="-121.6629664603" maxy="55.9138501419"/>
243502	2748	Landcover (1:50k):DFO	Landcover (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.178282489" miny="47.6097855905" maxx="-110.3533794026" maxy="59.9832067162"/>
243503	2748	BC Hillshade:DFO	BC Hillshade	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.2723016086" miny="47.2774289078" maxx="-109.5814337911" maxy="60.1563405344"/>
243504	2748	Borders:DFO	Borders	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-148.5113487734" miny="39.4230333966" maxx="-80.9267793626" maxy="72.22770419459999"/>
243505	2748	Watershed Groups:DFO	Watershed Groups	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6917367861" maxx="-110.4278183435" maxy="59.9995164347"/>
243506	2748	DFO Habitat Management Areas:DFO	DFO Habitat Management Areas	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-136.8268604074" miny="47.9399851714" maxx="-116.0566463581" maxy="60.0327317571"/>
243507	2748	Major Drainages:DFO	Major Drainages	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>
243508	2748	Subdrainages:DFO	Subdrainages	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>
243509	2748	Watersheds (3rd Order):DFO	Watersheds (3rd Order)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>
243510	2748	Watersheds (1:50k):DFO	Watersheds (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956069" miny="47.6663757666" maxx="-110.4278182133" maxy="59.9995165056"/>
243511	2748	Salmon Recovery Plan:DFO	Salmon Recovery Plan	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.4112915666" miny="48.9106362111" maxx="-119.0417167911" maxy="51.9935227757"/>
243512	2748	WFSP:DFO	WFSP	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.3824877406" miny="48.8283316828" maxx="-119.8841107735" maxy="59.5253754939"/>
243513	2748	Steelhead Recovery Plan:DFO	Steelhead Recovery Plan	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.7112458668" miny="48.3572020842" maxx="-120.7893296921" maxy="51.2352464494"/>
243514	2748	Yukon Primary Watersheds:DFO	Yukon Primary Watersheds	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.2015953164" miny="58.9628074434" maxx="-119.9434992227" maxy="70.2975839668"/>
243515	2748	Yukon Secondary Watersheds:DFO	Yukon Secondary Watersheds	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.2015953164" miny="58.9628074434" maxx="-119.9434992227" maxy="70.2975839668"/>
243516	2748	Anvil Island 99:DFO	Anvil Island 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.3448305106" miny="49.4776364683" maxx="-123.2631267275" maxy="49.5837826632"/>
243517	2748	Cortez Island 99:DFO	Cortez Island 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.1407314364" miny="49.9210626733" maxx="-124.7448580087" maxy="50.2766854531"/>
243518	2748	Harwood Island 99:DFO	Harwood Island 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-124.6861234386" miny="49.8356543275" maxx="-124.6199130181" maxy="49.8919750585"/>
243519	2748	Horseshoe Bay 99:DFO	Horseshoe Bay 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.2919631822" miny="49.4110219377" maxx="-123.1499355574" maxy="49.6687385223"/>
243520	2748	Lower Mainland 99 NE:DFO	Lower Mainland 99 NE	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-122.6321567702" miny="49.1338988597" maxx="-121.3560951776" maxy="49.4665508262"/>
243521	2748	Lower Mainland 99 NW:DFO	Lower Mainland 99 NW	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.6220560588" miny="49.1522665756" maxx="-122.5947475693" maxy="49.4939505533"/>
243522	2748	Lower Mainland 99 SE:DFO	Lower Mainland 99 SE	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-122.6288243688" miny="48.9664889494" maxx="-121.6710144246" maxy="49.2060965673"/>
243523	2748	Lower Mainland 99 SW:DFO	Lower Mainland 99 SW	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.3395929727" miny="48.9799043274" maxx="-122.6041195217" maxy="49.1996931456"/>
243524	2748	Squamish/Pemberton 99:DFO	Squamish/Pemberton 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.3364289379" miny="49.6093661485" maxx="-122.4869153847" maxy="50.5668916209"/>
243525	2748	Sunshine Coast 99:DFO	Sunshine Coast 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-124.3119661022" miny="49.3611031834" maxx="-123.4288659484" maxy="49.8648156835"/>
243526	2748	Texada Island 99:DFO	Texada Island 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-124.6820017979" miny="49.4707208346" maxx="-124.1072521839" maxy="49.8312781259"/>
243527	2748	Kamloops 94:DFO	Kamloops 94	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-120.5577937092" miny="50.6337992393" maxx="-120.0116792565" maxy="50.886696772"/>
243528	2748	Squamish 94:DFO	Squamish 94	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.3003956929" miny="49.5919870172" maxx="-122.9796057284" maxy="49.9078353803"/>
243529	2748	Fraser River 95:DFO	Fraser River 95	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.2451130445" miny="48.9933757482" maxx="-121.7109481348" maxy="49.3006492387"/>
243530	2748	Lower Mainland 95:DFO	Lower Mainland 95	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.3269935752" miny="48.9482285109" maxx="-121.6961041749" maxy="49.431957121"/>
243531	2748	MissionToHope 95:DFO	MissionToHope 95	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-122.5047392319" miny="49.0185988066" maxx="-121.3579595368" maxy="49.4735367493"/>
243532	2748	MissionToHope 01:DFO	MissionToHope 01	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-122.3603473156" miny="49.0353067292" maxx="-121.3874878172" maxy="49.4285588668"/>
243533	2748	Vancouver Island 99:DFO	Vancouver Island 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-126.1185696708" miny="48.2742051031" maxx="-123.0903283611" maxy="50.1600718721"/>
243534	2748	Lower Mainland 01:DFO	Lower Mainland 01	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.2329925559" miny="48.9777674051" maxx="-122.4397116509" maxy="49.2444387394"/>
243535	2748	Lower Mainland 02:DFO	Lower Mainland 02	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.2810894386" miny="49.2035758182" maxx="-122.814592664" maxy="49.3292816914"/>
243536	2748	DFO Operational Area:DFO	DFO Operational Area	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.3265297603" miny="47.6066524375" maxx="-105.6753604907" maxy="68.21213253419999"/>
243537	2748	Regional District:DFO	Regional District	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.9826768285" miny="47.6101235539" maxx="-110.4403037643" maxy="59.996487022"/>
243538	2748	Forest District:DFO	Forest District	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0050348441" miny="47.6062437595" maxx="-110.3741395014" maxy="60.0104421676"/>
243539	2748	MoELP Region:DFO	MoELP Region	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0302108963" miny="47.6056427045" maxx="-110.359010398" maxy="59.9981160215"/>
243540	2748	DFO Subdistricts:DFO	DFO Subdistricts	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0234224782" miny="47.612913116" maxx="-110.4438364013" maxy="60.0001528001"/>
243541	2748	MPA Planning Regions:DFO	MPA Planning Regions	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.6587775667" miny="46.299382256" maxx="-122.1627477422" maxy="55.9399500215"/>
243542	2748	LRMP Boundaries:DFO	LRMP Boundaries	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0572963925" miny="47.6579387501" maxx="-110.4272357939" maxy="60.0000336672"/>
243543	2748	Parks:DFO	Parks	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0622225968" miny="47.6720018995" maxx="-110.4272108452" maxy="59.999606608"/>
243544	2748	MWLAP Region:DFO	MWLAP Region	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0622226848" miny="47.6086633057" maxx="-110.4213680345" maxy="59.9996062764"/>
243545	2748	Pacific Offshore Ecoregion:DFO	Pacific Offshore Ecoregion	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.8834806159" miny="45.995217427" maxx="-126.4090662761" maxy="54.5127334764"/>
243546	2748	PNCIMA Watersheds:DFO	PNCIMA Watersheds	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.7451079343" miny="49.2875125802" maxx="-124.4164142185" maxy="57.2890825104"/>
243547	2748	PNCIMA Boundary:DFO	PNCIMA Boundary	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.6307787704" miny="49.6246722879" maxx="-124.9447434421" maxy="55.9836932841"/>
243548	2748	Lakes (1:6mil):DFO	Lakes (1:6mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-136.5813231331" miny="48.1514605656" maxx="-111.9399391029" maxy="59.8833134644"/>
243549	2748	Rivers (1:6mil):DFO	Rivers (1:6mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.1528644773" miny="48.0700163873" maxx="-110.9914484125" maxy="59.9699109817"/>
243550	2748	Rivers (1:2mil):DFO	Rivers (1:2mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.3388779356" miny="47.7518348334" maxx="-110.4758835448" maxy="59.9764058875"/>
243551	2748	Streams (1:50k):DFO	Streams (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6663758023" maxx="-110.4278183435" maxy="59.9995164347"/>
243552	2748	Lakes (1:50k):DFO	Lakes (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6663758023" maxx="-110.4278183435" maxy="59.9995164347"/>
243553	2748	Yukon Rivers (1:2mil):DFO	Yukon Rivers (1:2mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.7124365176" miny="59.0032263767" maxx="-120.2807750893" maxy="70.2960691956"/>
243554	2748	Yukon Lakes (1:2mil):DFO	Yukon Lakes (1:2mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.7124365176" miny="59.0032263767" maxx="-120.2807750893" maxy="70.2960691956"/>
243555	2748	Yukon Lakes (1:1mil):DFO	Yukon Lakes (1:1mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.4329465674" miny="59.0461786185" maxx="-121.3507387555" maxy="70.0887536263"/>
243556	2748	Yukon Rivers (1:1mil):DFO	Yukon Rivers (1:1mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.1818155959" miny="58.9650793715" maxx="-120.2727159908" maxy="70.278004799"/>
243557	2748	Yukon Lakes (1:250k):DFO	Yukon Lakes (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
243558	2748	Yukon Streams (1:250k):DFO	Yukon Streams (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
243559	2748	Yukon Lakes (1:50k):DFO	Yukon Lakes (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
243560	2748	Yukon Streams (1:50k):DFO	Yukon Streams (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
243561	2748	Highways:DFO	Highways	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-135.2282478763" miny="47.8368344337" maxx="-111.5441220987" maxy="59.9782267421"/>
243562	2748	Roads (TCN):DFO	Roads (TCN)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-136.853668361" miny="47.7262192619" maxx="-110.9020785127" maxy="59.9998799927"/>
243563	2748	Transportation (1:50k):DFO	Transportation (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
243564	2748	Yukon Roads (1:2mil):DFO	Yukon Roads (1:2mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-143.6564520684" miny="59.2058405748" maxx="-126.220825383" maxy="67.5944998435"/>
243565	2748	Yukon Rail (1:2mil):DFO	Yukon Rail (1:2mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-135.2014665297" miny="59.9840449855" maxx="-134.5911968789" maxy="60.7246034601"/>
243566	2748	Yukon Transportation (1:250k):DFO	Yukon Transportation (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
243567	2748	Yukon Transportation (1:50k):DFO	Yukon Transportation (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
243568	2748	Contours (1:50k):DFO	Contours (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
243569	2748	Contours (1:250k):DFO	Contours (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-140.3825389341" miny="47.3523187272" maxx="-110.3120428672" maxy="59.9608441876"/>
243570	2748	Yukon Contours (1:250k):DFO	Yukon Contours (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
243571	2748	Yukon Contours (1:50k):DFO	Yukon Contours (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
243572	2748	Surficial Features - Lines (1:50k):DFO	Surficial Features - Lines (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
243573	2748	Surficial Features - Points (1:50k):DFO	Surficial Features - Points (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
243574	2748	Surficial Features - Poly (1:50k):DFO	Surficial Features - Poly (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
243575	2748	Cultural Features - Lines (1:50k):DFO	Cultural Features - Lines (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
243576	2748	Cultural Features - Points (1:50k):DFO	Cultural Features - Points (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
243577	2748	Cultural Features - Poly (1:50k):DFO	Cultural Features - Poly (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
243578	2748	Yukon Cultural Features - Points (1:250k):DFO	Yukon Cultural Features - Points (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
243579	2748	Cities:DFO	Cities	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.7519431177" miny="48.0526450957" maxx="-113.0019918947" maxy="59.5620256345"/>
243580	2748	Settlements:DFO	Settlements	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.7266454483" miny="47.9160959141" maxx="-112.0060838997" maxy="59.5572556583"/>
243581	2748	Yukon Settlements:DFO	Yukon Settlements	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-143.9840934813" miny="59.2809181602" maxx="-127.2216069377" maxy="68.2352538016"/>
243582	2748	General Annotation:DFO	General Annotation	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.7320694872" miny="50.0852830995" maxx="-126.3913059901" maxy="64.9609506104"/>
243583	2748	Text (1:2mil):DFO	Text (1:2mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.5812560477" miny="47.6854055128" maxx="-111.4002823812" maxy="59.6666954039"/>
243584	2748	Text (1:50k):DFO	Text (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.9742607465" miny="47.6690473547" maxx="-110.4540778702" maxy="59.9892114984"/>
243585	2748	Yukon Text (1:250k):DFO	Yukon Text (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.3479840749" miny="58.966389344" maxx="-120.1505646951" maxy="70.4719592096"/>
243586	2748	PlaceNames:DFO	PlaceNames	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.066666435" miny="47.625077617" maxx="-110.4340814763" maxy="59.9999999634"/>
243587	2748	Enhancement Project:DFO	Enhancement Project	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723" maxx="-113.5437705057" maxy="67.67300920460001"/>
243588	2748	DFO Hatchery:DFO	DFO Hatchery	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723" maxx="-113.5437705057" maxy="67.67300920460001"/>
243589	2748	Community Hatchery:DFO	Community Hatchery	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723" maxx="-113.5437705057" maxy="67.67300920460001"/>
243590	2748	DFO Staffed Site:DFO	DFO Staffed Site	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-135.1166688506" miny="48.1267706365" maxx="-114.5336363139" maxy="60.6833303571"/>
243591	2748	Coast Guard Staffed Site:DFO	Coast Guard Staffed Site	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.1240713694" miny="48.1034225168" maxx="-116.4391690103" maxy="54.5793615464"/>
243592	2748	Lightstation:DFO	Lightstation	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.0890854179" miny="48.1495751115" maxx="-122.6299257519" maxy="54.6098332478"/>
243593	2748	Small Craft Harbour:DFO	Small Craft Harbour	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.6412236548" miny="48.0472569196" maxx="-115.8864507692" maxy="55.8109371779"/>
243594	2748	Kelp Distribution:DFO	Kelp Distribution	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.306772919" miny="48.1456795518" maxx="-123.1504160296" maxy="54.7095326817"/>
243595	2748	Kamloops Riparian:DFO	Kamloops Riparian	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-120.5460452247" miny="50.6546070136" maxx="-120.0131213623" maxy="50.879613994"/>
243596	2748	Lower Fraser Salmon Habitat:DFO	Lower Fraser Salmon Habitat	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-122.6108741076" miny="49.0285361654" maxx="-121.419901581" maxy="49.4410935738"/>
243597	2748	Lillooet Riparian:DFO	Lillooet Riparian	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.0446860915" miny="50.2035007325" maxx="-122.5303216957" maxy="50.5360229003"/>
243598	2748	Lillooet Aquatic:DFO	Lillooet Aquatic	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.0446860915" miny="50.2035007325" maxx="-122.5303216957" maxy="50.5360229003"/>
243599	2748	Shuswap Landuse:DFO	Shuswap Landuse	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-119.5854741818" miny="50.8361944857" maxx="-119.0109557105" maxy="51.042782296"/>
243600	2748	Shuswap Shoreline:DFO	Shuswap Shoreline	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-119.6498156352" miny="50.6338619616" maxx="-118.7511988921" maxy="51.3392283139"/>
243601	2748	Shuswap Fish Use:DFO	Shuswap Fish Use	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-119.6498156352" miny="50.6338619616" maxx="-118.7511988921" maxy="51.3392283139"/>
243602	2748	CCLCRMP Fish Distribution:DFO	CCLCRMP Fish Distribution	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.4776138566" miny="49.8363681095" maxx="-123.8143145088" maxy="53.6319301732"/>
243603	2748	FISS Coho Zones:DFO	FISS Coho Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.070082799" miny="47.9999887037" maxx="-116.4665511757" maxy="59.9250337051"/>
243604	2748	FISS Chinook Zones:DFO	FISS Chinook Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.1365081168" miny="48.0176046569" maxx="-116.4772385796" maxy="60.1251231421"/>
243605	2748	FISS Sockeye Zones:DFO	FISS Sockeye Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.1365081168" miny="48.178758628" maxx="-116.4772385796" maxy="60.1251231421"/>
243606	2748	FISS Pink Zones:DFO	FISS Pink Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.0111570883" miny="48.3608499811" maxx="-117.3532810849" maxy="59.0674546129"/>
243607	2748	FISS Chum Zones:DFO	FISS Chum Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.1374424556" miny="48.1998950785" maxx="-119.9327099365" maxy="59.8858670392"/>
243608	2748	FISS Cutthroat Zones:DFO	FISS Cutthroat Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.2979340222" miny="47.9075092803" maxx="-113.4314880731" maxy="57.647029078"/>
243609	2748	FISS Anadromous Cutthroat Zones:DFO	FISS Anadromous Cutthroat Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.3078380343" miny="48.3175030254" maxx="-121.6271193732" maxy="52.6372408504"/>
243610	2748	FISS Steelhead Zones:DFO	FISS Steelhead Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.9804293201" miny="48.0051190132" maxx="-117.0536963529" maxy="59.6917488116"/>
243611	2748	FISS Coho Spawning Zones:DFO	FISS Coho Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.070082799" miny="47.9999887037" maxx="-116.4665511757" maxy="59.9250337051"/>
243612	2748	FISS Chinook Spawning Zones:DFO	FISS Chinook Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.1365081168" miny="48.0176046569" maxx="-116.4772385796" maxy="60.1251231421"/>
243613	2748	FISS Sockeye Spawning Zones:DFO	FISS Sockeye Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.1365081168" miny="48.178758628" maxx="-116.4772385796" maxy="60.1251231421"/>
243614	2748	FISS Pink Spawning Zones:DFO	FISS Pink Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.0111570883" miny="48.3608499811" maxx="-117.3532810849" maxy="59.0674546129"/>
243615	2748	FISS Chum Spawning Zones:DFO	FISS Chum Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.1374424556" miny="48.1998950785" maxx="-119.9327099365" maxy="59.8858670392"/>
243616	2748	FISS Cutthroat Spawning Zones:DFO	FISS Cutthroat Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.2979340222" miny="47.9075092803" maxx="-113.4314880731" maxy="57.647029078"/>
243617	2748	FISS Anadromous Cutthroat Spawning Zones:DFO	FISS Anadromous Cutthroat Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.3078380343" miny="48.3175030254" maxx="-121.6271193732" maxy="52.6372408504"/>
243618	2748	FISS Steelhead Spawning Zones:DFO	FISS Steelhead Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.9804293201" miny="48.0051190132" maxx="-117.0536963529" maxy="59.6917488116"/>
243619	2748	FISS Coho Points:DFO	FISS Coho Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.4446670866" miny="48.0421614911" maxx="-116.6881171169" maxy="59.7759720486"/>
243620	2748	FISS Chinook Points:DFO	FISS Chinook Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.5380055896" miny="48.2657641906" maxx="-116.6779852892" maxy="60.0705617748"/>
243621	2748	FISS Sockeye Points:DFO	FISS Sockeye Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.5562395621" miny="48.2409779049" maxx="-116.7739875012" maxy="60.1340586653"/>
243622	2748	FISS Pink Points:DFO	FISS Pink Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.8916104618" miny="48.793921707" maxx="-117.3704021206" maxy="59.0698521443"/>
243623	2748	FISS Chum Points:DFO	FISS Chum Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.0484639227" miny="48.2114831172" maxx="-120.0512568992" maxy="59.6230918062"/>
243624	2748	FISS Cutthroat Points:DFO	FISS Cutthroat Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.8641488404" miny="47.9214745561" maxx="-113.2167494519" maxy="58.8066091492"/>
243625	2748	FISS Anadromous Cutthroat Points:DFO	FISS Anadromous Cutthroat Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.2114296207" miny="48.2685303024" maxx="-120.8686824056" maxy="58.9349531533"/>
243626	2748	FISS Steelhead Points:DFO	FISS Steelhead Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.4434349681" miny="48.2392508152" maxx="-119.3019703771" maxy="58.869069935"/>
243627	2748	FISS Coho Spawning Points:DFO	FISS Coho Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.4446670866" miny="48.0421614911" maxx="-116.6881171169" maxy="59.7759720486"/>
243628	2748	FISS Chinook Spawning Points:DFO	FISS Chinook Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.5380055896" miny="48.2657641906" maxx="-116.6779852892" maxy="60.0705617748"/>
243629	2748	FISS Sockeye Spawning Points:DFO	FISS Sockeye Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.5562395621" miny="48.2409779049" maxx="-116.7739875012" maxy="60.1340586653"/>
243630	2748	FISS Pink Spawning Points:DFO	FISS Pink Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.8916104618" miny="48.793921707" maxx="-117.3704021206" maxy="59.0698521443"/>
243631	2748	FISS Chum Spawning Points:DFO	FISS Chum Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.0484639227" miny="48.2114831172" maxx="-120.0512568992" maxy="59.6230918062"/>
243632	2748	FISS Cutthroat Spawning Points:DFO	FISS Cutthroat Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.8641488404" miny="47.9214745561" maxx="-113.2167494519" maxy="58.8066091492"/>
243633	2748	FISS Anadromous Cutthroat Spawning Points:DFO	FISS Anadromous Cutthroat Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.2114296207" miny="48.2685303024" maxx="-120.8686824056" maxy="58.9349531533"/>
243634	2748	FISS Steelhead Spawning Points:DFO	FISS Steelhead Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.4434349681" miny="48.2392508152" maxx="-119.3019703771" maxy="58.869069935"/>
243635	2748	FISS Coho Waterbody Polygons:DFO	FISS Coho Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.9676400638" miny="48.1450455003" maxx="-116.6784683743" maxy="59.2008005859"/>
243636	2748	FISS Chinook Waterbody Polygons:DFO	FISS Chinook Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.4841777233" miny="48.4469394524" maxx="-116.5543846422" maxy="59.9478916966"/>
243637	2748	FISS Sockeye Waterbody Polygons:DFO	FISS Sockeye Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.6244426263" miny="47.8697600113" maxx="-112.3884128797" maxy="58.4427182021"/>
243638	2748	FISS Pink Waterbody Polygons:DFO	FISS Pink Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.6481123514" miny="48.8174368229" maxx="-117.6450118906" maxy="57.7159706128"/>
243639	2748	FISS Chum Waterbody Polygons:DFO	FISS Chum Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.4793077667" miny="48.3253252953" maxx="-120.3246706207" maxy="57.8152921766"/>
243640	2748	FISS Cutthroat Waterbody Polygons:DFO	FISS Cutthroat Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.8298724287" miny="47.7313102237" maxx="-110.8722069903" maxy="59.4132353721"/>
243641	2748	FISS Anad. Cutthroat Waterbody Polygons:DFO	FISS Anad. Cutthroat Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.7311269644" miny="48.3061396986" maxx="-120.9848658283" maxy="56.3560457795"/>
243642	2748	FISS Steelhead Waterbody Polygons:DFO	FISS Steelhead Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-136.5322358321" miny="48.2985564866" maxx="-116.4941287765" maxy="60.0545306783"/>
243643	2748	FISS Coho Waterbody Points:DFO	FISS Coho Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.9214515661" miny="48.0189459094" maxx="-116.331862259" maxy="60.116973868"/>
243644	2748	FISS Chinook Waterbody Points:DFO	FISS Chinook Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.519723461" miny="48.0535678817" maxx="-116.378505165" maxy="59.9458007452"/>
243645	2748	FISS Sockeye Waterbody Points:DFO	FISS Sockeye Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.5656914776" miny="48.0535678817" maxx="-116.3399037962" maxy="60.0875766556"/>
243646	2748	FISS Pink Waterbody Points:DFO	FISS Pink Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.1511293413" miny="48.3238995666" maxx="-116.6060213816" maxy="59.1669530222"/>
243647	2748	FISS Chum Waterbody Points:DFO	FISS Chum Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.3191613524" miny="48.1921471867" maxx="-117.0049811394" maxy="59.8998341417"/>
243648	2748	FISS Cutthroat Waterbody Points:DFO	FISS Cutthroat Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.1110697648" miny="47.7256248847" maxx="-110.5814733917" maxy="59.8480294461"/>
243649	2748	FISS Anad. Cutthroat Waterbody Points:DFO	FISS Anad. Cutthroat Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.709509429" miny="48.2276468579" maxx="-120.6800309123" maxy="58.962386387"/>
243650	2748	FISS Steelhead Waterbody Points:DFO	FISS Steelhead Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.9214515661" miny="47.852480451" maxx="-111.7366673072" maxy="59.9427325522"/>
243651	2748	DFO Clam Atlas:DFO	DFO Clam Atlas	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0698954812" miny="48.3391879046" maxx="-122.9058479444" maxy="51.117352446"/>
243652	2748	1:250000 Grid:DFO	1:250000 Grid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-140.3825389341" miny="47.3523187272" maxx="-110.3120428672" maxy="59.9608441876"/>
243653	2748	1:50000 Grid:DFO	1:50000 Grid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
243654	2748	1:20000 Grid:DFO	1:20000 Grid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.2361794725" miny="47.5768620634" maxx="-110.3453697329" maxy="59.9965582927"/>
243655	2748	Yukon 1:250k Grid:DFO	Yukon 1:250k Grid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
243656	2748	Yukon 1:50k Grid:DFO	Yukon 1:50k Grid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
243657	2748	WCVI Abalone:DFO	WCVI Abalone	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0432940615" miny="48.7644127355" maxx="-125.0799218634" maxy="50.5182695098"/>
243658	2748	WCVI Anchovy:DFO	WCVI Anchovy	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.8845101898" miny="49.1952496887" maxx="-125.8432786598" maxy="49.2186162178"/>
243659	2748	WCVI Clam:DFO	WCVI Clam	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0558858718" miny="48.8100252965" maxx="-125.0112274794" maxy="50.5391403328"/>
243660	2748	WCVI Crab:DFO	WCVI Crab	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.3934288942" miny="48.3616771855" maxx="-123.5141856308" maxy="50.7804690229"/>
243661	2748	WCVI Gooseneck Barnacle:DFO	WCVI Gooseneck Barnacle	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.3301845192" miny="48.7586246257" maxx="-125.1757779811" maxy="50.6708546642"/>
243662	2748	WCVI Groundfish:DFO	WCVI Groundfish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.272601207" miny="48.0844537979" maxx="-123.3217549519" maxy="50.9438487281"/>
243663	2748	WCVI Groundfish Trawl:DFO	WCVI Groundfish Trawl	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.5914445975" miny="48.1946367449" maxx="-123.4270924312" maxy="50.9024271553"/>
243664	2748	WCVI Herring:DFO	WCVI Herring	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0615382121" miny="48.8220008574" maxx="-125.1853666942" maxy="50.5067602071"/>
243665	2748	WCVI Octopus:DFO	WCVI Octopus	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-126.0173201976" miny="48.2886991647" maxx="-123.536028942" maxy="49.2429802501"/>
243666	2748	WCVI Prawn:DFO	WCVI Prawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.9788033005" miny="48.9339580055" maxx="-124.753761534" maxy="50.6535217026"/>
243667	2748	WCVI Salmon Net:DFO	WCVI Salmon Net	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.2812721734" miny="48.4343633496" maxx="-124.208734657" maxy="50.083176093"/>
243668	2748	WCVI Salmon Troll:DFO	WCVI Salmon Troll	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.4791701527" miny="48.4221884719" maxx="-124.1833683687" maxy="50.7116920349"/>
243669	2748	WCVI Scallop:DFO	WCVI Scallop	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-126.0476586898" miny="48.336385632" maxx="-123.6946927434" maxy="49.2165088551"/>
243670	2748	WCVI Seacucumber:DFO	WCVI Seacucumber	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0624311778" miny="48.3072884989" maxx="-123.4143115793" maxy="50.510145349"/>
243671	2748	WCVI Shrimp:DFO	WCVI Shrimp	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.2980704304" miny="48.2360880342" maxx="-123.5618784918" maxy="50.4586633993"/>
243672	2748	WCVI Squid:DFO	WCVI Squid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.6561560493" miny="48.7733713221" maxx="-125.1302229952" maxy="48.9996521536"/>
243673	2748	WCVI Urchin:DFO	WCVI Urchin	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.9042193949" miny="48.3072884989" maxx="-123.4124068162" maxy="50.5461879876"/>
243674	2748	WCVI Rec. Crab:DFO	WCVI Rec. Crab	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0004358978" miny="48.3616771855" maxx="-123.5221330875" maxy="50.6443760431"/>
243675	2748	WCVI Sport Fish:DFO	WCVI Sport Fish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.1094480774" miny="48.2870093956" maxx="-123.3757208434" maxy="50.5619793937"/>
243676	2748	WCVI Rec. Prawn:DFO	WCVI Rec. Prawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.4972496065" miny="49.8679753212" maxx="-126.6441208516" maxy="50.4245529088"/>
243677	2748	WCVI Rec. Squid:DFO	WCVI Rec. Squid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-124.4502953582" miny="48.3630837377" maxx="-123.6983919138" maxy="48.5159512855"/>
243678	2748	NC Crab:DFO	NC Crab	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.851946417" miny="52.9149373177" maxx="-128.4471348498" maxy="55.1052198544"/>
243679	2748	NC Groundfish:DFO	NC Groundfish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.7334466518" miny="51.6906272693" maxx="-129.5121639976" maxy="54.7108652345"/>
243680	2748	NC Herring:DFO	NC Herring	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.1242940915" miny="51.1474881401" maxx="-127.6167060638" maxy="54.6676861613"/>
243681	2748	NC Prawn:DFO	NC Prawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.4989318315" miny="53.210980336" maxx="-127.932392041" maxy="54.947062293"/>
243682	2748	NC Salmon Net:DFO	NC Salmon Net	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.3014636655" miny="51.1011655424" maxx="-126.7883956362" maxy="55.3445521339"/>
243683	2748	NC Salmon Troll:DFO	NC Salmon Troll	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.4984004749" miny="51.6846862686" maxx="-130.9335604581" maxy="54.3813908863"/>
243684	2748	NC Seacucumber:DFO	NC Seacucumber	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.4457531112" miny="51.6561816218" maxx="-127.8413778687" maxy="54.8575742383"/>
243685	2748	NC Green Urchin:DFO	NC Green Urchin	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.563459042" miny="54.2390084443" maxx="-130.3949000451" maxy="54.5739367807"/>
243686	2748	NC Red Urchin:DFO	NC Red Urchin	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.3071628385" miny="51.0307794217" maxx="-127.7108914892" maxy="54.87113819"/>
243687	2748	NC Aboriginal:DFO	NC Aboriginal	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.9531622463" miny="52.5127418772" maxx="-128.5912813833" maxy="55.0454872651"/>
243688	2748	NC Rec. Crab:DFO	NC Rec. Crab	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.4089393683" miny="54.1530739023" maxx="-130.1334590214" maxy="54.4447545368"/>
243689	2748	NC Sport Fish:DFO	NC Sport Fish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.3884503486" miny="51.146368388" maxx="-127.0826277462" maxy="55.7089241609"/>
243690	2748	JS Clam:DFO	JS Clam	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.9121934877" miny="49.9213292465" maxx="-124.7330991991" maxy="51.2129577589"/>
243691	2748	JS Crab:DFO	JS Crab	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.6185349394" miny="49.9377011297" maxx="-124.7447049634" maxy="51.1960875753"/>
243692	2748	JS Groundfish:DFO	JS Groundfish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.8427956807" miny="49.9131580985" maxx="-124.6998673254" maxy="51.1862892127"/>
243693	2748	JS Sport Groundfish:DFO	JS Sport Groundfish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.8677719976" miny="49.9127296483" maxx="-124.701104851" maxy="51.1440098067"/>
243694	2748	JS Herring:DFO	JS Herring	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.6154744197" miny="49.9472000965" maxx="-124.7271912903" maxy="50.9330062344"/>
243695	2748	JS Herring Spawn:DFO	JS Herring Spawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.6100757541" miny="49.9866683716" maxx="-124.7793553566" maxy="51.1914673004"/>
243696	2748	JS Holding Areas:DFO	JS Holding Areas	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.5922132336" miny="49.9780650663" maxx="-124.8978394118" maxy="51.1676278785"/>
243697	2748	JS Invertebrate:DFO	JS Invertebrate	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.3529863177" miny="49.9651685473" maxx="-124.9845554119" maxy="50.2844771161"/>
243698	2748	JS Prawn:DFO	JS Prawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.6188517375" miny="49.8983562742" maxx="-124.6613049891" maxy="51.2124525587"/>
243699	2748	JS Salmon Net:DFO	JS Salmon Net	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.9050460196" miny="49.9184112052" maxx="-124.7928122054" maxy="50.9571776597"/>
243700	2748	JS Salmon Troll:DFO	JS Salmon Troll	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.6614969921" miny="49.9222103382" maxx="-124.7499381928" maxy="50.980717391"/>
243701	2748	JS Sport Salmon:DFO	JS Sport Salmon	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.440185622" miny="49.9016379585" maxx="-124.6783817333" maxy="51.1699220368"/>
243702	2748	JS Urchin:DFO	JS Urchin	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.6516717588" miny="49.9591688052" maxx="-125.1507550361" maxy="50.8867872194"/>
243703	2748	CC Herring:DFO	CC Herring	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8676482964" miny="51.2561025574" maxx="-127.6163624921" maxy="52.6901753988"/>
243704	2748	CC Herring Spawn:DFO	CC Herring Spawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.5054397446" miny="51.2226017117" maxx="-126.6234452415" maxy="54.0761612782"/>
243705	2748	CC Seacucumber:DFO	CC Seacucumber	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.7727757981" miny="51.7817403536" maxx="-127.8431140626" maxy="52.9153034593"/>
243706	2748	CC Salmon Net:DFO	CC Salmon Net	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.5334007457" miny="51.2144368105" maxx="-126.7893627772" maxy="52.7658709225"/>
243707	2748	CC Sport Fish:DFO	CC Sport Fish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8158714175" miny="51.1448719681" maxx="-126.9178028216" maxy="52.9324161155"/>
243708	2748	CC Urchin:DFO	CC Urchin	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8439916263" miny="51.1968489326" maxx="-127.7151977194" maxy="52.625511396"/>
243709	2748	Clam Presence:DFO	Clam Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.4675994803" miny="51.2528545008" maxx="-127.1818205957" maxy="52.8182023863"/>
243710	2748	Crab Presence:DFO	Crab Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.353255488" miny="51.2998518725" maxx="-127.0543526739" maxy="52.8103482933"/>
243711	2748	Geoduck Presence:DFO	Geoduck Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8237829286" miny="51.9179069545" maxx="-128.1288920516" maxy="52.7953200152"/>
243712	2748	Herring Spawn Dist.:DFO	Herring Spawn Dist.	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8449903977" miny="51.2631515558" maxx="-126.6568442632" maxy="52.8134495668"/>
243713	2748	Kelp Presence:DFO	Kelp Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.4299534575" miny="51.2684302391" maxx="-127.3695231123" maxy="52.223239229"/>
243714	2748	Seacucumber Presence:DFO	Seacucumber Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.7677808688" miny="51.261873732" maxx="-127.1170859493" maxy="52.8188869712"/>
243715	2748	Shrimp Presence:DFO	Shrimp Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.4917305555" miny="51.7346600211" maxx="-127.1285738993" maxy="52.5875730566"/>
243716	2748	Significant Features:DFO	Significant Features	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.7521751956" miny="50.9476091372" maxx="-126.9399093602" maxy="52.8001360062"/>
243717	2748	Urchin Presence:DFO	Urchin Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8080929155" miny="51.2911419578" maxx="-127.5147261833" maxy="52.804951496"/>
243718	2748	SC Clam:DFO	SC Clam	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-131.9961375616" miny="48.2481685391" maxx="-122.5482384169" maxy="54.2057717482"/>
243719	2748	SC Crab:DFO	SC Crab	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.6894124857" miny="48.1974588756" maxx="-122.3370793358" maxy="54.3227736651"/>
243720	2748	SC Eelgrass:DFO	SC Eelgrass	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.7041826748" miny="48.7565307213" maxx="-123.5612527865" maxy="54.2033576148"/>
243721	2748	SC Eulachon:DFO	SC Eulachon	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-126.2375547418" miny="50.9003100848" maxx="-125.5254567963" maxy="51.0973942149"/>
243722	2748	SC Euphasiid:DFO	SC Euphasiid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-124.2552796822" miny="49.7333970308" maxx="-124.1398940409" maxy="49.7790652539"/>
243723	2748	SC First Nations Food:DFO	SC First Nations Food	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.9531622463" miny="48.5910085023" maxx="-122.2739104746" maxy="55.0198217219"/>
243724	2748	SC Geoduck:DFO	SC Geoduck	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.247465432" miny="48.5548546821" maxx="-123.1905360596" maxy="50.0974834485"/>
243725	2748	SC Groundfish:DFO	SC Groundfish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.9146792271" miny="48.8413793636" maxx="-123.4498372141" maxy="51.0847188508"/>
243726	2748	SC Herring Roe Kelp:DFO	SC Herring Roe Kelp	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.112978455" miny="48.8692126601" maxx="-123.435688581" maxy="54.5774444346"/>
243727	2748	SC Herring Spawn:DFO	SC Herring Spawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.1883660584" miny="48.3991520173" maxx="-123.0834603274" maxy="52.7425681364"/>
243728	2748	SC Herring:DFO	SC Herring	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-131.9373046667" miny="48.3408063608" maxx="-122.9763196698" maxy="54.6429268581"/>
243729	2748	SC Herring Holding Areas:DFO	SC Herring Holding Areas	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.5540399128" miny="48.2467226238" maxx="-123.0047063529" maxy="53.8434599281"/>
243730	2748	SC Juvenile Salmon:DFO	SC Juvenile Salmon	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.5064511365" miny="49.9808022897" maxx="-125.1185311143" maxy="51.0941968092"/>
243731	2748	SC Kelp:DFO	SC Kelp	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-126.9308090606" miny="48.2871180371" maxx="-123.3916050796" maxy="50.5823238684"/>
243732	2748	SC Miscellaneous:DFO	SC Miscellaneous	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0080887266" miny="50.3851941951" maxx="-127.9337124094" maxy="50.4713422249"/>
243733	2748	SC Octopus:DFO	SC Octopus	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.4317615341" miny="48.2862369306" maxx="-123.1574046724" maxy="50.740538415"/>
243734	2748	SC Prawn:DFO	SC Prawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.0356175408" miny="48.2666551196" maxx="-122.5755537659" maxy="53.1682734534"/>
243735	2748	SC Salmon Holding Areas:DFO	SC Salmon Holding Areas	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.3028772716" miny="49.0825512706" maxx="-123.6212094828" maxy="54.0220590568"/>
243736	2748	SC Salmon Migration:DFO	SC Salmon Migration	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.5246145582" miny="48.2077951924" maxx="-122.4941881406" maxy="55.1048660048"/>
243737	2748	SC Salmon Net:DFO	SC Salmon Net	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.2240364849" miny="48.3472524591" maxx="-121.8513650875" maxy="55.2785625996"/>
243738	2748	SC Salmon Troll:DFO	SC Salmon Troll	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.0049649447" miny="48.5357091567" maxx="-122.7161324252" maxy="54.8013194558"/>
243739	2748	SC Scallop:DFO	SC Scallop	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-124.7498948855" miny="49.0181905327" maxx="-123.5559422055" maxy="49.6661309785"/>
243740	2748	SC Seacucumber:DFO	SC Seacucumber	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.4317615341" miny="48.2855691012" maxx="-123.129996829" maxy="50.740538415"/>
243741	2748	SC Sealion Haulouts:DFO	SC Sealion Haulouts	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.3852494589" miny="50.1454066491" maxx="-125.3297723187" maxy="50.2772637195"/>
243742	2748	SC Seal Haulouts:DFO	SC Seal Haulouts	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.1800715175" miny="50.1269597112" maxx="-125.1519884056" maxy="50.2247653712"/>
243743	2748	SC Shrimp:DFO	SC Shrimp	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.3201680719" miny="48.4783275298" maxx="-123.089873971" maxy="50.8883705015"/>
243744	2748	SC Invertebrate Concentrations:DFO	SC Invertebrate Concentrations	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.335051885" miny="48.5429170401" maxx="-123.4459975387" maxy="50.2738478474"/>
243745	2748	SC Special Shoreline:DFO	SC Special Shoreline	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.4972205647" miny="51.224272441" maxx="-126.6496966417" maxy="55.5267701823"/>
243746	2748	SC Recreational Dive:DFO	SC Recreational Dive	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.8645974176" miny="50.7389248793" maxx="-127.3974623351" maxy="50.9175171761"/>
243747	2748	SC Sport Fish:DFO	SC Sport Fish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.4120149362" miny="48.1298815208" maxx="-122.5141835879" maxy="55.6647131706"/>
243748	2748	SC Lodge:DFO	SC Lodge	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.5009066851" miny="51.3811120798" maxx="-127.3027275873" maxy="52.3623058938"/>
243749	2748	SC Urchin:DFO	SC Urchin	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.563459042" miny="48.2466270879" maxx="-122.594664658" maxy="54.6067360716"/>
243750	2748	Central Coast Kelp:DFO	Central Coast Kelp	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8521601259" miny="51.1470243116" maxx="-127.1587696921" maxy="52.8939155983"/>
243751	2748	Johnstone St. Kelp:DFO	Johnstone St. Kelp	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.3759736891" miny="49.8848014757" maxx="-124.6561314774" maxy="51.1672820077"/>
243752	2748	Statement of Intent Boundaries:DFO	Statement of Intent Boundaries	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0541310722" miny="47.6087306694" maxx="-110.4273778071" maxy="59.9999620303"/>
243753	2748	ChartIndex:DFO	ChartIndex	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-141.8360223171" miny="45.5049622665" maxx="-120.990438045" maxy="55.9448049332"/>
243754	2748	Eulachon Spawning River:DFO	Eulachon Spawning River	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.1950005498" miny="49.1785689115" maxx="-122.4712410727" maxy="54.9975575278"/>
243755	2748	Lower Fraser Streams (Lost):DFO	Lower Fraser Streams (Lost)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.3033974846" miny="48.992529864" maxx="-122.0371933102" maxy="49.4208567439"/>
243756	2748	Lower Fraser Streams (Status):DFO	Lower Fraser Streams (Status)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.288906983" miny="48.9373344761" maxx="-120.976800588" maxy="49.9244672901"/>
243757	2748	Lower Mainland 99 Index:DFO	Lower Mainland 99 Index	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.6308248345" miny="48.9346823411" maxx="-121.3560066641" maxy="49.4939505427"/>
243758	2748	Orthophoto Index:DFO	Orthophoto Index	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-126.1060334738" miny="48.1698473398" maxx="-120.0127503131" maxy="51.0135582767"/>
243759	2748	Sponge Reefs:DFO	Sponge Reefs	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.806418266" miny="51.2086641942" maxx="-128.719444694" maxy="53.4210109734"/>
243760	2748	Shellfish Closures:DFO	Shellfish Closures	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.2020173542" miny="48.1759319366" maxx="-122.2355483533" maxy="55.4291186338"/>
243761	2748	Lower Fraser Habitat Compensation Sites:DFO	Lower Fraser Habitat Compensation Sites	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.2393075878" miny="48.9930184673" maxx="-122.5774133742" maxy="49.2637874248"/>
243762	2748	2004 Rockfish Conservation Areas:DFO	2004 Rockfish Conservation Areas	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.3524688728" miny="48.1240821011" maxx="-122.4686664621" maxy="54.4506929231"/>
243763	2748	1st Nations Band Locations:DFO	1st Nations Band Locations	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.6979730609" miny="47.8320447416" maxx="-111.9894214112" maxy="59.7426664291"/>
243764	2748	Water Survey:DFO	Water Survey	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.0140508242" miny="59.0839636386" maxx="-121.7103390298" maxy="69.9070802711"/>
243765	2748	Water Quality:DFO	Water Quality	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-141.7395200099" miny="60.0990416436" maxx="-132.116149781" maxy="66.917251339"/>
243766	2748	Waterbody:DFO	Waterbody	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.5015226368" miny="59.1361523963" maxx="-123.569836549" maxy="70.3514469645"/>
243767	2748	Value:DFO	Value	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-141.9858732239" miny="59.5839376105" maxx="-129.3450030179" maxy="69.5618370638"/>
243768	2748	Sensitivity:DFO	Sensitivity	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-144.7958264969" miny="59.3093656293" maxx="-127.8684400908" maxy="69.49103611210001"/>
243769	2748	Resource Use:DFO	Resource Use	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.2963808219" miny="59.2654939257" maxx="-126.6270701349" maxy="70.3574734572"/>
243770	2748	Potential/Constraints:DFO	Potential/Constraints	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.3092227146" miny="59.2663416781" maxx="-126.7401864667" maxy="70.2871445947"/>
243771	2748	Obstruction:DFO	Obstruction	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-144.6944654994" miny="59.2644376331" maxx="-126.9198825684" maxy="69.34710682479999"/>
243772	2748	Landuse:DFO	Landuse	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-143.0993710644" miny="59.2610456414" maxx="-127.7218916881" maxy="66.43588796660001"/>
243773	2748	Fish Distribution:DFO	Fish Distribution	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.5009116251" miny="59.2500691444" maxx="-126.6270667889" maxy="70.36534346640001"/>
243774	2748	Enhancement:DFO	Enhancement	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.3955811569" miny="59.2510477849" maxx="-126.4763958117" maxy="70.36216901669999"/>
243775	2748	Salmon Escapement Stream:DFO	Salmon Escapement Stream	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.9336513714" miny="48.0131801131" maxx="-116.2514980575" maxy="60.1096919731"/>
243776	2748	WUP:DFO	WUP	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.0203490884" miny="47.8951896077" maxx="-113.018116755" maxy="56.8340557367"/>
243777	2748	BCRP:DFO	BCRP	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.0203490884" miny="47.8951896077" maxx="-113.018116755" maxy="56.8340557367"/>
243778	2748	Gwaii Haanas NMCA:DFO	Gwaii Haanas NMCA	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.2376843158" miny="51.7419780908" maxx="-130.7721461508" maxy="52.8541830045"/>
243779	2748	Bowie Seamount MPA:DFO	Bowie Seamount MPA	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-136.9951190476" miny="52.9685822259" maxx="-134.9683281098" maxy="53.9806060051"/>
243780	2748	Endeavour MPA:DFO	Endeavour MPA	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.1409494621" miny="47.8970457075" maxx="-129.0259082014" maxy="48.0196401974"/>
243781	2748	Endeavour Vents:DFO	Endeavour Vents	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.1156954335" miny="47.920648949" maxx="-129.0710522206" maxy="47.9834514575"/>
243782	2748	Endeavour Vents:DFO	DFO-Charts	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-139.0302106276" miny="47.6814379068" maxx="-110.3590156965" maxy="59.9981137581"/>
243783	2748	ChartIndex:DFO-Charts	ChartIndex	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-141.8360223171" miny="45.5049622665" maxx="-120.990438045" maxy="55.9448049332"/>
243784	2748	35:DFO-Charts	Chart 300001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-142.5417523151" miny="45.0504919898" maxx="-120.5271644934" maxy="55.8467038187"/>
243785	2748	36:DFO-Charts	Chart 300101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5824622791" miny="48.2534226575" maxx="-122.3217425388" maxy="51.2829691501"/>
243786	2748	37:DFO-Charts	Chart 300201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-133.8406543486" miny="50.8303673448" maxx="-127.4200944131" maxy="55.1441011381"/>
243787	2748	38:DFO-Charts	Chart 306103	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.237982012" miny="49.3856684943" maxx="-121.6558413999" maxy="49.8515279871"/>
243788	2748	39:DFO-Charts	Chart 306102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-121.9644103845" miny="49.2757897013" maxx="-121.7105880506" maxy="49.5477675422"/>
243789	2748	40:DFO-Charts	Chart 306101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.0338170409" miny="49.2035050134" maxx="-121.7441335922" maxy="49.3996145427"/>
243790	2748	41:DFO-Charts	Chart 306202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.6534887455" miny="49.3123302437" maxx="-122.4837470187" maxy="49.5814446637"/>
243791	2748	42:DFO-Charts	Chart 306201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.8561679757" miny="49.1665010258" maxx="-122.5083276424" maxy="49.4058828076"/>
243792	2748	43:DFO-Charts	Chart 341002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.5732736987" miny="48.3376118713" maxx="-123.5535559915" maxy="48.3493000037"/>
243793	2748	44:DFO-Charts	Chart 341001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.785989749" miny="48.2430712047" maxx="-123.462949907" maxy="48.4035955294"/>
243794	2748	45:DFO-Charts	Chart 341101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.7517319612" miny="48.3308892295" maxx="-123.6167478323" maxy="48.399278565"/>
243795	2748	46:DFO-Charts	Chart 341502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4333564355" miny="48.4500453006" maxx="-123.4074600832" maxy="48.4645602494"/>
243796	2748	47:DFO-Charts	Chart 341501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4235698448" miny="48.3994659213" maxx="-123.3586254938" maxy="48.4548690578"/>
243797	2748	48:DFO-Charts	Chart 341901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4652698501" miny="48.4036660641" maxx="-123.4048469106" maxy="48.4590864588"/>
243798	2748	49:DFO-Charts	Chart 342401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3651273379" miny="48.3851870706" maxx="-123.2031421609" maxy="48.4661383642"/>
243799	2748	50:DFO-Charts	Chart 344001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6717627626" miny="48.2627723124" maxx="-123.0170260379" maxy="48.5855803935"/>
243800	2748	51:DFO-Charts	Chart 344102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.5630235796" miny="48.4819802452" maxx="-123.5060693933" maxy="48.550961716"/>
243801	2748	52:DFO-Charts	Chart 344101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.658329358" miny="48.5042901282" maxx="-122.9980369018" maxy="48.8323542919"/>
243802	2748	53:DFO-Charts	Chart 344201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.7922726472" miny="48.7283279338" maxx="-123.1146539633" maxy="49.0552881182"/>
243803	2748	54:DFO-Charts	Chart 344301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.0089903406" miny="48.9258950795" maxx="-123.3444403302" maxy="49.2536789041"/>
243804	2748	55:DFO-Charts	Chart 345701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.9768829747" miny="49.1364603575" maxx="-123.8814451368" maxy="49.2228786789"/>
243805	2748	56:DFO-Charts	Chart 345801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.0665564114" miny="49.1206103094" maxx="-123.7396264025" maxy="49.277746201"/>
243806	2748	57:DFO-Charts	Chart 345901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.273183372" miny="49.2286690529" maxx="-124.0333968309" maxy="49.3459708917"/>
243807	2748	58:DFO-Charts	Chart 346101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.7847888599" miny="47.9295509995" maxx="-122.5373069567" maxy="48.5313619693"/>
243808	2748	59:DFO-Charts	Chart 346201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6741289252" miny="48.3079033629" maxx="-122.3253579474" maxy="48.9732636105"/>
243809	2748	60:DFO-Charts	Chart 346301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.026126629" miny="48.7693265041" maxx="-122.6935548618" maxy="49.414334397"/>
243810	2748	61:DFO-Charts	Chart 347303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.634025712" miny="48.9944133673" maxx="-123.5528851336" maxy="49.0356561386"/>
243811	2748	62:DFO-Charts	Chart 347302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4369249662" miny="48.8688815" maxx="-123.381405632" maxy="48.915202847"/>
243812	2748	63:DFO-Charts	Chart 347301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3826908734" miny="48.8368179489" maxx="-123.2642686708" maxy="48.905304914"/>
243813	2748	64:DFO-Charts	Chart 347505	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.7272867171" miny="48.9165862114" maxx="-123.6919228368" maxy="48.9388415581"/>
243814	2748	65:DFO-Charts	Chart 347504	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6562480604" miny="48.8588679809" maxx="-123.6107420965" maxy="48.8935064054"/>
243815	2748	66:DFO-Charts	Chart 347503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.8652957255" miny="48.9608421032" maxx="-123.7264512715" maxy="49.0310087913"/>
243816	2748	67:DFO-Charts	Chart 347502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.8226749946" miny="49.1271944518" maxx="-123.8079566557" maxy="49.1396934286"/>
243817	2748	68:DFO-Charts	Chart 347501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.8783095877" miny="49.0773700801" maxx="-123.6202767023" maxy="49.1675233111"/>
243818	2748	69:DFO-Charts	Chart 347601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4441665489" miny="48.631541307" maxx="-123.3216931148" maxy="48.7416876174"/>
243819	2748	70:DFO-Charts	Chart 347703	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6955851825" miny="48.9472706229" maxx="-123.6164115643" maxy="49.0033937708"/>
243820	2748	71:DFO-Charts	Chart 347701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2923965612" miny="48.7225026556" maxx="-123.1682483158" maxy="48.8634363884"/>
243821	2748	72:DFO-Charts	Chart 347805	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4687750686" miny="48.7249502402" maxx="-123.4003609547" maxy="48.7746529053"/>
243822	2748	73:DFO-Charts	Chart 347804	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.5191748487" miny="48.7708987839" maxx="-123.3546750816" maxy="48.8737531952"/>
243823	2748	74:DFO-Charts	Chart 347803	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6053243257" miny="48.7517354147" maxx="-123.5822204253" maxy="48.771222667"/>
243824	2748	75:DFO-Charts	Chart 347802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6087209767" miny="48.7867473132" maxx="-123.5854676942" maxy="48.8078771667"/>
243825	2748	76:DFO-Charts	Chart 347801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6629879637" miny="48.7165401696" maxx="-123.504127797" maxy="48.8580717758"/>
243826	2748	77:DFO-Charts	Chart 348101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3774588365" miny="49.2121882121" maxx="-122.99968228" maxy="49.3990782609"/>
243827	2748	78:DFO-Charts	Chart 348802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.2327685257" miny="49.0864127322" maxx="-121.8779118022" maxy="49.2757348754"/>
243828	2748	79:DFO-Charts	Chart 348801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.4384458035" miny="49.0976325223" maxx="-122.1630269652" maxy="49.1834232007"/>
243829	2748	80:DFO-Charts	Chart 348902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.7130488416" miny="49.1431317677" maxx="-122.3841703018" maxy="49.2310918417"/>
243830	2748	81:DFO-Charts	Chart 348901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.9460449224" miny="49.167452484" maxx="-122.6720945402" maxy="49.250637319"/>
243831	2748	82:DFO-Charts	Chart 349002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3271283731" miny="49.0752343263" maxx="-123.0166040536" maxy="49.164361205"/>
243832	2748	83:DFO-Charts	Chart 349001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.0607919347" miny="49.1196555696" maxx="-122.7461062202" maxy="49.2351239174"/>
243833	2748	84:DFO-Charts	Chart 349102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.0800359718" miny="49.1514762436" maxx="-122.8933756609" maxy="49.2214690814"/>
243834	2748	85:DFO-Charts	Chart 349101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2980281701" miny="49.1546003996" maxx="-123.0221694381" maxy="49.2847379819"/>
243835	2748	86:DFO-Charts	Chart 349201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3499475657" miny="48.9434376331" maxx="-123.0158299407" maxy="49.1094876845"/>
243836	2748	87:DFO-Charts	Chart 349301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.1736890658" miny="49.2569439367" maxx="-123.0169640958" maxy="49.3321233652"/>
243837	2748	88:DFO-Charts	Chart 349402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.0426169856" miny="49.287868215" maxx="-122.9939202575" maxy="49.3062685075"/>
243838	2748	89:DFO-Charts	Chart 349401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.0662905316" miny="49.2524793375" maxx="-122.9178474188" maxy="49.3255392779"/>
243839	2748	90:DFO-Charts	Chart 349502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.9442999023" miny="49.3304631827" maxx="-122.8252637702" maxy="49.4778496011"/>
243840	2748	91:DFO-Charts	Chart 349501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.9643046399" miny="49.2739992821" maxx="-122.8053694751" maxy="49.3492964015"/>
243841	2748	92:DFO-Charts	Chart 349901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2464649448" miny="48.9741035326" maxx="-123.0858648038" maxy="49.0421845944"/>
243842	2748	93:DFO-Charts	Chart 351201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.4893393473" miny="49.1817164109" maxx="-123.171490096" maxy="49.8299127576"/>
243843	2748	94:DFO-Charts	Chart 351301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2239014988" miny="49.2635891603" maxx="-124.275752116" maxy="50.1159513306"/>
243844	2748	95:DFO-Charts	Chart 351403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.9140201244" miny="49.7184922265" maxx="-123.8603215171" maxy="49.7495065166"/>
243845	2748	96:DFO-Charts	Chart 351402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.8587003936" miny="50.1565202203" maxx="-123.8322843091" maxy="50.1697846728"/>
243846	2748	97:DFO-Charts	Chart 351401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.3180319906" miny="49.6936011243" maxx="-123.7070239355" maxy="50.2387086127"/>
243847	2748	98:DFO-Charts	Chart 351502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.5569303631" miny="50.8140744183" maxx="-126.4611649275" maxy="50.8705176063"/>
243848	2748	99:DFO-Charts	Chart 351501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.769803882" miny="50.5745588699" maxx="-125.4578601018" maxy="51.1632360591"/>
243849	2748	100:DFO-Charts	Chart 352601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.5863198545" miny="49.278427613" maxx="-123.092310786" maxy="49.7235776906"/>
243850	2748	101:DFO-Charts	Chart 352702	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.9996855425" miny="49.6474890418" maxx="-124.9096323176" maxy="49.6971371512"/>
243851	2748	102:DFO-Charts	Chart 352701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.008681077" miny="49.3557273787" maxx="-124.546908414" maxy="49.7816062144"/>
243852	2748	103:DFO-Charts	Chart 353405	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2839913964" miny="49.372650409" maxx="-123.2558888746" maxy="49.3862097322"/>
243853	2748	104:DFO-Charts	Chart 353404	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3420085043" miny="49.3735676398" maxx="-123.3112478165" maxy="49.3914222248"/>
243854	2748	105:DFO-Charts	Chart 353403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2813005918" miny="49.3499301867" maxx="-123.2666496606" maxy="49.3618970211"/>
243855	2748	106:DFO-Charts	Chart 353402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.5316887193" miny="49.3774716982" maxx="-123.4648496683" maxy="49.4125097096"/>
243856	2748	107:DFO-Charts	Chart 353401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2892148459" miny="49.6433624045" maxx="-123.1265294673" maxy="49.7195768581"/>
243857	2748	108:DFO-Charts	Chart 353503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.0067491893" miny="49.4548009113" maxx="-123.8754393463" maxy="49.5237363017"/>
243858	2748	109:DFO-Charts	Chart 353502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.9944225466" miny="49.5078547477" maxx="-123.9376195846" maxy="49.5514966377"/>
243859	2748	110:DFO-Charts	Chart 353501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.1120461603" miny="49.5392511473" maxx="-123.9692806167" maxy="49.6583871369"/>
243860	2748	111:DFO-Charts	Chart 353603	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.3839938504" miny="49.4755221258" maxx="-124.3306082014" maxy="49.5096629031"/>
243861	2748	112:DFO-Charts	Chart 353602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.5808391251" miny="49.7546672599" maxx="-124.5456176736" maxy="49.7702273863"/>
243862	2748	113:DFO-Charts	Chart 353601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.5852446509" miny="49.8202011104" maxx="-124.4710190288" maxy="49.8896619069"/>
243863	2748	114:DFO-Charts	Chart 353702	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.1604083025" miny="50.2209268927" maxx="-125.0890093159" maxy="50.2586867998"/>
243864	2748	115:DFO-Charts	Chart 353701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.4227346435" miny="50.190434822" maxx="-125.0951586257" maxy="50.3419831321"/>
243865	2748	116:DFO-Charts	Chart 353801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2362094546" miny="49.9146489694" maxx="-124.5844920157" maxy="50.2185721731"/>
243866	2748	117:DFO-Charts	Chart 353902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.3987792517" miny="50.1039510713" maxx="-125.3105570544" maxy="50.174014083"/>
243867	2748	118:DFO-Charts	Chart 353901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.5060164679" miny="49.9537177052" maxx="-125.0392992922" maxy="50.3763960432"/>
243868	2748	119:DFO-Charts	Chart 354002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.3103448088" miny="50.0664282235" maxx="-125.2745238517" maxy="50.0935407366"/>
243869	2748	120:DFO-Charts	Chart 354001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2907468594" miny="49.9906219313" maxx="-125.1744742395" maxy="50.0968988737"/>
243870	2748	121:DFO-Charts	Chart 354102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.5730804557" miny="50.3871111721" maxx="-124.3126058565" maxy="50.5125647651"/>
243871	2748	122:DFO-Charts	Chart 354101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.163460841" miny="50.1624651095" maxx="-124.5066431546" maxy="50.466313027"/>
243872	2748	123:DFO-Charts	Chart 354202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0124778271" miny="50.6615220216" maxx="-124.7290546572" maxy="50.9415972076"/>
243873	2748	124:DFO-Charts	Chart 354201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2086427326" miny="50.3985741854" maxx="-124.5516097087" maxy="50.7017257766"/>
243874	2748	125:DFO-Charts	Chart 354304	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.6023824953" miny="50.5659866279" maxx="-125.349976467" maxy="50.7421054319"/>
243875	2748	126:DFO-Charts	Chart 354303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.5334120171" miny="50.4059484448" maxx="-125.4760777126" maxy="50.4602974944"/>
243876	2748	127:DFO-Charts	Chart 354302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2224009049" miny="50.3554499471" maxx="-125.1286323457" maxy="50.4274892902"/>
243877	2748	128:DFO-Charts	Chart 354301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.7410481364" miny="50.3010361139" maxx="-125.0964543647" maxy="50.5973103368"/>
243878	2748	129:DFO-Charts	Chart 354402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.8649512822" miny="50.4912598979" maxx="-125.7180086145" maxy="50.541673637"/>
243879	2748	130:DFO-Charts	Chart 354401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.0632486243" miny="50.3447386926" maxx="-125.6617938747" maxy="50.5278786925"/>
243880	2748	131:DFO-Charts	Chart 354502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.0099487629" miny="50.6081658431" maxx="-125.9349202622" maxy="50.6448065319"/>
243881	2748	132:DFO-Charts	Chart 354501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6375419374" miny="50.3983603534" maxx="-125.9796732485" maxy="50.6982941994"/>
243882	2748	133:DFO-Charts	Chart 354603	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.9571040412" miny="50.5662447222" maxx="-126.925904861" maxy="50.5966800084"/>
243883	2748	134:DFO-Charts	Chart 354602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.1405607699" miny="50.5808264545" maxx="-127.0741184568" maxy="50.6121002542"/>
243884	2748	135:DFO-Charts	Chart 354601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.2009903151" miny="50.4556565198" maxx="-126.5446629366" maxy="50.7582314001"/>
243885	2748	136:DFO-Charts	Chart 354705	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.8022582829" miny="50.9827364065" maxx="-126.7673207548" maxy="51.0232718581"/>
243886	2748	137:DFO-Charts	Chart 354704	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.0771409795" miny="50.9825965292" maxx="-127.0340754936" maxy="51.0100969033"/>
243887	2748	138:DFO-Charts	Chart 354703	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.8217699739" miny="50.9337618686" maxx="-126.7894118477" maxy="50.9566530512"/>
243888	2748	139:DFO-Charts	Chart 354702	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.9852809014" miny="50.8826004075" maxx="-126.9343799492" maxy="50.905215469"/>
243889	2748	140:DFO-Charts	Chart 354701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.2379777118" miny="50.7074254498" maxx="-126.5810930564" maxy="51.0070815912"/>
243890	2748	141:DFO-Charts	Chart 354803	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.3073080684" miny="50.8916359068" maxx="-127.2474061966" maxy="50.9204573144"/>
243891	2748	142:DFO-Charts	Chart 354802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.4959474674" miny="50.6976031757" maxx="-127.4537735064" maxy="50.731987893"/>
243892	2748	143:DFO-Charts	Chart 354801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5291739031" miny="50.5733180119" maxx="-127.0469919751" maxy="51.0022036053"/>
243893	2748	144:DFO-Charts	Chart 354902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.9596609585" miny="50.891044593" maxx="-127.9219452319" maxy="50.9239200767"/>
243894	2748	145:DFO-Charts	Chart 354901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0959381904" miny="50.7316132944" maxx="-127.4183873951" maxy="51.0474931112"/>
243895	2748	146:DFO-Charts	Chart 355001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.120654166" miny="50.9566070951" maxx="-127.4439338674" maxy="51.2709389849"/>
243896	2748	147:DFO-Charts	Chart 355204	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.8031961501" miny="50.9821331789" maxx="-126.6418885418" maxy="51.0774891775"/>
243897	2748	148:DFO-Charts	Chart 355203	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.8040741513" miny="51.0621464041" maxx="-126.6411876158" maxy="51.2058193984"/>
243898	2748	149:DFO-Charts	Chart 355202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6220357297" miny="51.1002035121" maxx="-127.5261462692" maxy="51.1627517983"/>
243899	2748	150:DFO-Charts	Chart 355201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5855706785" miny="50.9124296471" maxx="-126.7454612604" maxy="51.299824399"/>
243900	2748	151:DFO-Charts	Chart 355505	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.876464286" miny="50.111088537" maxx="-124.8242668487" maxy="50.133674019"/>
243901	2748	152:DFO-Charts	Chart 355504	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.9853889157" miny="50.2494452194" maxx="-124.9448698241" maxy="50.2801183243"/>
243902	2748	153:DFO-Charts	Chart 355503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.935414163" miny="50.1159872728" maxx="-124.8844016894" maxy="50.146908893"/>
243903	2748	154:DFO-Charts	Chart 355502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.6457012671" miny="50.4828819003" maxx="-125.5677843216" maxy="50.5162143372"/>
243904	2748	155:DFO-Charts	Chart 355501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.7048195566" miny="50.1360173991" maxx="-124.6583558705" maxy="50.1528272335"/>
243905	2748	156:DFO-Charts	Chart 355902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.7341370075" miny="49.9613340704" maxx="-124.6715902403" maxy="50.0124541766"/>
243906	2748	157:DFO-Charts	Chart 355901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.8287316434" miny="49.9980916424" maxx="-124.6246457076" maxy="50.0948827978"/>
243907	2748	158:DFO-Charts	Chart 356403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.1016442475" miny="50.4664217747" maxx="-125.9563785518" maxy="50.5581645089"/>
243908	2748	159:DFO-Charts	Chart 356402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.2457169609" miny="50.5727810212" maxx="-126.1980496027" maxy="50.5915520302"/>
243909	2748	160:DFO-Charts	Chart 356401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.3273455155" miny="50.5043656869" maxx="-126.109372529" maxy="50.6402144663"/>
243910	2748	161:DFO-Charts	Chart 359801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5514339755" miny="50.7367621567" maxx="-127.6782888062" maxy="51.4629128752"/>
243911	2748	162:DFO-Charts	Chart 360201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.9565302033" miny="47.9336498948" maxx="-124.5293677379" maxy="49.1432362217"/>
243912	2748	163:DFO-Charts	Chart 360301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.8311831504" miny="48.6301336685" maxx="-125.4120901076" maxy="49.7627188528"/>
243913	2748	164:DFO-Charts	Chart 360401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.9620987323" miny="49.4474522171" maxx="-126.4799914922" maxy="50.6214712645"/>
243914	2748	165:DFO-Charts	Chart 360502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.6332478164" miny="50.7154901495" maxx="-128.334316043" maxy="50.8508766194"/>
243915	2748	166:DFO-Charts	Chart 360501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.9027579928" miny="50.1945543221" maxx="-127.3187223161" maxy="51.4074558397"/>
243916	2748	167:DFO-Charts	Chart 360601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0002141905" miny="48.0213885145" maxx="-123.3102115055" maxy="48.811125088"/>
243917	2748	168:DFO-Charts	Chart 362301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.2594080607" miny="49.7330933088" maxx="-127.1390460303" maxy="50.2663924637"/>
243918	2748	169:DFO-Charts	Chart 362402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3906828957" miny="50.6518827123" maxx="-128.3408406722" maxy="50.6919502864"/>
243919	2748	170:DFO-Charts	Chart 362401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.2936525218" miny="49.7092414204" maxx="-127.1166938211" maxy="50.2886764415"/>
243920	2748	171:DFO-Charts	Chart 362501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.5241151613" miny="50.53677216" maxx="-128.3264887234" maxy="51.0958552859"/>
243921	2748	172:DFO-Charts	Chart 364604	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.1669312586" miny="48.8106251296" maxx="-125.0959787908" maxy="48.8445671788"/>
243922	2748	173:DFO-Charts	Chart 364603	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0553268985" miny="48.963994829" maxx="-124.9473057644" maxy="49.0359783962"/>
243923	2748	174:DFO-Charts	Chart 364602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0399852814" miny="48.9760422685" maxx="-125.0085608416" maxy="48.9935540921"/>
243924	2748	175:DFO-Charts	Chart 364601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.6035032927" miny="48.8918318553" maxx="-125.4028043027" maxy="48.9989432583"/>
243925	2748	176:DFO-Charts	Chart 364703	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.8533446215" miny="48.6708499813" maxx="-124.8498508669" maxy="48.6742546384"/>
243926	2748	177:DFO-Charts	Chart 364702	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.861553095" miny="48.6628424606" maxx="-124.8096942206" maxy="48.6947680808"/>
243927	2748	178:DFO-Charts	Chart 364701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.5009917852" miny="48.5271365205" maxx="-124.3725664449" maxy="48.5907738703"/>
243928	2748	179:DFO-Charts	Chart 365102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.3960015589" miny="50.0104021513" maxx="-127.3545248458" maxy="50.0405570411"/>
243929	2748	180:DFO-Charts	Chart 365101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.8454039535" miny="50.2881670677" maxx="-127.7943756411" maxy="50.3302870465"/>
243930	2748	181:DFO-Charts	Chart 366201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5338377413" miny="49.4612162346" maxx="-126.4963706698" maxy="49.9506935671"/>
243931	2748	182:DFO-Charts	Chart 366301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.1366894236" miny="49.7400781394" maxx="-126.6148677371" maxy="49.9928855426"/>
243932	2748	183:DFO-Charts	Chart 366403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.5035338217" miny="49.766161477" maxx="-126.4327519144" maxy="49.808426288"/>
243933	2748	184:DFO-Charts	Chart 366402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.2268406867" miny="49.6079125154" maxx="-126.038845493" maxy="49.6957994953"/>
243934	2748	185:DFO-Charts	Chart 366401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6842068921" miny="49.5228392531" maxx="-126.1787768166" maxy="49.7809310907"/>
243935	2748	186:DFO-Charts	Chart 366504	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.1358709557" miny="49.6697586345" maxx="-126.098040131" maxy="49.6942229477"/>
243936	2748	187:DFO-Charts	Chart 366503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6736496318" miny="49.889566303" maxx="-126.6325437364" maxy="49.9289487932"/>
243937	2748	188:DFO-Charts	Chart 366502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6328790849" miny="49.7178954885" maxx="-126.6207489848" maxy="49.7279178226"/>
243938	2748	189:DFO-Charts	Chart 366501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6601579007" miny="49.7121120204" maxx="-126.576973243" maxy="49.7419274899"/>
243939	2748	190:DFO-Charts	Chart 366804	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0966311125" miny="48.9649047105" maxx="-125.0755152152" maxy="48.9799658816"/>
243940	2748	191:DFO-Charts	Chart 366803	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.130483443" miny="48.8877861488" maxx="-125.1054039021" maxy="48.9060197264"/>
243941	2748	192:DFO-Charts	Chart 366802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.8419549808" miny="49.2127006852" maxx="-124.8001424092" maxy="49.2602215157"/>
243942	2748	193:DFO-Charts	Chart 366801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2110683754" miny="48.8625694908" maxx="-124.7777723714" maxy="49.2653274484"/>
243943	2748	194:DFO-Charts	Chart 367002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2383059514" miny="49.0236664994" maxx="-125.1960535632" maxy="49.0420330316"/>
243944	2748	195:DFO-Charts	Chart 367001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.4165998635" miny="48.8456979453" maxx="-125.2063435644" maxy="49.0460950543"/>
243945	2748	196:DFO-Charts	Chart 367101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.6035880108" miny="48.7701803834" maxx="-124.9956643135" maxy="49.0469755604"/>
243946	2748	197:DFO-Charts	Chart 367302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.8167458224" miny="49.3332493091" maxx="-125.7631169454" maxy="49.3684193116"/>
243947	2748	198:DFO-Charts	Chart 367301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.1994386984" miny="49.0726229963" maxx="-125.5859048522" maxy="49.3455820846"/>
243948	2748	199:DFO-Charts	Chart 367405	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.0777547221" miny="49.2666409587" maxx="-126.0560366019" maxy="49.2883292655"/>
243949	2748	200:DFO-Charts	Chart 367404	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.9600256767" miny="49.3266096112" maxx="-125.8897755894" maxy="49.4250309535"/>
243950	2748	201:DFO-Charts	Chart 367403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.1299967639" miny="49.3866149729" maxx="-126.0899358876" maxy="49.4066898107"/>
243951	2748	202:DFO-Charts	Chart 367402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.2868651439" miny="49.3382493268" maxx="-126.2564110997" maxy="49.3800577288"/>
243952	2748	203:DFO-Charts	Chart 367401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.5566494039" miny="49.2269186186" maxx="-125.9429702489" maxy="49.5113770882"/>
243953	2748	204:DFO-Charts	Chart 367501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.9094814424" miny="49.4883093319" maxx="-126.2365284115" maxy="49.8018763443"/>
243954	2748	205:DFO-Charts	Chart 367502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.3119904126" miny="49.5921298453" maxx="-126.0335491105" maxy="49.6912222927"/>
243955	2748	206:DFO-Charts	Chart 367503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.1365794557" miny="49.6697495009" maxx="-126.101661945" maxy="49.686054058"/>
243956	2748	207:DFO-Charts	Chart 367504	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6367204441" miny="49.7163486093" maxx="-126.6165391686" maxy="49.7286410673"/>
243957	2748	208:DFO-Charts	Chart 367505	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.5086839905" miny="49.7622215386" maxx="-126.4248421221" maxy="49.8128337723"/>
243958	2748	209:DFO-Charts	Chart 367601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.228318246" miny="49.6988206089" maxx="-126.5510034001" maxy="50.0149445171"/>
243959	2748	210:DFO-Charts	Chart 367602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6722990887" miny="49.8958231687" maxx="-126.6426376793" maxy="49.9272029028"/>
243960	2748	211:DFO-Charts	Chart 367901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1929033566" miny="50.3174738505" maxx="-127.3912406117" maxy="50.6790744267"/>
243961	2748	212:DFO-Charts	Chart 368001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.068791158" miny="50.0371768128" maxx="-127.7033042476" maxy="50.3720618423"/>
243962	2748	213:DFO-Charts	Chart 368103	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5929302452" miny="50.587770512" maxx="-127.5652912619" maxy="50.60238536"/>
243963	2748	214:DFO-Charts	Chart 368102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6299886636" miny="50.5153239377" maxx="-127.5331519432" maxy="50.5679749735"/>
243964	2748	215:DFO-Charts	Chart 368101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5315545474" miny="50.3319509052" maxx="-127.4216953635" maxy="50.4346906123"/>
243965	2748	216:DFO-Charts	Chart 368202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.3290811111" miny="50.1492567492" maxx="-127.2778298364" maxy="50.2003706063"/>
243966	2748	217:DFO-Charts	Chart 368201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.4137060085" miny="49.8290832232" maxx="-127.0583242693" maxy="50.1643859396"/>
243967	2748	218:DFO-Charts	Chart 368301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.836848381" miny="49.9631226724" maxx="-127.3273865438" maxy="50.2166869325"/>
243968	2748	219:DFO-Charts	Chart 368501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.9780391675" miny="49.0953886992" maxx="-125.767605675" maxy="49.1866992949"/>
243969	2748	220:DFO-Charts	Chart 368602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0976901779" miny="50.4861599417" maxx="-128.068881008" maxy="50.5104817887"/>
243970	2748	221:DFO-Charts	Chart 368601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0832979222" miny="50.3953147043" maxx="-127.9119695354" maxy="50.5492936978"/>
243971	2748	222:DFO-Charts	Chart 371004	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.4237473265" miny="52.2629402232" maxx="-128.320129196" maxy="52.3680700205"/>
243972	2748	223:DFO-Charts	Chart 371003	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.190311226" miny="52.5731083622" maxx="-129.1151241622" maxy="52.6166401425"/>
243973	2748	224:DFO-Charts	Chart 371002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.0713733489" miny="52.4795366916" maxx="-128.9932721776" maxy="52.5372990004"/>
243974	2748	225:DFO-Charts	Chart 371001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.7881930252" miny="52.5828699829" maxx="-128.5686809958" maxy="52.655462225"/>
243975	2748	226:DFO-Charts	Chart 371105	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5243190786" miny="52.1664015813" maxx="-128.4370168446" maxy="52.2182144858"/>
243976	2748	227:DFO-Charts	Chart 371104	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.4536845872" miny="52.4953339952" maxx="-128.3880905354" maxy="52.5344022628"/>
243977	2748	228:DFO-Charts	Chart 371103	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3323431405" miny="52.5097451793" maxx="-128.2799098242" maxy="52.5314823949"/>
243978	2748	229:DFO-Charts	Chart 371102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.2993691798" miny="53.352526443" maxx="-129.2108938272" maxy="53.4306955403"/>
243979	2748	230:DFO-Charts	Chart 371101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5578934152" miny="52.5481608347" maxx="-128.4699137313" maxy="52.6571033577"/>
243980	2748	231:DFO-Charts	Chart 371701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.3703771083" miny="54.0215879138" maxx="-129.8960418775" maxy="54.2346309701"/>
243981	2748	232:DFO-Charts	Chart 371906	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.0341226575" miny="52.683665174" maxx="-128.9601009868" maxy="52.7355421044"/>
243982	2748	233:DFO-Charts	Chart 371905	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.0872424574" miny="52.7471861112" maxx="-129.016155944" maxy="52.7771565921"/>
243983	2748	234:DFO-Charts	Chart 371904	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.1213868459" miny="52.7762379354" maxx="-129.048652793" maxy="52.8166765494"/>
243984	2748	235:DFO-Charts	Chart 371903	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.1768497119" miny="52.8660445358" maxx="-129.0939450234" maxy="52.9847428752"/>
243985	2748	236:DFO-Charts	Chart 371902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.4833624968" miny="53.0390862151" maxx="-129.4425334448" maxy="53.0703799281"/>
243986	2748	237:DFO-Charts	Chart 371901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.7421278505" miny="53.0511611813" maxx="-129.4441668015" maxy="53.1909353881"/>
243987	2748	238:DFO-Charts	Chart 372003	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.9709355885" miny="52.1560055887" maxx="-127.9136600203" maxy="52.1709467939"/>
243988	2748	239:DFO-Charts	Chart 372002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0077465937" miny="52.2807914412" maxx="-127.9969192149" maxy="52.2880553616"/>
243989	2748	240:DFO-Charts	Chart 372001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3199479754" miny="52.1201530143" maxx="-127.6777672286" maxy="52.3866033762"/>
243990	2748	241:DFO-Charts	Chart 372103	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.8056680349" miny="53.3552980733" maxx="-129.7511003981" maxy="53.3923432729"/>
243991	2748	242:DFO-Charts	Chart 372102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.7473695213" miny="53.2969131778" maxx="-129.5410913952" maxy="53.3704875131"/>
243992	2748	243:DFO-Charts	Chart 372101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.9731707214" miny="53.398863553" maxx="-129.7637165318" maxy="53.4879621136"/>
243993	2748	244:DFO-Charts	Chart 372201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.5841115526" miny="53.2562493705" maxx="-129.3529479406" maxy="53.4361669999"/>
243994	2748	245:DFO-Charts	Chart 372304	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.3275339666" miny="52.7240870187" maxx="-129.2668831158" maxy="52.7618219243"/>
243995	2748	246:DFO-Charts	Chart 372303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.5995910943" miny="53.5646240365" maxx="-130.5282454686" maxy="53.609227841"/>
243996	2748	247:DFO-Charts	Chart 372302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.6228189694" miny="52.9326400007" maxx="-129.5575279713" maxy="52.9892559616"/>
243997	2748	248:DFO-Charts	Chart 372301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.3560316587" miny="52.9823114006" maxx="-129.0529055483" maxy="53.1944838111"/>
243998	2748	249:DFO-Charts	Chart 372401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.219250763" miny="52.5891900085" maxx="-129.0449413406" maxy="53.1516411338"/>
243999	2748	250:DFO-Charts	Chart 372601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.935508261" miny="52.1874118923" maxx="-128.5853494205" maxy="52.7366378584"/>
244000	2748	251:DFO-Charts	Chart 372701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.6055158378" miny="51.2899561574" maxx="-127.7240826341" maxy="52.013867729"/>
244001	2748	252:DFO-Charts	Chart 372801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.115687867" miny="51.7858767224" maxx="-128.1721588052" maxy="52.5383833688"/>
244002	2748	253:DFO-Charts	Chart 372902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6390639118" miny="52.498053096" maxx="-127.4975715794" maxy="52.6178391874"/>
244003	2748	254:DFO-Charts	Chart 372901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0141320936" miny="51.8801472986" maxx="-127.1349363457" maxy="52.536011803"/>
244004	2748	255:DFO-Charts	Chart 373002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.0442090715" miny="51.9498824152" maxx="-126.6489077691" maxy="52.3442490975"/>
244005	2748	256:DFO-Charts	Chart 373001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.3039854579" miny="52.2606719802" maxx="-126.5435083888" maxy="52.9055394168"/>
244006	2748	257:DFO-Charts	Chart 373403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.6880712619" miny="52.6226541111" maxx="-128.5856436915" maxy="52.6769614173"/>
244007	2748	258:DFO-Charts	Chart 373402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3102489861" miny="52.5190031857" maxx="-128.2888438989" maxy="52.5291400921"/>
244008	2748	259:DFO-Charts	Chart 373401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.6138819004" miny="52.4296187694" maxx="-128.2022074918" maxy="52.7575219249"/>
244009	2748	260:DFO-Charts	Chart 373602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1588730178" miny="53.4656325674" maxx="-128.0982789033" maxy="53.5010020569"/>
244010	2748	261:DFO-Charts	Chart 373601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.7112817014" miny="53.9627315782" maxx="-128.5996354407" maxy="54.0388972342"/>
244011	2748	262:DFO-Charts	Chart 373701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.3876277611" miny="52.4028172901" maxx="-128.5384027279" maxy="53.1183628425"/>
244012	2748	263:DFO-Charts	Chart 373802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5132222875" miny="52.8468474547" maxx="-128.4548085181" maxy="52.8905770638"/>
244013	2748	264:DFO-Charts	Chart 373801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.637266099" miny="52.7086424767" maxx="-128.2238523694" maxy="53.0325625017"/>
244014	2748	265:DFO-Charts	Chart 373902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.7004094114" miny="53.156419544" maxx="-128.68619659" maxy="53.1639658123"/>
244015	2748	266:DFO-Charts	Chart 373901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.7961200221" miny="52.9914921415" maxx="-128.3875297543" maxy="53.2580231204"/>
244016	2748	267:DFO-Charts	Chart 374001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.2018505672" miny="53.1467691379" maxx="-128.6542604742" maxy="53.3957905324"/>
244017	2748	268:DFO-Charts	Chart 374101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.7687147285" miny="53.0297923401" maxx="-129.6460451562" maxy="53.5526930428"/>
244018	2748	269:DFO-Charts	Chart 374201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.8759751575" miny="53.0215784281" maxx="-128.8050248834" maxy="53.5276646715"/>
244019	2748	270:DFO-Charts	Chart 374302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.6874465876" miny="53.8041769096" maxx="-128.4756875898" maxy="53.8857588832"/>
244020	2748	271:DFO-Charts	Chart 374301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.3858676108" miny="53.3970223512" maxx="-128.5092417184" maxy="54.0688803489"/>
244021	2748	272:DFO-Charts	Chart 374401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.5804964818" miny="50.5036906969" maxx="-127.3020605351" maxy="53.9141444888"/>
244022	2748	273:DFO-Charts	Chart 374501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.8642755487" miny="53.1801321896" maxx="-127.8163028794" maxy="53.6525954892"/>
244023	2748	274:DFO-Charts	Chart 374602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.9103460034" miny="53.4948502547" maxx="-129.8087432455" maxy="53.5304573922"/>
244024	2748	275:DFO-Charts	Chart 374601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.3316120491" miny="53.4715788677" maxx="-129.8453359956" maxy="53.8400923111"/>
244025	2748	276:DFO-Charts	Chart 374701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.6860510597" miny="53.4707844368" maxx="-130.1941197552" maxy="53.8416584209"/>
244026	2748	277:DFO-Charts	Chart 375305	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2194235695" miny="53.5210521097" maxx="-130.0887856134" maxy="53.593107625"/>
244027	2748	278:DFO-Charts	Chart 375304	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2423174989" miny="53.7898208152" maxx="-130.1475977491" maxy="53.8235136825"/>
244028	2748	279:DFO-Charts	Chart 375303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.1140419636" miny="53.6898255109" maxx="-130.0650870568" maxy="53.7271237133"/>
244029	2748	280:DFO-Charts	Chart 375302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.0808183157" miny="53.6063519674" maxx="-129.9037197055" maxy="53.6635080626"/>
244030	2748	281:DFO-Charts	Chart 375301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4791491465" miny="53.4534179535" maxx="-130.2922194421" maxy="53.5393299313"/>
244031	2748	282:DFO-Charts	Chart 376101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.903976986" miny="53.7665581759" maxx="-130.3108122213" maxy="54.0411362887"/>
244032	2748	283:DFO-Charts	Chart 377203	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.9711611439" miny="53.803119425" maxx="-129.9164033255" maxy="53.8304222754"/>
244033	2748	284:DFO-Charts	Chart 377202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.0610258052" miny="53.5237761438" maxx="-129.6131292784" maxy="53.8400864719"/>
244034	2748	285:DFO-Charts	Chart 377201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.6865384885" miny="53.3400918486" maxx="-129.2500482408" maxy="53.6438370976"/>
244035	2748	286:DFO-Charts	Chart 377301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.3737974951" miny="53.7813941414" maxx="-129.9146998476" maxy="54.0138543155"/>
244036	2748	287:DFO-Charts	Chart 378102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.7259605691" miny="52.3441839737" maxx="-127.6818099656" maxy="52.3611838576"/>
244037	2748	288:DFO-Charts	Chart 378101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.8114694011" miny="52.1934886396" maxx="-127.3271987409" maxy="52.4227886487"/>
244038	2748	289:DFO-Charts	Chart 378401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3639907044" miny="51.6278337771" maxx="-127.8253275689" maxy="51.877411991"/>
244039	2748	290:DFO-Charts	Chart 378503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.903224014" miny="51.850530205" maxx="-127.8423555793" maxy="51.89013023"/>
244040	2748	291:DFO-Charts	Chart 378502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1055268975" miny="52.1395354679" maxx="-128.0655149582" maxy="52.1604062673"/>
244041	2748	292:DFO-Charts	Chart 378501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1857492974" miny="51.8432249265" maxx="-127.7706422657" maxy="52.2063486849"/>
244042	2748	293:DFO-Charts	Chart 378601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.547538377" miny="51.8229053876" maxx="-128.0083162842" maxy="52.0599942855"/>
244043	2748	294:DFO-Charts	Chart 378701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5988497093" miny="52.0060358675" maxx="-128.0572117684" maxy="52.2601659809"/>
244044	2748	295:DFO-Charts	Chart 379401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.0759943109" miny="55.8673210696" maxx="-129.9608378687" maxy="55.9484565132"/>
244045	2748	296:DFO-Charts	Chart 379501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.7579286381" miny="53.0235549966" maxx="-129.5712596665" maxy="53.0885872304"/>
244046	2748	297:DFO-Charts	Chart 380201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-133.9121195602" miny="53.4795976565" maxx="-130.5238626965" maxy="55.0821895633"/>
244047	2748	298:DFO-Charts	Chart 380701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.9367321488" miny="52.6310709821" maxx="-131.3051342873" maxy="52.9395921057"/>
244048	2748	299:DFO-Charts	Chart 380801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.7986723918" miny="52.3980376362" maxx="-131.1718657717" maxy="52.6975715002"/>
244049	2748	300:DFO-Charts	Chart 380901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.4845515849" miny="52.1804374143" maxx="-130.8654835811" maxy="52.4802506436"/>
244050	2748	301:DFO-Charts	Chart 382501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.3157142128" miny="51.8140912557" maxx="-130.7917153082" maxy="52.2436237305"/>
244051	2748	302:DFO-Charts	Chart 385301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.4768871298" miny="51.7392710156" maxx="-130.5748831017" maxy="53.1892097349"/>
244052	2748	303:DFO-Charts	Chart 385401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-133.4940719966" miny="52.6210518702" maxx="-131.7529969592" maxy="53.859795823"/>
244053	2748	304:DFO-Charts	Chart 385501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.2093972449" miny="52.0746754994" maxx="-130.9250303285" maxy="52.2219922347"/>
244054	2748	305:DFO-Charts	Chart 385701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.3187056141" miny="52.0987231657" maxx="-131.1477733499" maxy="52.2513654826"/>
244055	2748	306:DFO-Charts	Chart 385801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.409988355" miny="52.1415586972" maxx="-131.2727552567" maxy="52.2835128035"/>
244056	2748	307:DFO-Charts	Chart 385901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.1650706036" miny="52.6987580281" maxx="-131.8919735048" maxy="52.8715476068"/>
244057	2748	308:DFO-Charts	Chart 386301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.9922962403" miny="53.5557862806" maxx="-132.7976307497" maxy="53.6588498479"/>
244058	2748	309:DFO-Charts	Chart 386401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.6485739169" miny="52.371597087" maxx="-131.4730786139" maxy="52.4903272897"/>
244059	2748	310:DFO-Charts	Chart 386502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.2994580622" miny="53.0405405292" maxx="-132.2515389218" maxy="53.0667318619"/>
244060	2748	311:DFO-Charts	Chart 386501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.5605942568" miny="52.8886967902" maxx="-132.0466592216" maxy="53.091214213"/>
244061	2748	312:DFO-Charts	Chart 386801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-133.7398760195" miny="53.615929192" maxx="-132.7518427535" maxy="54.3850224951"/>
244062	2748	313:DFO-Charts	Chart 389003	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.0185981077" miny="53.1930381378" maxx="-131.9764006329" maxy="53.2258910995"/>
244063	2748	314:DFO-Charts	Chart 389002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.0934098496" miny="53.2377643178" maxx="-132.048804155" maxy="53.2617204417"/>
244064	2748	315:DFO-Charts	Chart 389001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.2235673388" miny="53.0659304686" maxx="-131.5928932993" maxy="53.5387764716"/>
244065	2748	316:DFO-Charts	Chart 389102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.3708884777" miny="53.1299524794" maxx="-132.1968485777" maxy="53.1652905686"/>
244066	2748	317:DFO-Charts	Chart 389101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.7738863603" miny="53.0580834921" maxx="-132.057443811" maxy="53.3217583074"/>
244067	2748	318:DFO-Charts	Chart 389202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.327659895" miny="54.0989299282" maxx="-132.2689160225" maxy="54.1437657649"/>
244068	2748	319:DFO-Charts	Chart 389201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.7547631648" miny="53.9046327703" maxx="-132.0046269332" maxy="54.2415250273"/>
244069	2748	320:DFO-Charts	Chart 389303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.1991327838" miny="53.8119405177" maxx="-132.0629834342" maxy="53.9840448647"/>
244070	2748	321:DFO-Charts	Chart 389302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.367348289" miny="53.6562627828" maxx="-132.3202127941" maxy="53.6867662498"/>
244071	2748	322:DFO-Charts	Chart 389301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.7297660636" miny="53.527750121" maxx="-131.9797411533" maxy="53.8681419362"/>
244072	2748	323:DFO-Charts	Chart 389401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.1713449131" miny="52.793606598" maxx="-131.2520112473" maxy="53.4989280486"/>
244073	2748	324:DFO-Charts	Chart 389503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-133.1012143126" miny="54.1517434382" maxx="-132.9187706786" maxy="54.2273902171"/>
244074	2748	325:DFO-Charts	Chart 389502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.6199899162" miny="54.0114890641" maxx="-132.4900734171" maxy="54.0971148756"/>
244075	2748	326:DFO-Charts	Chart 389501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.3102870904" miny="53.9814720868" maxx="-132.103473839" maxy="54.1331572698"/>
244076	2748	327:DFO-Charts	Chart 390201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.2406623408" miny="52.0725952357" maxx="-128.1812627773" maxy="54.0000454787"/>
244077	2748	328:DFO-Charts	Chart 390901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.0123481841" miny="54.5441502894" maxx="-130.816589616" maxy="54.631131408"/>
244078	2748	329:DFO-Charts	Chart 390902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.475058045" miny="54.0488146598" maxx="-130.4215877078" maxy="54.0922621219"/>
244079	2748	330:DFO-Charts	Chart 390903	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.6857867919" miny="53.9653347371" maxx="-130.5909740809" maxy="54.0457358001"/>
244080	2748	331:DFO-Charts	Chart 390904	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.7983571486" miny="54.1973396651" maxx="-130.7467811896" maxy="54.2293228248"/>
244081	2748	332:DFO-Charts	Chart 390905	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.5897949407" miny="54.0410190653" maxx="-130.5095144932" maxy="54.075082592"/>
244082	2748	333:DFO-Charts	Chart 392002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.8662026592" miny="55.3054523638" maxx="-129.3891884402" maxy="55.5057408438"/>
244083	2748	334:DFO-Charts	Chart 392001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.1311320444" miny="54.8982209802" maxx="-129.8347951994" maxy="55.0417489096"/>
244084	2748	335:DFO-Charts	Chart 392102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5719748097" miny="50.9986630341" maxx="-127.4664978892" maxy="51.1063071168"/>
244085	2748	336:DFO-Charts	Chart 392101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.8773652482" miny="51.5583845175" maxx="-127.6548498133" maxy="51.6999178527"/>
244086	2748	337:DFO-Charts	Chart 392701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.0836864344" miny="53.4298882072" maxx="-130.1013782027" maxy="54.1725676536"/>
244087	2748	338:DFO-Charts	Chart 393101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6779065926" miny="51.2027235272" maxx="-126.9943288125" maxy="51.5177520533"/>
244088	2748	339:DFO-Charts	Chart 393202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.4470653446" miny="51.7607272695" maxx="-127.4161742915" maxy="51.7753570776"/>
244089	2748	340:DFO-Charts	Chart 393201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6995140752" miny="51.4464387063" maxx="-127.2050844604" maxy="51.8807540701"/>
244090	2748	341:DFO-Charts	Chart 393302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2705349499" miny="55.545765458" maxx="-129.9148030134" maxy="55.9873804663"/>
244091	2748	342:DFO-Charts	Chart 393301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4540485847" miny="54.9102739558" maxx="-129.3687962148" maxy="55.6958847464"/>
244092	2748	343:DFO-Charts	Chart 393402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6739194829" miny="51.5060642663" maxx="-127.6442103788" maxy="51.5252172956"/>
244093	2748	344:DFO-Charts	Chart 393401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0365935828" miny="51.1911123817" maxx="-127.5204776034" maxy="51.6376015088"/>
244094	2748	345:DFO-Charts	Chart 394002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1297914794" miny="52.523110729" maxx="-128.0104767915" maxy="52.6585351811"/>
244095	2748	346:DFO-Charts	Chart 394001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.386523524" miny="52.2396996943" maxx="-127.6807288243" maxy="52.5612570161"/>
244096	2748	347:DFO-Charts	Chart 395503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4947856208" miny="54.2965150386" maxx="-130.365401694" maxy="54.3537462071"/>
244097	2748	348:DFO-Charts	Chart 395502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.3736943657" miny="54.1803084307" maxx="-130.2830865811" maxy="54.2524162603"/>
244098	2748	349:DFO-Charts	Chart 395501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2721629405" miny="54.2405703111" maxx="-130.1413337736" maxy="54.3021639935"/>
244099	2748	350:DFO-Charts	Chart 395601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.0103855014" miny="53.9330745591" maxx="-130.2265357175" maxy="54.2891327045"/>
244100	2748	351:DFO-Charts	Chart 395701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.0033105103" miny="54.0509926417" maxx="-130.2276644717" maxy="54.3979797963"/>
244101	2748	352:DFO-Charts	Chart 395802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.25464896" miny="54.3008821447" maxx="-130.2393993258" maxy="54.3071418951"/>
244102	2748	353:DFO-Charts	Chart 395801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4964264287" miny="54.1362353871" maxx="-130.1951417287" maxy="54.364881946"/>
244103	2748	354:DFO-Charts	Chart 395901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.1332085353" miny="54.2904346788" maxx="-130.3482445937" maxy="54.6435231644"/>
244104	2748	355:DFO-Charts	Chart 396001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.0620736951" miny="54.5084113987" maxx="-130.2768120618" maxy="54.8648845099"/>
244105	2748	356:DFO-Charts	Chart 396203	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.9497857901" miny="52.713651746" maxx="-127.803512838" maxy="52.7756633189"/>
244106	2748	357:DFO-Charts	Chart 396202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1716142308" miny="52.8647695773" maxx="-128.0060482097" maxy="52.9359486374"/>
244107	2748	358:DFO-Charts	Chart 396201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3638050319" miny="52.5218442852" maxx="-127.8819461829" maxy="52.9100111343"/>
244108	2748	359:DFO-Charts	Chart 396304	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.1036504261" miny="54.4549763714" maxx="-130.0580249992" maxy="54.477739274"/>
244109	2748	360:DFO-Charts	Chart 396303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.221515237" miny="54.242673636" maxx="-129.8873318804" maxy="54.5396019572"/>
244110	2748	361:DFO-Charts	Chart 396302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4363324839" miny="54.5583036976" maxx="-130.427816347" maxy="54.5635665722"/>
244111	2748	362:DFO-Charts	Chart 396301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.6911706858" miny="54.358661676" maxx="-129.9118243061" maxy="54.7067495935"/>
244112	2748	363:DFO-Charts	Chart 396402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2695093963" miny="54.3920601339" maxx="-130.2387144186" maxy="54.4059674831"/>
244113	2748	364:DFO-Charts	Chart 396401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4145858997" miny="54.2940411646" maxx="-130.2157581843" maxy="54.4504265644"/>
244114	2748	365:DFO-Charts	Chart 399402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.085216701" miny="54.5847997738" maxx="-129.9152095542" maxy="54.6667804559"/>
244115	2748	366:DFO-Charts	Chart 399401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.5535301884" miny="54.6167320472" maxx="-129.9730824" maxy="55.0282535124"/>
244116	2748	NatureWatch:EC	EC	remote layers served from Environment Canada NatureWatch Server	<LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785"/>
244117	2748	frogwatch:EC	FrogWatch Observations	Worldwide, many species are declining in numbers or have recently become extinct.  Monitoring frog and toad populations is one way to check the health of wetland areas. Frogs and toads can be used as indicator species, because they are vulnerable to changes in the atmosphere, the land, or the water. Tracking changes in the geographic range, the beginning and ending of the calling season, and the population of frogs and toads in Canada can help us understand changes occurring in the environment. The most effective way to track changes in frog and toad populations is to listen for their calls during mating season in the springtime. Male frogs and toads call to protect their territory and attract females. Each species of frog and toad has a very distinctive mating call.	<LatLonBoundingBox minx="-134.993" miny="39.41" maxx="-44.3772" maxy="79.5017"/>
244118	2748	icewatch:EC	IceWatch Observations	Canada's climate is changing in response to increased emissions of greenhouse gases, among other factors. But we don't know enough about how the climate will change in different regions of Canada, or how ecosystems will react to the change. Accurately recording and analyzing 'ice on' and 'ice off' events (also known as ice phenology) offers one practical way to learn how climate change is affecting our environment.  Scientists are studying the natural freeze-thaw cycles of Canadian waters, because lake and river ice cover is being directly affected by climate change.	<LatLonBoundingBox minx="-108.61" miny="0" maxx="0" maxy="59.56"/>
244119	2748	plantwatch:EC	PlantWatch Observations	PlantWatch is part of the national NatureWatch series of volunteer monitoring programs designed to help identify ecological changes that may be affecting our environment. A joint venture between the Canadian Nature Federation and Environment Canada's Ecological Monitoring and Assessment Network Coordinating Office (EMANCO), PlantWatch partners include representatives from each province and territory. Our goal is to encourage Canadians of all ages to get involved in helping scientists discover how, and more importantly why, our natural environment is changing. The PlantWatch program enables 'citizen scientists' to get involved by recording flowering times for selected plant species and reporting these dates to researchers over the internet or by mail.	<LatLonBoundingBox minx="-139.43" miny="42.6647" maxx="-52.6369" maxy="64.2825"/>
244120	2748	wormwatch:EC	WormWatch Observations	WormWatch uses earthworms to help us discover soil and appreciate the importance of soil ecology in sustaining agriculture, the natural environment, and ourselves. The program promotes awareness of the diversity beneath our feet through public participation in a nationwide earthworm census.	<LatLonBoundingBox minx="-129.217" miny="43.3259" maxx="-68.17829999999999" maxy="54.3388"/>
244121	2748	wormwatch:EC	NRCan-CCRS	Data hosted by Canada Centre for Remote Sensing (CCRS)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244122	2748	wormwatch:EC	CEOWARE2	local CEOWARE2 layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244123	2748	wormwatch:EC	Atlas Base Maps 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244124	2748	GEO_PROV:CEOWARE2:NRCan-CCRS	Provinces and Territories 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234" maxx="-52.6681442260742" maxy="83.19040679931641"/>
244125	2748	G_DR75A:CEOWARE2:NRCan-CCRS	Rivers 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914" maxx="-54.049186706543" maxy="82.794075012207"/>
244126	2748	G_DR75P:CEOWARE2:NRCan-CCRS	Lakes 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914" maxx="-54.439323425293" maxy="82.794075012207"/>
244127	2748	G_I75:CEOWARE2:NRCan-CCRS	Islands 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234" maxx="-52.6681442260742" maxy="83.19040679931641"/>
244128	2748	G_IG75:CEOWARE2:NRCan-CCRS	Island Groupings 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188" maxx="-53.6138877868652" maxy="83.19040679931641"/>
244129	2748	ROADS75M:CEOWARE2:NRCan-CCRS	Roads 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543" maxy="68.3432693481445"/>
244130	2748	ROADS75M:CEOWARE2:NRCan-CCRS	Canada Land Inventory 250K	Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.html	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244131	2748	CLI_AGRICULTURE:CEOWARE2:NRCan-CCRS	Agriculture 250K	The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.	<LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>
244132	2748	CLI_FORESTRY:CEOWARE2:NRCan-CCRS	Forestry 250K	The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.	<LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>
244133	2748	CLI_LANDUSE:CEOWARE2:NRCan-CCRS	Landuse 250K	The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
244134	2748	CLI_RECREATION:CEOWARE2:NRCan-CCRS	Recreation 250K	The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
244135	2748	CLI_UNGULATES:CEOWARE2:NRCan-CCRS	Ungulates 250K	The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
244136	2748	CLI_WATERFOWL:CEOWARE2:NRCan-CCRS	Waterfowl 250K	The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.	<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>
244137	2748	CLI_WATERFOWL:CEOWARE2:NRCan-CCRS	CEOS GISD Demo Layers	Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiative	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244138	2748	GRFM_AFR_1A:CEOWARE2:NRCan-CCRS	GRFM Central Africa Mosaic 1A	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).	<LatLonBoundingBox minx="6.26171737790703" miny="-10.6998575844508" maxx="44.6790463606803" maxy="10.7367918919331"/>
244139	2748	GRFM_AFR_1B_EA:CEOWARE2:NRCan-CCRS	GRFM East Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="33.6997274535384" miny="-10.2792658091349" maxx="40.3205019894972" maxy="6.81396209958549"/>
244140	2748	GRFM_AFR_1B_MAD:CEOWARE2:NRCan-CCRS	GRFM Madagascar Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="41.9363641239552" miny="-27.1193892823769" maxx="52.1374079115955" maxy="-10.5310759911035"/>
244141	2748	GRFM_AFR_1B_WA:CEOWARE2:NRCan-CCRS	GRFM West Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="-15.6167845146579" miny="3.05959674815655" maxx="9.846209250413059" maxy="13.1211269367738"/>
244142	2748	GRFM_AFR_1C:CEOWARE2:NRCan-CCRS	GRFM Central Africa Mosaic 1C	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="6.60756876229304" miny="-10.6998575844508" maxx="37.3988747193547" maxy="10.7367918919331"/>
244143	2748	GRFM_AFR_1C:CEOWARE2:NRCan-CCRS	Geographical Portal for Climate Change	The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244144	2748	AVERAG_P:CEOWARE2:NRCan-CCRS	Average Fuel Efficiency of Light-duty Vehicles 1990 Model	This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818" maxx="-26.1096663739303" maxy="75.11724162948749"/>
244145	2748	EC_GHG_P:CEOWARE2:NRCan-CCRS	Projected Greenhouse Gas Emissions Intensity 2010	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).	<LatLonBoundingBox minx="-162.221740683276" miny="33.8538928178939" maxx="-19.8170460711935" maxy="78.5338735122635"/>
244146	2748	GHGPOP_P:CEOWARE2:NRCan-CCRS	Greenhouse Gas Emissions per Capita 1998	the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).	<LatLonBoundingBox minx="-162.221740683276" miny="33.8538928178939" maxx="-19.8170460711935" maxy="78.5338735122635"/>
244147	2748	GHGRDP_P:CEOWARE2:NRCan-CCRS	Greenhouse Gas Emissions Intensity 1998	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).	<LatLonBoundingBox minx="-162.221740683276" miny="33.8538928178939" maxx="-19.8170460711935" maxy="78.5338735122635"/>
244148	2748	MARKML_P:CEOWARE2:NRCan-CCRS	Market Share of Midsize and Large Cars 1990 Model	These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818" maxx="-26.1096663739303" maxy="75.11724162948749"/>
244149	2748	MARKSC_P:CEOWARE2:NRCan-CCRS	Market Share of Compact and Subcompact Cars 1990 Model	These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818" maxx="-26.1096663739303" maxy="75.11724162948749"/>
244150	2748	MARKVU_P:CEOWARE2:NRCan-CCRS	Market Share of Small Vans and Small Utility Vehicles 1990 Model	These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818" maxx="-26.1096663739303" maxy="75.11724162948749"/>
244151	2748	MARKVU_P:CEOWARE2:NRCan-CCRS	Ground Control Database, Canada	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244152	2748	GCDB_INDEX:CEOWARE2:NRCan-CCRS	Ground Control Database - Index	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244153	2748	GCDB_UTM07:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 07	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-145.858231277774" miny="22.5333485774035" maxx="-145.858231277774" maxy="22.5333485774035"/>
244154	2748	GCDB_UTM08:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 08	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-139.719580029336" miny="18.0310022593032" maxx="-139.719580029336" maxy="18.0310022593032"/>
244155	2748	GCDB_UTM09:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 09	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-133.616223688321" miny="13.5257861501948" maxx="-133.616223688321" maxy="13.5257861501948"/>
244156	2748	GCDB_UTM10:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 10	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-127.544673207772" miny="9.01840279603597" maxx="-127.544673207772" maxy="9.01840279603597"/>
244157	2748	GCDB_UTM11:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 11	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-121.50261913596" miny="4.50956613070882" maxx="-121.50261913596" maxy="4.50956613070882"/>
244158	2748	GCDB_UTM12:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 12	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-168.919169898632" miny="-90" maxx="141.430055718731" maxy="90"/>
244159	2748	GCDB_UTM13:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 13	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-162.919169898632" miny="-90" maxx="147.430055718736" maxy="90"/>
244160	2748	GCDB_UTM14:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 14	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-156.919169898632" miny="-90" maxx="153.43005571874" maxy="90"/>
244161	2748	GCDB_UTM15:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 15	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244162	2748	GCDB_UTM16:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 16	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244163	2748	GCDB_UTM17:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 17	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244164	2748	GCDB_UTM18:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 18	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244165	2748	GCDB_UTM19:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 19	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244166	2748	GCDB_UTM20:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 20	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244167	2748	GCDB_UTM21:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 21	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244168	2748	GCDB_UTM22:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 22	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-55.4887438847069" miny="0" maxx="-55.4887438847069" maxy="0"/>
244169	2748	GCDB_UTM22:CEOWARE2:NRCan-CCRS	GeoBase Administrative Boundaries	Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244170	2748	CAN_AB_L_GEO83_E:CEOWARE2:NRCan-CCRS	Administrative Boundaries (l)	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244171	2748	CAN_AB_P_GEO83_E:CEOWARE2:NRCan-CCRS	Administrative Boundaries (p)	abstract goes here	<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147" maxx="-47.6975188899737" maxy="89.8919999999186"/>
244172	2748	CAN_AB_P_GEO83_E:CEOWARE2:NRCan-CCRS	GEOCOMP IMAGERY FROM APRIL 11 TO OCTOBER 31 FROM 1993 TO 1998	abstract goes here	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244173	2748	ABC3_19930411:CEOWARE2:NRCan-CCRS	ABC3_19930411	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244174	2748	ABC3_19930411:CEOWARE2:NRCan-CCRS	GeoGratis	GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data sets	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244175	2748	CAWF_PCT:CEOWARE2:NRCan-CCRS	Canada Water Fraction Map 1KM	This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.	<LatLonBoundingBox minx="-180" miny="32.1073458550889" maxx="-1.6134022957986" maxy="86.4099310631843"/>
244176	2748	CCAD:CEOWARE2:NRCan-CCRS	Canadian Conservation Areas Database	Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.	<LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208" maxx="-52.7999999793246" maxy="82.0694999909028"/>
244177	2748	CLUMP1966:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809" maxx="-52.4999885559082" maxy="53.9980583190918"/>
244178	2748	CLUMP1971:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809" maxx="-52.4999885559082" maxy="53.9980583190918"/>
244179	2748	CLUMP1976:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809" maxx="-52.4999885559082" maxy="53.9980583190918"/>
244180	2748	CLUMP1981:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809" maxx="-52.4999885559082" maxy="53.9980583190918"/>
244181	2748	CLUMP1986:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809" maxx="-52.4999885559082" maxy="52.2480430603027"/>
244182	2748	ECUMENE_GECA000E03A:CEOWARE2:NRCan-CCRS	Agricultural Ecumene Boundaries	This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244183	2748	ERS1_BCMAIN:CEOWARE2:NRCan-CCRS	ERS-1 BC Mainland Mosaic	This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).	<LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>
244184	2748	ERS1_VANISLEDEM:CEOWARE2:NRCan-CCRS	ERS-1 Vancouver Island DEM	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
244185	2748	ERS1_VANISLEMOS:CEOWARE2:NRCan-CCRS	ERS-1 Vancouver Island Mosaic	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
244186	2748	FEDS:CEOWARE2:NRCan-CCRS	Federal Electoral Districts of Canada	Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada	<LatLonBoundingBox minx="-178.700482599902" miny="32.9848416125479" maxx="180" maxy="90"/>
244187	2748	GL_MOSAIC:CEOWARE2:NRCan-CCRS	Great Lakes Mosaic of Landsat MSS Images - Canada	The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.	<LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>
244188	2748	H20SHED_CANADA:CEOWARE2:NRCan-CCRS	Canada Watershed Maps	The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.	<LatLonBoundingBox minx="-141" miny="41.484977722168" maxx="-52.6362915039062" maxy="80.01953125"/>
244189	2748	L7O_B743:CEOWARE2:NRCan-CCRS	Landsat 7 Orthorectified Imagery over Canada - band 743	The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.	<LatLonBoundingBox minx="-82.0556900601655" miny="37.2810038388072" maxx="-38.0689569911185" maxy="69.72971553231891"/>
244190	2748	LAB_ELS:CEOWARE2:NRCan-CCRS	East-Central Labrador Ecological Land Survey	The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.	<LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>
244191	2748	MSLUD:CEOWARE2:NRCan-CCRS	Maritime Strategic (1987) Land Use Data Base (SLUD) Canada	Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.	<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>
244192	2748	NCAD:CEOWARE2:NRCan-CCRS	North American Conservation Areas Database	NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.	<LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845" maxx="-52.700000773184" maxy="82.0699997199699"/>
244193	2748	NOAA_AVHRR_COMP:CEOWARE2:NRCan-CCRS	NOAA AVHRR Composite - Canada	http://geogratis.cgdi.gc.ca/download/noaa/	<LatLonBoundingBox minx="-180" miny="32.0831380409024" maxx="-1.54928127542721" maxy="86.79380637189919"/>
244194	2748	ONT_TIMBER_INV:CEOWARE2:NRCan-CCRS	Ontario Timber Inventory	Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000	<LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>
244195	2748	RSAT_MOSAIC:CEOWARE2:NRCan-CCRS	Radarsat Mosaic of Canada	The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.	<LatLonBoundingBox minx="-180" miny="32.1225385273844" maxx="-2.95508020562896" maxy="86.1828647305522"/>
244196	2748	RSAT_MOSAIC:CEOWARE2:NRCan-CCRS	Landcovers	Landcover data layers produced by the Canada Centre for Remote Sensing	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244197	2748	AVHRR_LANDCOVER:CEOWARE2:NRCan-CCRS	AVHRR Land Cover	Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.	<LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035" maxx="-52.6315155029297" maxy="83.0944290161133"/>
244198	2748	CANADA_LANDCOVER:CEOWARE2:NRCan-CCRS	Canada Landcover produced by CCRS	Canada Landcover produced by CCRS	<LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518" maxx="-51.576587224505" maxy="84.45"/>
244199	2748	N_AMER_LANDCOVER:CEOWARE2:NRCan-CCRS	North America Landcover produced by CCRS	North America Landcover produced by CCRS	<LatLonBoundingBox minx="-175.329573243351" miny="20.528" maxx="-38.1867705438666" maxy="84.45699999999999"/>
244200	2748	ONT_LANDCOVER:CEOWARE2:NRCan-CCRS	Ontario Land Cover	The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.	<LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>
244201	2748	VEGETATION_INDEX:CEOWARE2:NRCan-CCRS	Vegetation Index	Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS	<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716" maxx="-44.7193828912962" maxy="73.022291258679"/>
244202	2748	VEGETATION_INDEX:CEOWARE2:NRCan-CCRS	Miscellaneous	Miscellaneous layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244203	2748	CD961M:CEOWARE2:NRCan-CCRS	1996 Census Divisions 1M	This is a private layer and is not to be accessed for public usage	<LatLonBoundingBox minx="-141.018091052069" miny="41.6770109803384" maxx="-52.5821569585043" maxy="89.9994625191466"/>
244204	2748	EOS_DATA_GATEWAYS:CEOWARE2:NRCan-CCRS	EOS Data Gateways	Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.	<LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732" maxx="149.216666710563" maxy="63.7652300158516"/>
244205	2748	GEO_GAV2:CEOWARE2:NRCan-CCRS	Find a Place Secondary Name Source	Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component	<LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756" maxx="-52.8060683934018" maxy="80.17717739101499"/>
244206	2748	GEO_NP2:CEOWARE2:NRCan-CCRS	Geonames Concise Gazetteer	Concise Gazetteer records from Geonames	<LatLonBoundingBox minx="-162.501907381229" miny="0.00125162769109011" maxx="0.000881818123161793" maxy="85.9341812180355"/>
244207	2748	GSD_PVCN:CEOWARE2:NRCan-CCRS	GSD Primary Vertical Benchmarks	Test layer for Geodetic Servuey Divison	<LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175" maxx="-52.6777540287003" maxy="69.4520000321791"/>
244208	2748	G_CCSD962:CEOWARE2:NRCan-CCRS	1996 Census Sub Divisions 1M	This is a private layer and is not to used publically	<LatLonBoundingBox minx="-141.018091051916" miny="41.6770109803723" maxx="-52.5821569584833" maxy="89.9994625190874"/>
244209	2748	G_CD96:CEOWARE2:NRCan-CCRS	1996 Census Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931641"/>
244210	2748	G_CMA96:CEOWARE2:NRCan-CCRS	1996 Census Metropolitan Areas 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-124.061431884766" miny="42.0853385925293" maxx="-52.6681442260742" maxy="54.0215301513672"/>
244211	2748	G_CSD96:CEOWARE2:NRCan-CCRS	1996 Census Sub Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931641"/>
244212	2748	LSAT7_BROWSE_AUG_99:CEOWARE2:NRCan-CCRS	Landsat 7 Browse August 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.9983331018209" maxy="60.0000002779037"/>
244213	2748	LSAT7_BROWSE_JUL_99:CEOWARE2:NRCan-CCRS	Landsat 7 Browse July 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-91.0250071779531" maxy="60.0000002779037"/>
244214	2748	LSAT7_FIREVAL:CEOWARE2:NRCan-CCRS	Landsat 7 Browse Jul/Aug 1999 (timestamped)	These layers were accessed and generated for use in the CGDI fire validation scenario / prototype	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.9983331018209" maxy="60.0000002779037"/>
244215	2748	SDI_DENVER_2002:CEOWARE2:NRCan-CCRS	SDI Canadian Access Partners	This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002	<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429" maxx="-52.8117710212246" maxy="49.2838169960305"/>
244216	2748	SDI_DENVER_2002:CEOWARE2:NRCan-CCRS	National Framework 1M	CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244217	2748	FULLISLE:CEOWARE2:NRCan-CCRS	Freshwater Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-166.821899414062" miny="40.1261787414549" maxx="-20.4213619232178" maxy="81.8369522094726"/>
244218	2748	FULLLAKE:CEOWARE2:NRCan-CCRS	Water Areas 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-173.007843017578" miny="39.9999999999998" maxx="177.610427856445" maxy="83.57595062255859"/>
244219	2748	FULLSKEL:CEOWARE2:NRCan-CCRS	Watercourse 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="39.9999999999998" maxx="179.77848815918" maxy="83.62741851806641"/>
244220	2748	G_I1M:CEOWARE2:NRCan-CCRS	Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="40.0838086154028" maxx="-7.92099666595459" maxy="86.4420965926476"/>
244221	2748	G_IG1M:CEOWARE2:NRCan-CCRS	Island Groupings 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372" maxx="-53.5891265869141" maxy="83.110626220703"/>
244222	2748	G_P1M:CEOWARE2:NRCan-CCRS	Provinces and Territories 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786" maxx="-52.6362915038854" maxy="83.1106262206312"/>
244223	2748	ROAD1G:CEOWARE2:NRCan-CCRS	Roads 1M	The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.	<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785" maxx="-52.6485677388672" maxy="68.42147311947249"/>
244224	2748	ROAD1G:CEOWARE2:NRCan-CCRS	National Scale Frameworks	The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244225	2748	ALBANCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.39786027434531" maxy="57.2684593200602"/>
244226	2748	ALBANSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.39786027434531" maxy="56.5258710816908"/>
244227	2748	ARCTICATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579" maxx="-61.1348114013673" maxy="83.1106262207029"/>
244228	2748	ARCTISB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664" maxx="-68.25600011363299" maxy="76.0232027739506"/>
244229	2748	CANADDRCARTO_L:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Cartographic (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045" maxx="-52.6362915039062" maxy="83.110626220703"/>
244230	2748	CANADDRCARTO_P:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Cartographic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.6362915039062" maxy="83.110626220703"/>
244231	2748	CANADFDA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Fundamental Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
244232	2748	CANADFDA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Fundamental Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
244233	2748	CANADISLE_L:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Island (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
244234	2748	CANADISLE_P:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Island (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
244235	2748	CANADLAKE_L:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Waterbody (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.01299285888651"/>
244236	2748	CANADLAKE_P:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Waterbody (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.01299285888651"/>
244237	2748	CANADNACB_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
244238	2748	CANADNACB_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
244239	2748	CANADNAMRB_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Major River Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
244240	2748	CANADNAMRB_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Major River Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
244241	2748	CANADNAODA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
244242	2748	CANADNAODA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
244243	2748	CANADNASCB_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
244244	2748	CANADNASCB_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
244245	2748	CANADNASSCB_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
244246	2748	CANADNASSCB_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
244247	2748	CANADSKEL_L:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Drainage Network Skeleton (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.110626220703"/>
244248	2748	CANADSTN_PT:CEOWARE2:NRCan-CCRS	Hydrometric Gauging Stations 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-140.892972587608" miny="42.3810307262465" maxx="-53.5760087287053" maxy="75.72883960325269"/>
244249	2748	CANADWSCMDA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Major Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
244250	2748	CANADWSCMDA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Major Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
244251	2748	CANADWSCSDA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
244252	2748	CANADWSCSDA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
244253	2748	CANADWSCSSDA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
244254	2748	CANADWSCSSDA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
244255	2748	HUDSOCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862" maxx="-78.6535263061523" maxy="69.8693923950194"/>
244256	2748	HUDSOSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869" maxx="-83.03642557561059" maxy="66.50285711686401"/>
244257	2748	MACKECATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-143.508360682629" miny="52.1377240830949" maxx="-102.774389135287" maxy="70.1156311035156"/>
244258	2748	MACKESB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-142.402494652465" miny="52.1377240830949" maxx="-102.96525199601" maxy="69.3171816371439"/>
244259	2748	MARITCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563" maxx="-59.7965278625488" maxy="49.1731086779867"/>
244260	2748	MARITSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707" maxx="-60.7272110248712" maxy="49.1731086779867"/>
244261	2748	MISSICATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555" maxx="-95.607589732295" maxy="49.733573692881"/>
244262	2748	MISSISB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616" maxx="-104.946467577591" maxy="49.733573692881"/>
244263	2748	NELSOCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969" maxx="-89.8894315033413" maxy="57.178903285974"/>
244264	2748	NELSOSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126" maxx="-89.8894315033413" maxy="57.1454973127822"/>
244265	2748	NEWFOCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-55.6159101019033" maxy="60.3083751886413"/>
244266	2748	NEWFOSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-56.6475398703158" maxy="55.6189237398718"/>
244267	2748	NWQUECATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-79.7654266357422" miny="47.7821707284556" maxx="-63.3197869102711" maxy="62.5851821899393"/>
244268	2748	NWQUESB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-79.45973968505859" miny="47.7821707284556" maxx="-63.3197869102711" maxy="61.7645497897433"/>
244269	2748	PACIFCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-141.486999511719" miny="41.1325608825976" maxx="-109.778359444148" maxy="61.6862465282458"/>
244270	2748	PACIFSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-139.191248152596" miny="45.4103778424667" maxx="-112.269938140248" maxy="61.6862465282458"/>
244271	2748	POPPLACE_PT:CEOWARE2:NRCan-CCRS	Populated Places 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.	<LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053" maxx="-52.7262714179233" maxy="82.5231772055849"/>
244272	2748	QUEENCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-83.4361731225739" maxy="72.00000262217711"/>
244273	2748	QUEENSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-90.2528935982359" maxy="71.26160914785289"/>
244274	2748	ROADS_L:CEOWARE2:NRCan-CCRS	Road Network 1M	Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.	<LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181" maxx="-52.6473466495132" maxy="68.4215758577454"/>
244275	2748	STLAWCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-93.1328914694468" miny="40.3769750107632" maxx="-52.6362915039062" maxy="53.1591983247648"/>
244276	2748	STLAWSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-93.1328914694468" miny="40.3769750107632" maxx="-53.3272884236343" maxy="53.1591983247648"/>
244277	2748	YUKONCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281" maxx="-129.159681944625" maxy="70.5191268920897"/>
244278	2748	YUKONSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-143.88352083325" miny="58.8605330207154" maxx="-129.159681944625" maxy="68.708123714786"/>
244279	2748	YUKONSB_P:CEOWARE2:NRCan-CCRS	North America Atlas 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244280	2748	BATHY_L:CEOWARE2:NRCan-CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
244281	2748	BATHY_P:CEOWARE2:NRCan-CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
244282	2748	BOUND_L:CEOWARE2:NRCan-CCRS	North America Boundary Lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
244283	2748	BOUND_P:CEOWARE2:NRCan-CCRS	North America Boundary Polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
244284	2748	HYDRO_L:CEOWARE2:NRCan-CCRS	North America Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
244285	2748	HYDRO_P:CEOWARE2:NRCan-CCRS	North America Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
244286	2748	ICE_P:CEOWARE2:NRCan-CCRS	North America Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244287	2748	POP_PNT:CEOWARE2:NRCan-CCRS	North America Populated Places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
244288	2748	RAIL_L:CEOWARE2:NRCan-CCRS	North America RailRoads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244289	2748	ROAD_L:CEOWARE2:NRCan-CCRS	North America Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244290	2748	SEAICE_P:CEOWARE2:NRCan-CCRS	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
244291	2748	SEAICE_P:CEOWARE2:NRCan-CCRS	North America Atlas Canada 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244292	2748	CBOUND_L:CEOWARE2:NRCan-CCRS	Canada Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244293	2748	CBOUND_P:CEOWARE2:NRCan-CCRS	Canada Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244294	2748	CHYDRO_L:CEOWARE2:NRCan-CCRS	Canada Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244295	2748	CHYDRO_P:CEOWARE2:NRCan-CCRS	Canada Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244296	2748	CICE_P:CEOWARE2:NRCan-CCRS	Canada Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244297	2748	CPOP_PNT:CEOWARE2:NRCan-CCRS	Canada Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244298	2748	CRAIL_L:CEOWARE2:NRCan-CCRS	Canada Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244299	2748	CROAD_L:CEOWARE2:NRCan-CCRS	Canada Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244300	2748	FBOUND_L:CEOWARE2:NRCan-CCRS	Foreign Area Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
244301	2748	FBOUND_P:CEOWARE2:NRCan-CCRS	Foreign Area Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
244302	2748	FHYDRO_L:CEOWARE2:NRCan-CCRS	Foreign Area Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
244303	2748	FHYDRO_P:CEOWARE2:NRCan-CCRS	Foreign Area Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>
244304	2748	FICE_P:CEOWARE2:NRCan-CCRS	Foreign Area Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
244305	2748	FPOP_PNT:CEOWARE2:NRCan-CCRS	Foreign Area Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
244306	2748	FRAIL_L:CEOWARE2:NRCan-CCRS	Foreign Area Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244307	2748	FROAD_L:CEOWARE2:NRCan-CCRS	Foreign Area Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244308	2748	NACBATHY_L:CEOWARE2:NRCan-CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
244309	2748	NACBATHY_P:CEOWARE2:NRCan-CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
244310	2748	NACSEAICE_P:CEOWARE2:NRCan-CCRS	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
244311	2748	NACSEAICE_P:CEOWARE2:NRCan-CCRS	North America Atlas Mexico 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244312	2748	MBOUND_L:CEOWARE2:NRCan-CCRS	Mexico Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
244313	2748	MBOUND_P:CEOWARE2:NRCan-CCRS	Mexico Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
244314	2748	MHYDRO_L:CEOWARE2:NRCan-CCRS	Mexico Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
244315	2748	MHYDRO_P:CEOWARE2:NRCan-CCRS	Mexico Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
244316	2748	MPOP_PNT:CEOWARE2:NRCan-CCRS	Mexico Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
244317	2748	MRAIL_L:CEOWARE2:NRCan-CCRS	Mexico Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
244318	2748	MROAD_L:CEOWARE2:NRCan-CCRS	Mexico Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
244319	2748	NAMBATHY_L:CEOWARE2:NRCan-CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
244320	2748	NAMBATHY_P:CEOWARE2:NRCan-CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
244321	2748	NAMSEAICE_P:CEOWARE2:NRCan-CCRS	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
244322	2748	NAMSEAICE_P:CEOWARE2:NRCan-CCRS	North America Atlas USA 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244323	2748	NAUBATHY_L:CEOWARE2:NRCan-CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
244324	2748	NAUBATHY_P:CEOWARE2:NRCan-CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
244325	2748	NAUSEAICE_P:CEOWARE2:NRCan-CCRS	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
244326	2748	UBOUND_L:CEOWARE2:NRCan-CCRS	USA Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244327	2748	UBOUND_P:CEOWARE2:NRCan-CCRS	USA Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
244328	2748	UHYDRO_L:CEOWARE2:NRCan-CCRS	USA Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
244329	2748	UHYDRO_P:CEOWARE2:NRCan-CCRS	USA Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244330	2748	UICE_P:CEOWARE2:NRCan-CCRS	USA Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244331	2748	UPOP_PNT:CEOWARE2:NRCan-CCRS	USA Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
244332	2748	URAIL_L:CEOWARE2:NRCan-CCRS	USA Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244333	2748	UROAD_L:CEOWARE2:NRCan-CCRS	USA Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244334	2748	UROAD_L:CEOWARE2:NRCan-CCRS	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244335	2748	UROAD_L:CEOWARE2:NRCan-CCRS	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244336	2748	BARRIERL_BND_1M:Foundation:NRCan-CCRS	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
244337	2748	BNDTXT_BND_1M:Foundation:NRCan-CCRS	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244338	2748	COASTL_BND_1M:Foundation:NRCan-CCRS	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244339	2748	DEPTHL_BND_1M:Foundation:NRCan-CCRS	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244340	2748	OCEANSEA_BND_1M:Foundation:NRCan-CCRS	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244341	2748	POLBNDA_BND_1M:Foundation:NRCan-CCRS	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244342	2748	POLBNDL_BND_1M:Foundation:NRCan-CCRS	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244343	2748	POLBNDP_BND_1M:Foundation:NRCan-CCRS	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244344	2748	POLBNDP_BND_1M:Foundation:NRCan-CCRS	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244345	2748	DQLINE_TRANS_1M:Foundation:NRCan-CCRS	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
244346	2748	DQLINE_UTIL_1M:Foundation:NRCan-CCRS	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244347	2748	DQLINE_UTIL_1M:Foundation:NRCan-CCRS	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244348	2748	ETOPO5:Foundation:NRCan-CCRS	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244349	2748	GTOPO30:Foundation:NRCan-CCRS	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244350	2748	RELIEF:Foundation:NRCan-CCRS	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244351	2748	RELIEF:Foundation:NRCan-CCRS	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244352	2748	CONTOURL_ELEV_1M:Foundation:NRCan-CCRS	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244353	2748	ELEVP_ELEV_1M:Foundation:NRCan-CCRS	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244354	2748	ELEVP_ELEV_1M:Foundation:NRCan-CCRS	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244355	2748	AQUECANL_HYDRO_1M:Foundation:NRCan-CCRS	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244356	2748	DANGERP_HYDRO_1M:Foundation:NRCan-CCRS	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244357	2748	HYDROTXT_HYDRO_1M:Foundation:NRCan-CCRS	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244358	2748	INWATERA_HYDRO_1M:Foundation:NRCan-CCRS	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244359	2748	MISCL_HYDRO_1M:Foundation:NRCan-CCRS	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
244360	2748	MISCP_HYDRO_1M:Foundation:NRCan-CCRS	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244361	2748	WATRCRSL_HYDRO_1M:Foundation:NRCan-CCRS	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244362	2748	WATRCRSL_HYDRO_1M:Foundation:NRCan-CCRS	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244363	2748	EXTRACTA_IND_1M:Foundation:NRCan-CCRS	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244364	2748	EXTRACTP_IND_1M:Foundation:NRCan-CCRS	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244365	2748	FISHINDA_IND_1M:Foundation:NRCan-CCRS	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
244366	2748	INDTXT_IND_1M:Foundation:NRCan-CCRS	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
244367	2748	MISINDP_IND_1M:Foundation:NRCan-CCRS	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244368	2748	STORAGEP_IND_1M:Foundation:NRCan-CCRS	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244369	2748	STORAGEP_IND_1M:Foundation:NRCan-CCRS	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244370	2748	GROUNDA_PHYS_1M:Foundation:NRCan-CCRS	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244371	2748	LANDICEA_PHYS_1M:Foundation:NRCan-CCRS	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244372	2748	LNDFRML_PHYS_1M:Foundation:NRCan-CCRS	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
244373	2748	PHYSTXT_PHYS_1M:Foundation:NRCan-CCRS	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244374	2748	SEAICEA_PHYS_1M:Foundation:NRCan-CCRS	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244375	2748	SEAICEA_PHYS_1M:Foundation:NRCan-CCRS	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244376	2748	BUILTUPA_POP_1M:Foundation:NRCan-CCRS	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244377	2748	BUILTUPP_POP_1M:Foundation:NRCan-CCRS	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
244378	2748	MISPOPA_POP_1M:Foundation:NRCan-CCRS	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
244379	2748	MISPOPP_POP_1M:Foundation:NRCan-CCRS	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244380	2748	POPTXT_POP_1M:Foundation:NRCan-CCRS	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
244381	2748	POPTXT_POP_1M:Foundation:NRCan-CCRS	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244382	2748	AEROFACP_TRANS_1M:Foundation:NRCan-CCRS	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244383	2748	DQLINE_TRANS_1M:Foundation:NRCan-CCRS	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
244384	2748	MISTRANL_TRANS_1M:Foundation:NRCan-CCRS	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
244385	2748	RAILRDL_TRANS_1M:Foundation:NRCan-CCRS	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244386	2748	ROADL_TRANS_1M:Foundation:NRCan-CCRS	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244387	2748	RRYARDP_TRANS_1M:Foundation:NRCan-CCRS	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
244388	2748	TRAILL_TRANS_1M:Foundation:NRCan-CCRS	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244389	2748	TRANSTRC_TRANS_1M:Foundation:NRCan-CCRS	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
244390	2748	TRANSTRL_TRANS_1M:Foundation:NRCan-CCRS	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244391	2748	TRANSTXT_TRANS_1M:Foundation:NRCan-CCRS	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
244392	2748	TRANSTXT_TRANS_1M:Foundation:NRCan-CCRS	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244393	2748	DQLINE_UTIL_1M:Foundation:NRCan-CCRS	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244394	2748	PIPEL_UTIL_1M:Foundation:NRCan-CCRS	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244395	2748	UTILL_UTIL_1M:Foundation:NRCan-CCRS	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244396	2748	UTILP_UTIL_1M:Foundation:NRCan-CCRS	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244397	2748	UTILTXT_UTIL_1M:Foundation:NRCan-CCRS	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
244398	2748	UTILTXT_UTIL_1M:Foundation:NRCan-CCRS	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244399	2748	CROPA_VEG_1M:Foundation:NRCan-CCRS	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244400	2748	GRASSA_VEG_1M:Foundation:NRCan-CCRS	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244401	2748	SWAMPA_VEG_1M:Foundation:NRCan-CCRS	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
244402	2748	TREESA_VEG_1M:Foundation:NRCan-CCRS	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244403	2748	TUNDRAA_VEG_1M:Foundation:NRCan-CCRS	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244404	2748	TUNDRAA_VEG_1M:Foundation:NRCan-CCRS	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244405	2748	graticule:NRCan-CCRS	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244406	2748	crosshairs:NRCan-CCRS	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244407	2748	crosshairs:NRCan-CCRS	NRCan-CGKN (X)	The following error occurred while trying to determine the capabilities of\nthe "NRCan-CGKN" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://www.cgkn.net/cgi-bin/cgknwms" (raised in function\n                WebGetRemoteUrlCapabilities() of file "wmtCapabilities.c" line\n                102)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://www.cgkn.net/cgi-bin/cgknwms?SERVICE=WMS&VERSION=1.1.3&WMTVER=1.1.3&REQUEST=capabilities&CLIENT=CubeSERV%2F3.2.10"\n                (raised in function Http_GetDocument() of file "cwhttp.c" line\n                431)\n                CubeSERV-01270: An error occurred while trying to allocate a new\n                HTTP connection\n                for\n                "http://www.cgkn.net/cgi-bin/cgknwms?SERVICE=WMS&VERSION=1.1.3&WMTVER=1.1.3&REQUEST=capabilities&CLIENT=CubeSERV%2F3.2.10"\n                (raised in function Http_Create() of file "cwhttp.c" line 116)\n                CubeSERV-01254: An error has occurred trying to setup host\n                information for the\n                connection.  Host "www.cgkn.net" on port "80" (raised in\n                function Socket_SetHost() of file "cwsocket.c" line 268)\n                CubeSERV-01073: Could not find host address for "www.cgkn.net"\n                (raised in\n                function NetGetIp4Addrs() of file "cwsocket.c" line 811) (raised\n                in function Cache_OpenFileForReading() of file "cache.c" line\n                323)\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244408	2748	crosshairs:NRCan-CCRS	NRCan-CTI	IMPORTANT: Les données matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipulées dans l'accord de licence disponible à l'adresse : <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html</a> /<br> IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html</a>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244409	2748	crosshairs:NRCan-CCRS	BNDT_50K/NTDB_50K	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244410	2748	crosshairs:NRCan-CCRS	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244411	2748	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:NRCan-CTI	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244412	2748	BELVEDERE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244413	2748	BELVEDERE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244414	2748	CAMP_0:BNDT_50K/NTDB_50K:NRCan-CTI	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244415	2748	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:NRCan-CTI	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244416	2748	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:NRCan-CTI	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244417	2748	CIMETIERE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244418	2748	CIMETIERE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
244419	2748	CINE_PARC_0:BNDT_50K/NTDB_50K:NRCan-CTI	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244420	2748	CINE_PARC_2:BNDT_50K/NTDB_50K:NRCan-CTI	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244421	2748	COUR_A_BOIS_2:BNDT_50K/NTDB_50K:NRCan-CTI	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244422	2748	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:NRCan-CTI	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
244423	2748	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:NRCan-CTI	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244424	2748	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:NRCan-CTI	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244425	2748	FORT_2:BNDT_50K/NTDB_50K:NRCan-CTI	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244426	2748	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:NRCan-CTI	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244427	2748	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:NRCan-CTI	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244428	2748	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244429	2748	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:NRCan-CTI	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
244430	2748	LIEU_PELRNG_0:BNDT_50K/NTDB_50K:NRCan-CTI	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244431	2748	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:NRCan-CTI	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244432	2748	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244433	2748	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:NRCan-CTI	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244434	2748	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:NRCan-CTI	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244435	2748	RECUPERATEUR_2:BNDT_50K/NTDB_50K:NRCan-CTI	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244436	2748	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244437	2748	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244438	2748	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244439	2748	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244440	2748	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244441	2748	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244442	2748	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244443	2748	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244444	2748	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:NRCan-CTI	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244445	2748	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:NRCan-CTI	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
244446	2748	ZOO_2:BNDT_50K/NTDB_50K:NRCan-CTI	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244447	2748	ZOO_2:BNDT_50K/NTDB_50K:NRCan-CTI	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244448	2748	GUE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244449	2748	GUE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244450	2748	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:NRCan-CTI	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-170.3935424544912" miny="17.98428424419646" maxx="-4.288844147464364" maxy="77.88599055809708"/>
244451	2748	SENTIER_1:BNDT_50K/NTDB_50K:NRCan-CTI	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
244452	2748	SENTIER_1:BNDT_50K/NTDB_50K:NRCan-CTI	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244453	2748	AGGLOMERATION_2:BNDT_50K/NTDB_50K:NRCan-CTI	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244454	2748	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:NRCan-CTI	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244455	2748	BATIMENT_0:BNDT_50K/NTDB_50K:NRCan-CTI	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
244456	2748	BATIMENT_2:BNDT_50K/NTDB_50K:NRCan-CTI	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
244457	2748	CHEMINEE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244458	2748	CITERNE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
244459	2748	CITERNE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244460	2748	CONVOYEUR_1:BNDT_50K/NTDB_50K:NRCan-CTI	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244461	2748	CROIX_0:BNDT_50K/NTDB_50K:NRCan-CTI	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244462	2748	DEBLAI_2:BNDT_50K/NTDB_50K:NRCan-CTI	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
244463	2748	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244464	2748	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
244465	2748	EOLIENNE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244466	2748	GRUE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244467	2748	GRUE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244468	2748	MUR_CLOTURE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244469	2748	PARANEIGE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
244470	2748	PASSERELLE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244471	2748	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:NRCan-CTI	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244472	2748	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:NRCan-CTI	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244473	2748	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:NRCan-CTI	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244474	2748	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:NRCan-CTI	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
244475	2748	PONT_1:BNDT_50K/NTDB_50K:NRCan-CTI	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
244476	2748	PONT_CANALISATION_1:BNDT_50K/NTDB_50K:NRCan-CTI	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
244477	2748	PUITS_0:BNDT_50K/NTDB_50K:NRCan-CTI	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244478	2748	REMBLAI_2:BNDT_50K/NTDB_50K:NRCan-CTI	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
244479	2748	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:NRCan-CTI	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244480	2748	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:NRCan-CTI	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244481	2748	RUINES_0:BNDT_50K/NTDB_50K:NRCan-CTI	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244482	2748	RUINES_2:BNDT_50K/NTDB_50K:NRCan-CTI	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244483	2748	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:NRCan-CTI	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244484	2748	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:NRCan-CTI	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244485	2748	SILO_0:BNDT_50K/NTDB_50K:NRCan-CTI	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244486	2748	STADE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244487	2748	TELEPHERIQUE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244488	2748	TOUR_0:BNDT_50K/NTDB_50K:NRCan-CTI	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
244489	2748	TUNNEL_1:BNDT_50K/NTDB_50K:NRCan-CTI	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244490	2748	TUNNEL_1:BNDT_50K/NTDB_50K:NRCan-CTI	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244491	2748	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:NRCan-CTI	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244492	2748	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:NRCan-CTI	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244493	2748	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:NRCan-CTI	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244494	2748	BARRAGE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244495	2748	BARRAGE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244496	2748	BARRAGE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244497	2748	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:NRCan-CTI	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244498	2748	BRISE_LAMES_1:BNDT_50K/NTDB_50K:NRCan-CTI	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244499	2748	CALE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244500	2748	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244501	2748	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244502	2748	CONDUIT_1:BNDT_50K/NTDB_50K:NRCan-CTI	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244503	2748	COURS_D_EAU_1:BNDT_50K/NTDB_50K:NRCan-CTI	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
244504	2748	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244505	2748	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:NRCan-CTI	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244506	2748	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:NRCan-CTI	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244507	2748	EXSURGENCE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
244508	2748	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:NRCan-CTI	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
244509	2748	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:NRCan-CTI	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244510	2748	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:NRCan-CTI	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
244511	2748	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:NRCan-CTI	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
244512	2748	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:NRCan-CTI	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244513	2748	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244514	2748	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-97.41815040505656" miny="28.58915735108014" maxx="-44.09793397355929" maxy="64.44087725467209"/>
244515	2748	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244516	2748	QUAI_1:BNDT_50K/NTDB_50K:NRCan-CTI	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
244517	2748	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:NRCan-CTI	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244518	2748	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:NRCan-CTI	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
244519	2748	SABLE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
244520	2748	SOURCE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244521	2748	VARECH_2:BNDT_50K/NTDB_50K:NRCan-CTI	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244522	2748	VIVIER_2:BNDT_50K/NTDB_50K:NRCan-CTI	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244523	2748	VIVIER_2:BNDT_50K/NTDB_50K:NRCan-CTI	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244524	2748	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:NRCan-CTI	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244525	2748	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:NRCan-CTI	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
244526	2748	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:NRCan-CTI	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244527	2748	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244528	2748	ESKER_1:BNDT_50K/NTDB_50K:NRCan-CTI	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
244529	2748	MORAINE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
244530	2748	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244531	2748	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244532	2748	PINGO_0:BNDT_50K/NTDB_50K:NRCan-CTI	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
244533	2748	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
244534	2748	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244535	2748	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:NRCan-CTI	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244536	2748	PIPELINE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244537	2748	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:NRCan-CTI	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244538	2748	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:NRCan-CTI	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244539	2748	VALVE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244540	2748	VALVE_0:BNDT_50K/NTDB_50K:NRCan-CTI	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244541	2748	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:NRCan-CTI	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
244542	2748	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244543	2748	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:NRCan-CTI	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244544	2748	BARRIERE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244545	2748	ROUTE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244546	2748	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244547	2748	TRAVERSE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244548	2748	TRAVERSE_1:BNDT_50K/NTDB_50K:NRCan-CTI	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244549	2748	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:NRCan-CTI	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
244550	2748	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:NRCan-CTI	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
244551	2748	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244552	2748	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:NRCan-CTI	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
244553	2748	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:NRCan-CTI	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244554	2748	TOPONYME_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244555	2748	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244556	2748	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244557	2748	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244558	2748	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244559	2748	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
244560	2748	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
244561	2748	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:NRCan-CTI	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244562	2748	PERCEE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244563	2748	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:NRCan-CTI	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244564	2748	VEGETATION_2:BNDT_50K/NTDB_50K:NRCan-CTI	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244565	2748	VEGETATION_2:BNDT_50K/NTDB_50K:NRCan-CTI	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244566	2748	VEGETATION_2:BNDT_50K/NTDB_50K:NRCan-CTI	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244567	2748	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:NRCan-CTI	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
244568	2748	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:NRCan-CTI	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244569	2748	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:NRCan-CTI	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
244570	2748	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:NRCan-CTI	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244571	2748	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:NRCan-CTI	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244572	2748	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:NRCan-CTI	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
244573	2748	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:NRCan-CTI	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244574	2748	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:NRCan-CTI	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244575	2748	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:NRCan-CTI	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244576	2748	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:NRCan-CTI	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244577	2748	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:NRCan-CTI	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244578	2748	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:NRCan-CTI	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244579	2748	SENTIER_0:BNDT_250K/NTDB_250K:NRCan-CTI	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
244580	2748	SENTIER_1:BNDT_250K/NTDB_250K:NRCan-CTI	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244581	2748	SENTIER_1:BNDT_250K/NTDB_250K:NRCan-CTI	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244582	2748	AGGLOMERATION_0:BNDT_250K/NTDB_250K:NRCan-CTI	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244583	2748	AGGLOMERATION_2:BNDT_250K/NTDB_250K:NRCan-CTI	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244584	2748	BATIMENT_0:BNDT_250K/NTDB_250K:NRCan-CTI	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
244585	2748	CHEMINEE_0:BNDT_250K/NTDB_250K:NRCan-CTI	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244586	2748	CITERNE_0:BNDT_250K/NTDB_250K:NRCan-CTI	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244587	2748	CONVOYEUR_1:BNDT_250K/NTDB_250K:NRCan-CTI	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
244588	2748	DEBLAI_2:BNDT_250K/NTDB_250K:NRCan-CTI	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244589	2748	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:NRCan-CTI	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244590	2748	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:NRCan-CTI	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
244591	2748	PONT_1:BNDT_250K/NTDB_250K:NRCan-CTI	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244592	2748	PUITS_0:BNDT_250K/NTDB_250K:NRCan-CTI	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
244593	2748	REMBLAI_2:BNDT_250K/NTDB_250K:NRCan-CTI	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244594	2748	TELEPHERIQUE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-166.2534720387859" miny="39.42599532058818" maxx="-91.4373263980607" maxy="78.34841031963519"/>
244595	2748	TOUR_0:BNDT_250K/NTDB_250K:NRCan-CTI	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
244596	2748	TUNNEL_1:BNDT_250K/NTDB_250K:NRCan-CTI	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244597	2748	TUNNEL_1:BNDT_250K/NTDB_250K:NRCan-CTI	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244598	2748	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:NRCan-CTI	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244599	2748	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:NRCan-CTI	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
244600	2748	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:NRCan-CTI	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244601	2748	BARRAGE_0:BNDT_250K/NTDB_250K:NRCan-CTI	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244602	2748	BARRAGE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244603	2748	BARRAGE_2:BNDT_250K/NTDB_250K:NRCan-CTI	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244604	2748	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:NRCan-CTI	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244605	2748	BRISE_LAMES_1:BNDT_250K/NTDB_250K:NRCan-CTI	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244606	2748	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244607	2748	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:NRCan-CTI	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244608	2748	CONDUIT_1:BNDT_250K/NTDB_250K:NRCan-CTI	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
244609	2748	COURS_D_EAU_1:BNDT_250K/NTDB_250K:NRCan-CTI	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
244610	2748	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244611	2748	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:NRCan-CTI	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244612	2748	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:NRCan-CTI	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244613	2748	EXSURGENCE_0:BNDT_250K/NTDB_250K:NRCan-CTI	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
244614	2748	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:NRCan-CTI	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
244615	2748	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:NRCan-CTI	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
244616	2748	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:NRCan-CTI	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244617	2748	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:NRCan-CTI	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244618	2748	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:NRCan-CTI	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244619	2748	QUAI_1:BNDT_250K/NTDB_250K:NRCan-CTI	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244620	2748	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:NRCan-CTI	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
244621	2748	SABLE_2:BNDT_250K/NTDB_250K:NRCan-CTI	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
244622	2748	SABLE_2:BNDT_250K/NTDB_250K:NRCan-CTI	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244623	2748	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:NRCan-CTI	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
244624	2748	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:NRCan-CTI	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244625	2748	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:NRCan-CTI	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244626	2748	ESKER_1:BNDT_250K/NTDB_250K:NRCan-CTI	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244627	2748	MORAINE_2:BNDT_250K/NTDB_250K:NRCan-CTI	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
244628	2748	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
244629	2748	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244630	2748	PINGO_0:BNDT_250K/NTDB_250K:NRCan-CTI	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
244631	2748	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:NRCan-CTI	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
244632	2748	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:NRCan-CTI	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244633	2748	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:NRCan-CTI	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244634	2748	PIPELINE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244635	2748	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:NRCan-CTI	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244636	2748	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:NRCan-CTI	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244637	2748	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:NRCan-CTI	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244638	2748	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:NRCan-CTI	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244639	2748	ROUTE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244640	2748	TRAVERSE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244641	2748	TRAVERSE_1:BNDT_250K/NTDB_250K:NRCan-CTI	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244642	2748	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:NRCan-CTI	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
244643	2748	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:NRCan-CTI	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
244644	2748	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:NRCan-CTI	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244645	2748	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:NRCan-CTI	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244646	2748	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:NRCan-CTI	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244647	2748	TOPONYME_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244648	2748	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244649	2748	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244650	2748	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244651	2748	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244652	2748	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
244653	2748	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
244654	2748	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:NRCan-CTI	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244655	2748	PERCEE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244656	2748	VEGETATION_2:BNDT_250K/NTDB_250K:NRCan-CTI	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
244657	2748	VEGETATION_2:BNDT_250K/NTDB_250K:NRCan-CTI	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244658	2748	VEGETATION_2:BNDT_250K/NTDB_250K:NRCan-CTI	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244659	2748	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	<LatLonBoundingBox minx="-175.2021065668111" miny="13.61978231251137" maxx="179.9999999999999" maxy="86.42067253199309"/>
244660	2748	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244661	2748	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI	TEST	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244662	2748	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244663	2748	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244664	2748	DNEC_250K:ELEVATION/ELEVATION:NRCan-CTI	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244665	2748	DNEC_50K:ELEVATION/ELEVATION:NRCan-CTI	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
244666	2748	DNEC_50K:ELEVATION/ELEVATION:NRCan-CTI	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244667	2748	DNEC_50K:ELEVATION/ELEVATION:NRCan-CTI	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244668	2748	CANIMAGE:CANIMAGE/CANIMAGE:NRCan-CTI	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
244669	2748	CANIMAGE:CANIMAGE/CANIMAGE:NRCan-CTI	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244670	2748	CANIMAGE:CANIMAGE/CANIMAGE:NRCan-CTI	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244671	2748	BACKGROUND:REFERENCE/REFERENCE:NRCan-CTI	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244672	2748	CANADA_1:REFERENCE/REFERENCE:NRCan-CTI	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244673	2748	CANADA_2:REFERENCE/REFERENCE:NRCan-CTI	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.232158261524741" maxx="179.9999999999999" maxy="89.99999999999997"/>
244674	2748	DRAINAGE:REFERENCE/REFERENCE:NRCan-CTI	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
244675	2748	GRID:REFERENCE/REFERENCE:NRCan-CTI	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-9.619924280490622" maxx="168.3177393278646" maxy="83.68475951294515"/>
244676	2748	INDEX_1000K:REFERENCE/REFERENCE:NRCan-CTI	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244677	2748	INDEX_250K:REFERENCE/REFERENCE:NRCan-CTI	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244678	2748	INDEX_50K:REFERENCE/REFERENCE:NRCan-CTI	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
244679	2748	INTERNATIONAL:REFERENCE/REFERENCE:NRCan-CTI	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.529957155069653" maxx="179.9999999999999" maxy="86.94751208754742"/>
244680	2748	PLACE:REFERENCE/REFERENCE:NRCan-CTI	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
244681	2748	PLACE_CAPITAL:REFERENCE/REFERENCE:NRCan-CTI	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
244682	2748	PLACE_CAPITAL:REFERENCE/REFERENCE:NRCan-CTI	OBSOLETE_BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244683	2748	PLACE_CAPITAL:REFERENCE/REFERENCE:NRCan-CTI	BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244684	2748	PLACE_CAPITAL:REFERENCE/REFERENCE:NRCan-CTI	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244685	2748	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:NRCan-CTI	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244686	2748	BELVEDERE_0:BNDT/NTDB-50K:NRCan-CTI	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244687	2748	BELVEDERE_2:BNDT/NTDB-50K:NRCan-CTI	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244688	2748	CAMP_0:BNDT/NTDB-50K:NRCan-CTI	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244689	2748	CENTRE_DE_SKI_0:BNDT/NTDB-50K:NRCan-CTI	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244690	2748	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:NRCan-CTI	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244691	2748	CIMETIERE_0:BNDT/NTDB-50K:NRCan-CTI	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244692	2748	CIMETIERE_2:BNDT/NTDB-50K:NRCan-CTI	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244693	2748	CINE_PARC_0:BNDT/NTDB-50K:NRCan-CTI	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244694	2748	CINE_PARC_2:BNDT/NTDB-50K:NRCan-CTI	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244695	2748	COUR_A_BOIS_2:BNDT/NTDB-50K:NRCan-CTI	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244696	2748	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:NRCan-CTI	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
244697	2748	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:NRCan-CTI	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244698	2748	ECHLL_POISSNS_0:BNDT/NTDB-50K:NRCan-CTI	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244699	2748	FORT_2:BNDT/NTDB-50K:NRCan-CTI	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244700	2748	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:NRCan-CTI	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244701	2748	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:NRCan-CTI	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244702	2748	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:NRCan-CTI	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244703	2748	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:NRCan-CTI	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244704	2748	LIEU_PELRNG_0:BNDT/NTDB-50K:NRCan-CTI	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244705	2748	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:NRCan-CTI	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244706	2748	PARC_A_BESTIAUX_2:BNDT/NTDB-50K:NRCan-CTI	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244707	2748	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:NRCan-CTI	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244708	2748	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:NRCan-CTI	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244709	2748	RECUPERATEUR_2:BNDT/NTDB-50K:NRCan-CTI	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244710	2748	TERRAIN_CAMPING_0:BNDT/NTDB-50K:NRCan-CTI	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244711	2748	TERRAIN_CAMPING_2:BNDT/NTDB-50K:NRCan-CTI	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244712	2748	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:NRCan-CTI	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244713	2748	TERRN_EXPSTN_2:BNDT/NTDB-50K:NRCan-CTI	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244714	2748	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:NRCan-CTI	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244715	2748	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:NRCan-CTI	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244716	2748	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:NRCan-CTI	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244717	2748	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:NRCan-CTI	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244718	2748	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:NRCan-CTI	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244719	2748	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:NRCan-CTI	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244720	2748	ZOO_2:BNDT/NTDB-50K:NRCan-CTI	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244721	2748	ZOO_2:BNDT/NTDB-50K:NRCan-CTI	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244722	2748	GUE_0:BNDT/NTDB-50K:NRCan-CTI	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244723	2748	GUE_1:BNDT/NTDB-50K:NRCan-CTI	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244724	2748	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:NRCan-CTI	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
244725	2748	SENTIER_1:BNDT/NTDB-50K:NRCan-CTI	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244726	2748	SENTIER_1:BNDT/NTDB-50K:NRCan-CTI	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244727	2748	AGGLOMERATION_2:BNDT/NTDB-50K:NRCan-CTI	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244728	2748	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:NRCan-CTI	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244729	2748	BATIMENT_0:BNDT/NTDB-50K:NRCan-CTI	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
244730	2748	BATIMENT_2:BNDT/NTDB-50K:NRCan-CTI	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
244731	2748	CHEMINEE_0:BNDT/NTDB-50K:NRCan-CTI	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244732	2748	CITERNE_0:BNDT/NTDB-50K:NRCan-CTI	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244733	2748	CITERNE_2:BNDT/NTDB-50K:NRCan-CTI	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244734	2748	CONVOYEUR_1:BNDT/NTDB-50K:NRCan-CTI	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244735	2748	CROIX_0:BNDT/NTDB-50K:NRCan-CTI	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244736	2748	DEBLAI_2:BNDT/NTDB-50K:NRCan-CTI	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244737	2748	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:NRCan-CTI	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
244738	2748	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:NRCan-CTI	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244739	2748	EOLIENNE_0:BNDT/NTDB-50K:NRCan-CTI	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244740	2748	GRUE_0:BNDT/NTDB-50K:NRCan-CTI	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244741	2748	GRUE_1:BNDT/NTDB-50K:NRCan-CTI	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244742	2748	MUR_CLOTURE_1:BNDT/NTDB-50K:NRCan-CTI	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244743	2748	PARANEIGE_1:BNDT/NTDB-50K:NRCan-CTI	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
244744	2748	PASSERELLE_1:BNDT/NTDB-50K:NRCan-CTI	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244745	2748	PISTE_DE_COURSES_1:BNDT/NTDB-50K:NRCan-CTI	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244746	2748	PISTE_DE_COURSES_2:BNDT/NTDB-50K:NRCan-CTI	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244747	2748	PISTE_D_ENVOL_0:BNDT/NTDB-50K:NRCan-CTI	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244748	2748	PISTE_D_ENVOL_2:BNDT/NTDB-50K:NRCan-CTI	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244749	2748	PONT_1:BNDT/NTDB-50K:NRCan-CTI	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244750	2748	PONT_CANALISATION_1:BNDT/NTDB-50K:NRCan-CTI	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
244751	2748	PUITS_0:BNDT/NTDB-50K:NRCan-CTI	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244752	2748	REMBLAI_2:BNDT/NTDB-50K:NRCan-CTI	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244753	2748	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:NRCan-CTI	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244754	2748	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:NRCan-CTI	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244755	2748	RUINES_0:BNDT/NTDB-50K:NRCan-CTI	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244756	2748	RUINES_2:BNDT/NTDB-50K:NRCan-CTI	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244757	2748	SAUT_DE_SKI_0:BNDT/NTDB-50K:NRCan-CTI	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
244758	2748	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:NRCan-CTI	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244759	2748	SILO_0:BNDT/NTDB-50K:NRCan-CTI	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244760	2748	STADE_2:BNDT/NTDB-50K:NRCan-CTI	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244761	2748	TELEPHERIQUE_1:BNDT/NTDB-50K:NRCan-CTI	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244762	2748	TOUR_0:BNDT/NTDB-50K:NRCan-CTI	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244763	2748	TUNNEL_1:BNDT/NTDB-50K:NRCan-CTI	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244764	2748	TUNNEL_1:BNDT/NTDB-50K:NRCan-CTI	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244765	2748	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:NRCan-CTI	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244766	2748	POINT_DISCONTINUI_0:BNDT/NTDB-50K:NRCan-CTI	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244767	2748	POINT_DISCONTINUI_0:BNDT/NTDB-50K:NRCan-CTI	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244768	2748	BARRAGE_0:BNDT/NTDB-50K:NRCan-CTI	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244769	2748	BARRAGE_1:BNDT/NTDB-50K:NRCan-CTI	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244770	2748	BARRAGE_2:BNDT/NTDB-50K:NRCan-CTI	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244771	2748	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:NRCan-CTI	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244772	2748	BRISE_LAMES_1:BNDT/NTDB-50K:NRCan-CTI	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244773	2748	CALE_2:BNDT/NTDB-50K:NRCan-CTI	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244774	2748	CANAL_NAVIGABLE_1:BNDT/NTDB-50K:NRCan-CTI	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244775	2748	CANAL_NAVIGABLE_2:BNDT/NTDB-50K:NRCan-CTI	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244776	2748	CONDUIT_1:BNDT/NTDB-50K:NRCan-CTI	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244777	2748	COURS_D_EAU_1:BNDT/NTDB-50K:NRCan-CTI	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
244778	2748	DIGUE_LEVEE_1:BNDT/NTDB-50K:NRCan-CTI	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244779	2748	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:NRCan-CTI	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244780	2748	ETENDUE_D_EAU_2:BNDT/NTDB-50K:NRCan-CTI	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="90"/>
244781	2748	EXSURGENCE_0:BNDT/NTDB-50K:NRCan-CTI	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244782	2748	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:NRCan-CTI	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
244783	2748	MUR_DE_PROTECTION_1:BNDT/NTDB-50K:NRCan-CTI	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244784	2748	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:NRCan-CTI	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
244785	2748	PERTURBATION_EAUX_0:BNDT/NTDB-50K:NRCan-CTI	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244786	2748	PERTURBATION_EAUX_1:BNDT/NTDB-50K:NRCan-CTI	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244787	2748	PERTURBATION_EAUX_2:BNDT/NTDB-50K:NRCan-CTI	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244788	2748	PORTE_D_ECLUSE_0:BNDT/NTDB-50K:NRCan-CTI	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
244789	2748	PORTE_D_ECLUSE_1:BNDT/NTDB-50K:NRCan-CTI	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244790	2748	QUAI_1:BNDT/NTDB-50K:NRCan-CTI	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244791	2748	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:NRCan-CTI	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244792	2748	REPERE_NAVIGATION_0:BNDT/NTDB-50K:NRCan-CTI	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244793	2748	SABLE_2:BNDT/NTDB-50K:NRCan-CTI	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244794	2748	SOURCE_0:BNDT/NTDB-50K:NRCan-CTI	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244795	2748	VARECH_2:BNDT/NTDB-50K:NRCan-CTI	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
244796	2748	VIVIER_2:BNDT/NTDB-50K:NRCan-CTI	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244797	2748	VIVIER_2:BNDT/NTDB-50K:NRCan-CTI	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244798	2748	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:NRCan-CTI	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
244799	2748	POINT_D_ELEVATION_0:BNDT/NTDB-50K:NRCan-CTI	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
244800	2748	POINT_D_ELEVATION_0:BNDT/NTDB-50K:NRCan-CTI	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244801	2748	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:NRCan-CTI	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244802	2748	ESKER_1:BNDT/NTDB-50K:NRCan-CTI	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244803	2748	MORAINE_2:BNDT/NTDB-50K:NRCan-CTI	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
244804	2748	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244805	2748	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244806	2748	PINGO_0:BNDT/NTDB-50K:NRCan-CTI	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
244807	2748	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:NRCan-CTI	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
244808	2748	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:NRCan-CTI	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244809	2748	LIGN_TRANSMISSION_1:BNDT/NTDB-50K:NRCan-CTI	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244810	2748	PIPELINE_1:BNDT/NTDB-50K:NRCan-CTI	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244811	2748	POST_TRANSFRMTRS_0:BNDT/NTDB-50K:NRCan-CTI	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244812	2748	POST_TRANSFRMTRS_2:BNDT/NTDB-50K:NRCan-CTI	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244813	2748	VALVE_0:BNDT/NTDB-50K:NRCan-CTI	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244814	2748	VALVE_0:BNDT/NTDB-50K:NRCan-CTI	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244815	2748	CHEMIN_DE_FER_1:BNDT/NTDB-50K:NRCan-CTI	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>
244816	2748	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:NRCan-CTI	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244817	2748	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:NRCan-CTI	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244818	2748	BARRIERE_0:BNDT/NTDB-50K:NRCan-CTI	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244819	2748	ROUTE_1:BNDT/NTDB-50K:NRCan-CTI	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
244820	2748	ROUTE_AUTRE_1:BNDT/NTDB-50K:NRCan-CTI	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244821	2748	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:NRCan-CTI	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244822	2748	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:NRCan-CTI	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>
244823	2748	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:NRCan-CTI	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
244824	2748	ROUTE_SEC_PAV_1:BNDT/NTDB-50K:NRCan-CTI	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
244825	2748	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:NRCan-CTI	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244826	2748	TRAVERSE_1:BNDT/NTDB-50K:NRCan-CTI	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244827	2748	TRAVERSE_1:BNDT/NTDB-50K:NRCan-CTI	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244828	2748	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:NRCan-CTI	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
244829	2748	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:NRCan-CTI	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
244830	2748	TERRE_HUMIDE_2:BNDT/NTDB-50K:NRCan-CTI	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
244831	2748	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:NRCan-CTI	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>
244832	2748	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:NRCan-CTI	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244833	2748	TOPONYME_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244834	2748	TOPONYME_HYDRO_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244835	2748	TOPONYME_LIEU_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244836	2748	TOPONYME_LITTORAL_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244837	2748	TOPONYME_RELIEF_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244838	2748	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
244839	2748	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244840	2748	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:NRCan-CTI	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244841	2748	PERCEE_1:BNDT/NTDB-50K:NRCan-CTI	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244842	2748	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:NRCan-CTI	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244843	2748	VEGETATION_2:BNDT/NTDB-50K:NRCan-CTI	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
244844	2748	VEGETATION_2:BNDT/NTDB-50K:NRCan-CTI	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244845	2748	graticule:OBSOLETE_BNDT/NTDB-50K:NRCan-CTI	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244846	2748	crosshairs:OBSOLETE_BNDT/NTDB-50K:NRCan-CTI	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244847	2748	crosshairs:OBSOLETE_BNDT/NTDB-50K:NRCan-CTI	OBSOLETE_BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244848	2748	crosshairs:OBSOLETE_BNDT/NTDB-50K:NRCan-CTI	BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244849	2748	crosshairs:OBSOLETE_BNDT/NTDB-50K:NRCan-CTI	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244850	2748	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:NRCan-CTI	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244851	2748	CENTRE_DE_SKI_0:BNDT/NTDB-250K:NRCan-CTI	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244852	2748	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:NRCan-CTI	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
244853	2748	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:NRCan-CTI	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244854	2748	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:NRCan-CTI	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244855	2748	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:NRCan-CTI	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244856	2748	TERRAIN_CAMPING_0:BNDT/NTDB-250K:NRCan-CTI	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244857	2748	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:NRCan-CTI	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244858	2748	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:NRCan-CTI	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244859	2748	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:NRCan-CTI	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244860	2748	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:NRCan-CTI	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244861	2748	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:NRCan-CTI	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244862	2748	SENTIER_0:BNDT/NTDB-250K:NRCan-CTI	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
244863	2748	SENTIER_1:BNDT/NTDB-250K:NRCan-CTI	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244864	2748	SENTIER_1:BNDT/NTDB-250K:NRCan-CTI	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244865	2748	AGGLOMERATION_0:BNDT/NTDB-250K:NRCan-CTI	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244866	2748	AGGLOMERATION_2:BNDT/NTDB-250K:NRCan-CTI	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244867	2748	BATIMENT_0:BNDT/NTDB-250K:NRCan-CTI	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244868	2748	CHEMINEE_0:BNDT/NTDB-250K:NRCan-CTI	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244869	2748	CITERNE_0:BNDT/NTDB-250K:NRCan-CTI	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244870	2748	CONVOYEUR_1:BNDT/NTDB-250K:NRCan-CTI	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
244871	2748	DEBLAI_2:BNDT/NTDB-250K:NRCan-CTI	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
244872	2748	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:NRCan-CTI	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244873	2748	PISTE_D_ENVOL_0:BNDT/NTDB-250K:NRCan-CTI	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244874	2748	PONT_1:BNDT/NTDB-250K:NRCan-CTI	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244875	2748	PUITS_0:BNDT/NTDB-250K:NRCan-CTI	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
244876	2748	REMBLAI_2:BNDT/NTDB-250K:NRCan-CTI	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244877	2748	TELEPHERIQUE_1:BNDT/NTDB-250K:NRCan-CTI	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
244878	2748	TOUR_0:BNDT/NTDB-250K:NRCan-CTI	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244879	2748	TUNNEL_1:BNDT/NTDB-250K:NRCan-CTI	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244880	2748	TUNNEL_1:BNDT/NTDB-250K:NRCan-CTI	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244881	2748	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:NRCan-CTI	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244882	2748	POINT_DISCONTINUI_0:BNDT/NTDB-250K:NRCan-CTI	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244883	2748	POINT_DISCONTINUI_0:BNDT/NTDB-250K:NRCan-CTI	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244884	2748	BARRAGE_0:BNDT/NTDB-250K:NRCan-CTI	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244885	2748	BARRAGE_1:BNDT/NTDB-250K:NRCan-CTI	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244886	2748	BARRAGE_2:BNDT/NTDB-250K:NRCan-CTI	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
244887	2748	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:NRCan-CTI	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244888	2748	BRISE_LAMES_1:BNDT/NTDB-250K:NRCan-CTI	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244889	2748	CANAL_NAVIGABLE_1:BNDT/NTDB-250K:NRCan-CTI	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
244890	2748	CANAL_NAVIGABLE_2:BNDT/NTDB-250K:NRCan-CTI	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244891	2748	CONDUIT_1:BNDT/NTDB-250K:NRCan-CTI	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
244892	2748	COURS_D_EAU_1:BNDT/NTDB-250K:NRCan-CTI	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>
244893	2748	DIGUE_LEVEE_1:BNDT/NTDB-250K:NRCan-CTI	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244894	2748	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:NRCan-CTI	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244895	2748	ETENDUE_D_EAU_2:BNDT/NTDB-250K:NRCan-CTI	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244896	2748	EXSURGENCE_0:BNDT/NTDB-250K:NRCan-CTI	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244897	2748	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:NRCan-CTI	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
244898	2748	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:NRCan-CTI	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
244899	2748	PERTURBATION_EAUX_0:BNDT/NTDB-250K:NRCan-CTI	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244900	2748	PERTURBATION_EAUX_1:BNDT/NTDB-250K:NRCan-CTI	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244901	2748	PERTURBATION_EAUX_2:BNDT/NTDB-250K:NRCan-CTI	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244902	2748	QUAI_1:BNDT/NTDB-250K:NRCan-CTI	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244903	2748	REPERE_NAVIGATION_0:BNDT/NTDB-250K:NRCan-CTI	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244904	2748	SABLE_2:BNDT/NTDB-250K:NRCan-CTI	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244905	2748	SABLE_2:BNDT/NTDB-250K:NRCan-CTI	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244906	2748	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:NRCan-CTI	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
244907	2748	POINT_D_ELEVATION_0:BNDT/NTDB-250K:NRCan-CTI	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244908	2748	POINT_D_ELEVATION_0:BNDT/NTDB-250K:NRCan-CTI	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244909	2748	ESKER_1:BNDT/NTDB-250K:NRCan-CTI	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244910	2748	MORAINE_2:BNDT/NTDB-250K:NRCan-CTI	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
244911	2748	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244912	2748	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244913	2748	PINGO_0:BNDT/NTDB-250K:NRCan-CTI	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
244914	2748	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:NRCan-CTI	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
244915	2748	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:NRCan-CTI	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244916	2748	LIGN_TRANSMISSION_1:BNDT/NTDB-250K:NRCan-CTI	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244917	2748	PIPELINE_1:BNDT/NTDB-250K:NRCan-CTI	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244918	2748	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:NRCan-CTI	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244919	2748	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:NRCan-CTI	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244920	2748	CHEMIN_DE_FER_1:BNDT/NTDB-250K:NRCan-CTI	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244921	2748	CHEMIN_DE_FER_1:BNDT/NTDB-250K:NRCan-CTI	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244922	2748	ROUTE_1:BNDT/NTDB-250K:NRCan-CTI	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
244923	2748	ROUTE_AUTRE_1:BNDT/NTDB-250K:NRCan-CTI	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244924	2748	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:NRCan-CTI	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244925	2748	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:NRCan-CTI	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
244926	2748	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:NRCan-CTI	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
244927	2748	ROUTE_SEC_PAV_1:BNDT/NTDB-250K:NRCan-CTI	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
244928	2748	TRAVERSE_1:BNDT/NTDB-250K:NRCan-CTI	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244929	2748	TRAVERSE_1:BNDT/NTDB-250K:NRCan-CTI	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244930	2748	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:NRCan-CTI	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
244931	2748	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:NRCan-CTI	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
244932	2748	TERRE_HUMIDE_2:BNDT/NTDB-250K:NRCan-CTI	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244933	2748	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:NRCan-CTI	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
244934	2748	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:NRCan-CTI	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244935	2748	TOPONYME_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244936	2748	TOPONYME_HYDRO_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244937	2748	TOPONYME_LIEU_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244938	2748	TOPONYME_LITTORAL_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244939	2748	TOPONYME_RELIEF_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244940	2748	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244941	2748	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244942	2748	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:NRCan-CTI	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244943	2748	PERCEE_1:BNDT/NTDB-250K:NRCan-CTI	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244944	2748	VEGETATION_2:BNDT/NTDB-250K:NRCan-CTI	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244945	2748	VEGETATION_2:BNDT/NTDB-250K:NRCan-CTI	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244946	2748	graticule:OBSOLETE_BNDT/NTDB-250K:NRCan-CTI	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244947	2748	crosshairs:OBSOLETE_BNDT/NTDB-250K:NRCan-CTI	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244948	2748	crosshairs:OBSOLETE_BNDT/NTDB-250K:NRCan-CTI	OBSOLETE_Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244949	2748	crosshairs:OBSOLETE_BNDT/NTDB-250K:NRCan-CTI	Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244950	2748	crosshairs:OBSOLETE_BNDT/NTDB-250K:NRCan-CTI	REFERENCE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244951	2748	BACKGROUND:Reference/Reference:NRCan-CTI	BACKGROUND	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
244952	2748	CANADA:Reference/Reference:NRCan-CTI	CANADA	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
244953	2748	CANADA_POLY:Reference/Reference:NRCan-CTI	CANADA_POLY	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
244954	2748	CAPITALS:Reference/Reference:NRCan-CTI	CAPITALS	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244955	2748	DRAINAGE:Reference/Reference:NRCan-CTI	DRAINAGE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
244956	2748	GRID:Reference/Reference:NRCan-CTI	GRID	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>
244957	2748	HYDRO_250K:Reference/Reference:NRCan-CTI	HYDRO_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244958	2748	INDEX_1000K:Reference/Reference:NRCan-CTI	INDEX_1000K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244959	2748	INDEX_250K:Reference/Reference:NRCan-CTI	INDEX_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244960	2748	INDEX_50K:Reference/Reference:NRCan-CTI	INDEX_50K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244961	2748	INTERNATIONAL:Reference/Reference:NRCan-CTI	INTERNATIONAL	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
244962	2748	PLACE:Reference/Reference:NRCan-CTI	PLACE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244963	2748	URB_250K:Reference/Reference:NRCan-CTI	URB_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244964	2748	URB_250K:Reference/Reference:NRCan-CTI	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244965	2748	graticule:OBSOLETE_Reference/Reference:NRCan-CTI	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244966	2748	crosshairs:OBSOLETE_Reference/Reference:NRCan-CTI	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244967	2748	crosshairs:OBSOLETE_Reference/Reference:NRCan-CTI	OBSOLETE_CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244968	2748	crosshairs:OBSOLETE_Reference/Reference:NRCan-CTI	CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244969	2748	crosshairs:OBSOLETE_Reference/Reference:NRCan-CTI	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244970	2748	CANIMAGE:CanImage/CanImage:NRCan-CTI	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>
244971	2748	CANIMAGE:CanImage/CanImage:NRCan-CTI	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244972	2748	graticule:OBSOLETE_CanImage/CanImage:NRCan-CTI	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244973	2748	crosshairs:OBSOLETE_CanImage/CanImage:NRCan-CTI	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244974	2748	crosshairs:OBSOLETE_CanImage/CanImage:NRCan-CTI	OBSOLETE_Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244975	2748	crosshairs:OBSOLETE_CanImage/CanImage:NRCan-CTI	Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244976	2748	crosshairs:OBSOLETE_CanImage/CanImage:NRCan-CTI	DNEC	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244977	2748	DNEC_250K:Elevation/Bathymetry:NRCan-CTI	DNEC_250K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244978	2748	DNEC_50K:Elevation/Bathymetry:NRCan-CTI	DNEC_50K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
244979	2748	DNEC_50K:Elevation/Bathymetry:NRCan-CTI	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244980	2748	graticule:OBSOLETE_Elevation/Bathymetry:NRCan-CTI	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244981	2748	crosshairs:OBSOLETE_Elevation/Bathymetry:NRCan-CTI	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244982	2748	crosshairs:OBSOLETE_Elevation/Bathymetry:NRCan-CTI	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244983	2748	graticule:NRCan-CTI	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244984	2748	crosshairs:NRCan-CTI	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244985	2748	crosshairs:NRCan-CTI	CubeWerx	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244986	2748	crosshairs:NRCan-CTI	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244987	2748	crosshairs:NRCan-CTI	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244988	2748	BARRIERL_1M:Foundation:CubeWerx	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
244989	2748	BNDTXT_1M:Foundation:CubeWerx	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.61899562645701"/>
244990	2748	COASTL_1M:Foundation:CubeWerx	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.62741851806639"/>
244991	2748	DEPTHL_1M:Foundation:CubeWerx	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
244992	2748	OCEANSEA_1M:Foundation:CubeWerx	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.99990000000001"/>
244993	2748	POLBNDA_1M:Foundation:CubeWerx	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="83.62741851806639"/>
244994	2748	POLBNDL_1M:Foundation:CubeWerx	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="89.997917175293"/>
244995	2748	POLBNDP_1M:Foundation:CubeWerx	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
244996	2748	POLBNDP_1M:Foundation:CubeWerx	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
244997	2748	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
244998	2748	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
244999	2748	DQLINE_UTIL_1M:Foundation:CubeWerx	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245000	2748	ETOPO2:Foundation:CubeWerx	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245001	2748	GTOPO30:Foundation:CubeWerx	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-89.99999999998801" maxx="179.999999999984" maxy="85.733333333335"/>
245002	2748	RELIEF:Foundation:CubeWerx	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245003	2748	RELIEF:Foundation:CubeWerx	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245004	2748	CONTOURL_1M:Foundation:CubeWerx	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.	<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159" maxx="179.999420166016" maxy="83.59416961669919"/>
245005	2748	ELEVP_1M:Foundation:CubeWerx	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
245006	2748	ELEVP_1M:Foundation:CubeWerx	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245007	2748	AQUECANL_1M:Foundation:CubeWerx	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
245008	2748	DANGERP_1M:Foundation:CubeWerx	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879" maxx="178.452606168576" maxy="71.4137801947072"/>
245009	2748	HYDROTXT_1M:Foundation:CubeWerx	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.	<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309" maxx="179.72499080468" maxy="82.71382141392679"/>
245010	2748	INWATERA_1M:Foundation:CubeWerx	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>
245011	2748	MISCL_1M:Foundation:CubeWerx	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
245012	2748	MISCP_1M:Foundation:CubeWerx	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289" maxx="179.856246965937" maxy="83.6733627459034"/>
245013	2748	WATRCRSL_1M:Foundation:CubeWerx	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
245014	2748	WATRCRSL_1M:Foundation:CubeWerx	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245015	2748	EXTRACTA_1M:Foundation:CubeWerx	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
245016	2748	EXTRACTP_1M:Foundation:CubeWerx	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.42315670754759"/>
245017	2748	FISHINDA_1M:Foundation:CubeWerx	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
245018	2748	INDTXT_1M:Foundation:CubeWerx	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
245019	2748	MISINDP_1M:Foundation:CubeWerx	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539" maxx="174.464172343723" maxy="71.0141906468198"/>
245020	2748	STORAGEP_1M:Foundation:CubeWerx	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
245021	2748	STORAGEP_1M:Foundation:CubeWerx	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245022	2748	GROUNDA_1M:Foundation:CubeWerx	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169" maxx="179.849975585938" maxy="82.6487579345703"/>
245023	2748	LANDICEA_1M:Foundation:CubeWerx	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339" maxx="179.831909179688" maxy="83.56442260742189"/>
245024	2748	LNDFRML_1M:Foundation:CubeWerx	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
245025	2748	PHYSTXT_1M:Foundation:CubeWerx	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.57637787703419"/>
245026	2748	SEAICEA_1M:Foundation:CubeWerx	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.99990000000001"/>
245027	2748	SEAICEA_1M:Foundation:CubeWerx	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245028	2748	BUILTUPA_1M:Foundation:CubeWerx	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
245029	2748	BUILTUPP_1M:Foundation:CubeWerx	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.13533781189469"/>
245030	2748	MISPOPA_1M:Foundation:CubeWerx	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069" maxx="120.379692077637" maxy="23.4393615722656"/>
245031	2748	MISPOPP_1M:Foundation:CubeWerx	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).	<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319" maxx="179.996978784911" maxy="81.8230590457097"/>
245032	2748	POPTXT_1M:Foundation:CubeWerx	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
245033	2748	POPTXT_1M:Foundation:CubeWerx	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245034	2748	AEROFACP_1M:Foundation:CubeWerx	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.52944185119119"/>
245035	2748	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
245036	2748	MISTRANL_1M:Foundation:CubeWerx	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
245037	2748	RAILRDL_1M:Foundation:CubeWerx	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-165.244674682617" miny="-53.13842773437501" maxx="179.609893798828" maxy="78.16796875"/>
245038	2748	ROADL_1M:Foundation:CubeWerx	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>
245039	2748	RRYARDP_1M:Foundation:CubeWerx	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339" maxx="149.593505845405" maxy="63.6882248008624"/>
245040	2748	TRAILL_1M:Foundation:CubeWerx	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-47.16216659545901" maxx="179.9999" maxy="77.22398376464839"/>
245041	2748	TRANSTRC_1M:Foundation:CubeWerx	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.02952958736569"/>
245042	2748	TRANSTRL_1M:Foundation:CubeWerx	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.67091369628911"/>
245043	2748	TRANSTXT_1M:Foundation:CubeWerx	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
245044	2748	TRANSTXT_1M:Foundation:CubeWerx	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245045	2748	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
245046	2748	PIPEL_1M:Foundation:CubeWerx	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
245047	2748	UTILL_1M:Foundation:CubeWerx	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.11741638183589"/>
245048	2748	UTILP_1M:Foundation:CubeWerx	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
245049	2748	UTILTXT_1M:Foundation:CubeWerx	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
245050	2748	UTILTXT_1M:Foundation:CubeWerx	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245051	2748	CROPA_1M:Foundation:CubeWerx	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.61100387573239"/>
245052	2748	GRASSA_1M:Foundation:CubeWerx	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
245053	2748	SWAMPA_1M:Foundation:CubeWerx	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.00726318359379"/>
245054	2748	TREESA_1M:Foundation:CubeWerx	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.66172027587889" maxy="66.71876525878909"/>
245055	2748	TUNDRAA_1M:Foundation:CubeWerx	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
245056	2748	TUNDRAA_1M:Foundation:CubeWerx	SRTM	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245057	2748	TUNDRAA_1M:Foundation:CubeWerx	Shuttle Rader Topography Mission Data	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245058	2748	ONEARCSEC:SRTM:CubeWerx	One Arc Second SRTM	local SRTM layers	<LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.99986111111139" maxy="60.4312500000002"/>
245059	2748	THREEARCSEC:SRTM:CubeWerx	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
245060	2748	THREEARCSEC:SRTM:CubeWerx	GSC	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245061	2748	THREEARCSEC:SRTM:CubeWerx	Canadian Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245062	2748	AGE_ROCK_TYPE_CA:GSC:CubeWerx	Canadian Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>
245063	2748	FAULTS_CA:GSC:CubeWerx	Canadian Fault Lines	local GSC layers	<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>
245064	2748	FAULTS_CA:GSC:CubeWerx	World Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245065	2748	AGE_ROCK_TYPE:GSC:CubeWerx	World Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
245066	2748	FAULTS:GSC:CubeWerx	World Fault Lines	local GSC layers	<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787000001" maxx="179.2562476" maxy="82.81369782"/>
245067	2748	FELSIC_MAGMATIC:GSC:CubeWerx	Felsic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>
245068	2748	MAFIC_MAGMATIC:GSC:CubeWerx	Mafic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
245069	2748	PRECAMBRIAN:GSC:CubeWerx	Precambrian	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
245070	2748	PRECAMBRIAN:GSC:CubeWerx	map annotations	map annotations	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
245071	2748	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245072	2748	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245073	2750	CGKN_GSC_Map	CGKN WMS Layers		<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.39521" maxy="85.2331"/>
245074	2750	Provinces	Canadian Provincial Borders		<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.39521" maxy="85.2331"/>
245075	2750	Borders_Poly	Borders_Poly		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245076	2750	RADARSAT 1000m	Radarsat 1000m coverage over Canada		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245077	2750	Radarsat_1000	Radarsat 1000m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245078	2750	RADARSAT 250m	Radarsat 250m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245079	2750	Radarsat_250	Radarsat 250m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245080	2750	Colour Shaded Relief Bouguer Gravity Anomaly	Gravity, Colour_Shaded_Relief_Bouger of Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245081	2750	Colour_Shaded_Relief_Bouger	Gravity, Colour_Shaded_Relief_Bouger of Canada CGKN	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245082	2750	Horizontal Gradient of the Bouguer Gravity Anomaly	Horizontal Gradient of the Bouguer Gravity Anomaly over Canada CGKN	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245083	2750	Horiz_Gradient_Gravity_Anomalies_Bouger	Horizontal Gradient of the Bouguer Gravity Anomaly over Canada	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245084	2750	Natural air absorbed dose rate (ADRN, nGy/h)	Radiometrics over Canada, Natural air absorbed dose rate (ADRN, nGy/h) CGKN	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245085	2750	adrt1	adrt1	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245086	2750	adrt2	adrt2	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245087	2750	adrt3	adrt3	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245088	2750	adrt4	adrt4	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245089	2750	adrt5	adrt5	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245090	2750	adrt6	adrt6	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245091	2750	adrt7	adrt7	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245092	2750	Potassium (K, %)	RadioMetrics over Canada, Potassium (K, %)	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245093	2750	pot1	pot1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245094	2750	pot2	pot2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245095	2750	pot3	pot3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245096	2750	pot4	pot4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245097	2750	pot5	pot5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245098	2750	pot6	pot6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245099	2750	pot7	pot7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245100	2750	equivalent Thorium/Potassium (eTh/K, ppm/%)	Radiometrics over Canada, equivalent Thorium/Potassium (eTh/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245101	2750	rtk1	rtk1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245102	2750	rtk2	rtk2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245103	2750	rtk3	rtk3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245104	2750	rtk4	rtk4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245105	2750	rtk5	rtk5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245106	2750	rtk6	rtk6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245107	2750	rtk7	rtk7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245108	2750	equivalent Uranium/Potassium (eU/K, ppm/%)	Radiomaetrics over Canada, equivalent Uranium/Potassium (eU/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245109	2750	ruk1	ruk1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245110	2750	ruk2	ruk2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245111	2750	ruk3	ruk3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245112	2750	ruk4	ruk4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245113	2750	ruk5	ruk5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245114	2750	ruk6	ruk6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245115	2750	ruk7	ruk7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245116	2750	equivalent Uranium/equivalent Thorium (eU/K, ppm/%)	Radiometrics over Canada, equivalent Uranium/equivalent Thorium (eU/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245117	2750	rut1	rut1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245118	2750	rut2	rut2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245119	2750	rut3	rut3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245120	2750	rut4	rut4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245121	2750	rut5	rut5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245122	2750	rut6	rut6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245123	2750	rut7	rut7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245124	2750	equivalent Thorium (eTh, ppm)	Radiometrics over Canada, equivalent Thorium (eTh, ppm)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245125	2750	tho1	tho1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245126	2750	tho2	tho2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245127	2750	tho3	tho3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245128	2750	tho4	tho4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245129	2750	tho5	tho5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245130	2750	tho6	tho6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245131	2750	tho7	tho7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245132	2750	equivalent Uranium (eU, ppm)	Radiometrics over Canada, equivalent Uranium (eU, ppm)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245133	2750	ura1	ura1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245134	2750	ura2	ura2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245135	2750	ura3	ura3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245136	2750	ura4	ura4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245137	2750	ura5	ura5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245138	2750	ura6	ura6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245139	2750	ura7	ura7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245140	2750	Residual Total Magnetic Field (RTMF)	Residual Total Magnetic Field(RTMF) over Canada	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245141	2750	Residual_Total_Magnetic_Field(RTMF)	Residual_Total_Magnetic_Field(RTMF) over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245142	2750	Shaded Relief Magnetics	BW Shaded Relief Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245143	2750	BW_Shaded_Relief_Magnetics	BW_Shaded_Relief_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245144	2750	Colour Shaded Relief 1st Vert Derivative Magnetics	Colour Shaded Relief 1st Vert Derivative Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245145	2750	Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics	Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245146	2750	Colour Shaded Relief Magnetics	Colour Shaded Relief Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245147	2750	Colour_Shaded_Relief_Magnetics	Colour_Shaded_Relief_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245148	2750	Surficial Geology	Surficial Geology over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245149	2750	Surface_Geology	Surficial Geology over Canada CGKN	CGKN, surficial geology	<LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018"/>
245150	2750	Surficial Landforms	Surficial Landforms over Canada	CGKN, surficial geology	<LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018"/>
245151	2750	Surface_Landforms	Surficial Landforms over Canada CGKN	CGKN, surficial geology	<LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.70625" maxy="83.8325"/>
245152	2750	Bedrock Age	Bedrock Age of Canada	CGKN, surficial geology	<LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.70625" maxy="83.8325"/>
245153	2750	Bedrock_AGE	Bedrock Age of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
245154	2750	Bedrock Era	Bedrock Era of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
245155	2750	Bedrock_ERA	Bedrock Era of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
245156	2750	Bedrock Period	Bedrock Period of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
245157	2750	Bedrock_PERIOD	Bedrock Period of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
245158	2750	Bedrock Category	Rock Category of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
245159	2750	Rock_Category	Rock Category of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
245160	2750	Waterbodies	Waterbodies of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
245161	2750	Waterbody	Waterbodies of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129"/>
245162	2750	Hydrology	Hydrology of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129"/>
245163	2750	Hydrology	Hydrology of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609"/>
245164	2750	Impact Sites	 Meteor Impact Sites in Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609"/>
245165	2750	Impact_Sites	 Meteor Impact Sites in Canada	CGKN, meteor impacts craters	<LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514"/>
245166	2750	Mineral Deposits	Mineral Deposits in Canada	CGKN, meteor impacts craters	<LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514"/>
245167	2750	Mineral_Deposits	Mineral Deposits in Canada	CGKN, mineral deposits	<LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.5332"/>
245168	2750	Seismicity	Seismicity in Canada	CGKN, mineral deposits	<LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.5332"/>
245169	2750	Seismicity	Seismicity in Canada	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11"/>
245170	2750	Populated Places	Populated_Places	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11"/>
245171	2750	Populated_Places	Populated_Places	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
245172	2750	Provincial Boundaries	Provincial Boundaries	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
245173	2750	Borders_Line	Provincial Boundaries	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
245174	2751	ITISWMS	WMS ITIS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245175	2751	Abudefduf+abdominalis	Abudefduf+abdominalis	Note: Layer name must be taxa to map e.g. LAYER=Abudefduf abdominalis	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245176	2752	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245177	2752	BELVEDERE_0:BNDT_50K/NTDB_50K	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245178	2752	BELVEDERE_2:BNDT_50K/NTDB_50K	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245179	2752	CAMP_0:BNDT_50K/NTDB_50K	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245180	2752	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245181	2752	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245182	2752	CIMETIERE_0:BNDT_50K/NTDB_50K	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245183	2752	CIMETIERE_2:BNDT_50K/NTDB_50K	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
245184	2752	CINE_PARC_0:BNDT_50K/NTDB_50K	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245185	2752	CINE_PARC_2:BNDT_50K/NTDB_50K	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245186	2752	COUR_A_BOIS_2:BNDT_50K/NTDB_50K	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245187	2752	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
245188	2752	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245189	2752	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245190	2752	FORT_2:BNDT_50K/NTDB_50K	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245191	2752	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245192	2752	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245193	2752	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245194	2752	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
245195	2752	LIEU_PELRNG_0:BNDT_50K/NTDB_50K	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245196	2752	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245197	2752	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245198	2752	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245199	2752	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245200	2752	RECUPERATEUR_2:BNDT_50K/NTDB_50K	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245201	2752	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245202	2752	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245203	2752	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245204	2752	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245205	2752	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245206	2752	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245207	2752	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245208	2752	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245209	2752	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245210	2752	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
245211	2752	ZOO_2:BNDT_50K/NTDB_50K	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245212	2752	ZOO_2:BNDT_50K/NTDB_50K	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245213	2752	GUE_0:BNDT_50K/NTDB_50K	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245214	2752	GUE_1:BNDT_50K/NTDB_50K	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245215	2752	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-170.3935424544912" miny="17.98428424419646" maxx="-4.288844147464364" maxy="77.88599055809708"/>
245216	2752	SENTIER_1:BNDT_50K/NTDB_50K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
245217	2752	SENTIER_1:BNDT_50K/NTDB_50K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
245218	2752	AGGLOMERATION_2:BNDT_50K/NTDB_50K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245219	2752	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245220	2752	BATIMENT_0:BNDT_50K/NTDB_50K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
245221	2752	BATIMENT_2:BNDT_50K/NTDB_50K	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
245222	2752	CHEMINEE_0:BNDT_50K/NTDB_50K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245223	2752	CITERNE_0:BNDT_50K/NTDB_50K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
245224	2752	CITERNE_2:BNDT_50K/NTDB_50K	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245225	2752	CONVOYEUR_1:BNDT_50K/NTDB_50K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245226	2752	CROIX_0:BNDT_50K/NTDB_50K	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245227	2752	DEBLAI_2:BNDT_50K/NTDB_50K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
245228	2752	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245229	2752	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
245230	2752	EOLIENNE_0:BNDT_50K/NTDB_50K	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245231	2752	GRUE_0:BNDT_50K/NTDB_50K	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245232	2752	GRUE_1:BNDT_50K/NTDB_50K	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245233	2752	MUR_CLOTURE_1:BNDT_50K/NTDB_50K	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245234	2752	PARANEIGE_1:BNDT_50K/NTDB_50K	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
245235	2752	PASSERELLE_1:BNDT_50K/NTDB_50K	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245236	2752	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245237	2752	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245238	2752	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245239	2752	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
245240	2752	PONT_1:BNDT_50K/NTDB_50K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
245241	2752	PONT_CANALISATION_1:BNDT_50K/NTDB_50K	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
245242	2752	PUITS_0:BNDT_50K/NTDB_50K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245243	2752	REMBLAI_2:BNDT_50K/NTDB_50K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
245244	2752	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245245	2752	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245246	2752	RUINES_0:BNDT_50K/NTDB_50K	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245247	2752	RUINES_2:BNDT_50K/NTDB_50K	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245248	2752	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245249	2752	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245250	2752	SILO_0:BNDT_50K/NTDB_50K	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245251	2752	STADE_2:BNDT_50K/NTDB_50K	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245252	2752	TELEPHERIQUE_1:BNDT_50K/NTDB_50K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245253	2752	TOUR_0:BNDT_50K/NTDB_50K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
245254	2752	TUNNEL_1:BNDT_50K/NTDB_50K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245255	2752	TUNNEL_1:BNDT_50K/NTDB_50K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245256	2752	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245257	2752	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245258	2752	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245259	2752	BARRAGE_0:BNDT_50K/NTDB_50K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245260	2752	BARRAGE_1:BNDT_50K/NTDB_50K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245261	2752	BARRAGE_2:BNDT_50K/NTDB_50K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245262	2752	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245263	2752	BRISE_LAMES_1:BNDT_50K/NTDB_50K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245264	2752	CALE_2:BNDT_50K/NTDB_50K	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245265	2752	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245266	2752	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245267	2752	CONDUIT_1:BNDT_50K/NTDB_50K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245268	2752	COURS_D_EAU_1:BNDT_50K/NTDB_50K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
245269	2752	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245270	2752	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245271	2752	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245272	2752	EXSURGENCE_0:BNDT_50K/NTDB_50K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
245273	2752	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
245274	2752	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245275	2752	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
245276	2752	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
245277	2752	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245278	2752	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245279	2752	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-97.41815040505656" miny="28.58915735108014" maxx="-44.09793397355929" maxy="64.44087725467209"/>
245280	2752	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245281	2752	QUAI_1:BNDT_50K/NTDB_50K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
245282	2752	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245283	2752	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
245284	2752	SABLE_2:BNDT_50K/NTDB_50K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
245285	2752	SOURCE_0:BNDT_50K/NTDB_50K	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245286	2752	VARECH_2:BNDT_50K/NTDB_50K	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245287	2752	VIVIER_2:BNDT_50K/NTDB_50K	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245288	2752	VIVIER_2:BNDT_50K/NTDB_50K	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245289	2752	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245290	2752	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
245291	2752	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
245292	2752	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245293	2752	ESKER_1:BNDT_50K/NTDB_50K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
245294	2752	MORAINE_2:BNDT_50K/NTDB_50K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
245295	2752	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245296	2752	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245297	2752	PINGO_0:BNDT_50K/NTDB_50K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
245298	2752	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
245299	2752	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
245300	2752	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245301	2752	PIPELINE_1:BNDT_50K/NTDB_50K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245302	2752	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245303	2752	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245304	2752	VALVE_0:BNDT_50K/NTDB_50K	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245305	2752	VALVE_0:BNDT_50K/NTDB_50K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245306	2752	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
245307	2752	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245308	2752	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245309	2752	BARRIERE_0:BNDT_50K/NTDB_50K	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245310	2752	ROUTE_1:BNDT_50K/NTDB_50K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245311	2752	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245312	2752	TRAVERSE_1:BNDT_50K/NTDB_50K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245313	2752	TRAVERSE_1:BNDT_50K/NTDB_50K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245314	2752	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
245315	2752	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
245316	2752	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245317	2752	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
245318	2752	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
245319	2752	TOPONYME_0:BNDT_50K/NTDB_50K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245320	2752	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245321	2752	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245322	2752	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245323	2752	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245324	2752	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
245325	2752	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
245326	2752	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
245327	2752	PERCEE_1:BNDT_50K/NTDB_50K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245328	2752	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245329	2752	VEGETATION_2:BNDT_50K/NTDB_50K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245330	2752	VEGETATION_2:BNDT_50K/NTDB_50K	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245331	2752	VEGETATION_2:BNDT_50K/NTDB_50K	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245332	2752	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
245333	2752	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245334	2752	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
245335	2752	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245336	2752	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245337	2752	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
245338	2752	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245339	2752	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245340	2752	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245341	2752	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245342	2752	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245343	2752	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245344	2752	SENTIER_0:BNDT_250K/NTDB_250K	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
245345	2752	SENTIER_1:BNDT_250K/NTDB_250K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245346	2752	SENTIER_1:BNDT_250K/NTDB_250K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245347	2752	AGGLOMERATION_0:BNDT_250K/NTDB_250K	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245348	2752	AGGLOMERATION_2:BNDT_250K/NTDB_250K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245349	2752	BATIMENT_0:BNDT_250K/NTDB_250K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
245350	2752	CHEMINEE_0:BNDT_250K/NTDB_250K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245351	2752	CITERNE_0:BNDT_250K/NTDB_250K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245352	2752	CONVOYEUR_1:BNDT_250K/NTDB_250K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
245353	2752	DEBLAI_2:BNDT_250K/NTDB_250K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245354	2752	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245355	2752	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
245356	2752	PONT_1:BNDT_250K/NTDB_250K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245357	2752	PUITS_0:BNDT_250K/NTDB_250K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
245358	2752	REMBLAI_2:BNDT_250K/NTDB_250K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245359	2752	TELEPHERIQUE_1:BNDT_250K/NTDB_250K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-166.2534720387859" miny="39.42599532058818" maxx="-91.4373263980607" maxy="78.34841031963519"/>
245360	2752	TOUR_0:BNDT_250K/NTDB_250K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
245361	2752	TUNNEL_1:BNDT_250K/NTDB_250K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245362	2752	TUNNEL_1:BNDT_250K/NTDB_250K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245363	2752	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245364	2752	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
245365	2752	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
245366	2752	BARRAGE_0:BNDT_250K/NTDB_250K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245367	2752	BARRAGE_1:BNDT_250K/NTDB_250K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245368	2752	BARRAGE_2:BNDT_250K/NTDB_250K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245369	2752	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245370	2752	BRISE_LAMES_1:BNDT_250K/NTDB_250K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245371	2752	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245372	2752	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245373	2752	CONDUIT_1:BNDT_250K/NTDB_250K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
245374	2752	COURS_D_EAU_1:BNDT_250K/NTDB_250K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
245375	2752	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245376	2752	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245377	2752	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245378	2752	EXSURGENCE_0:BNDT_250K/NTDB_250K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
245379	2752	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
245380	2752	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
245381	2752	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245382	2752	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245383	2752	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245384	2752	QUAI_1:BNDT_250K/NTDB_250K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245385	2752	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
245386	2752	SABLE_2:BNDT_250K/NTDB_250K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
245387	2752	SABLE_2:BNDT_250K/NTDB_250K	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
245388	2752	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
245389	2752	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245390	2752	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245391	2752	ESKER_1:BNDT_250K/NTDB_250K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245392	2752	MORAINE_2:BNDT_250K/NTDB_250K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
245393	2752	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
245394	2752	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245395	2752	PINGO_0:BNDT_250K/NTDB_250K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
245396	2752	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
245397	2752	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
245398	2752	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245399	2752	PIPELINE_1:BNDT_250K/NTDB_250K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245400	2752	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245401	2752	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245402	2752	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245403	2752	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245404	2752	ROUTE_1:BNDT_250K/NTDB_250K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245405	2752	TRAVERSE_1:BNDT_250K/NTDB_250K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245406	2752	TRAVERSE_1:BNDT_250K/NTDB_250K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245407	2752	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
245408	2752	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
245409	2752	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245410	2752	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245411	2752	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245412	2752	TOPONYME_0:BNDT_250K/NTDB_250K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245413	2752	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245414	2752	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245415	2752	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245416	2752	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245417	2752	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
245418	2752	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
245419	2752	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
245420	2752	PERCEE_1:BNDT_250K/NTDB_250K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245421	2752	VEGETATION_2:BNDT_250K/NTDB_250K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
245422	2752	VEGETATION_2:BNDT_250K/NTDB_250K	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
245423	2752	VEGETATION_2:BNDT_250K/NTDB_250K	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
245424	2752	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	<LatLonBoundingBox minx="-175.2021065668111" miny="13.61978231251137" maxx="179.9999999999999" maxy="86.42067253199309"/>
245425	2752	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245426	2752	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	TEST	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245427	2752	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245428	2752	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245429	2752	DNEC_250K:ELEVATION/ELEVATION	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245430	2752	DNEC_50K:ELEVATION/ELEVATION	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
245431	2752	DNEC_50K:ELEVATION/ELEVATION	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
245432	2752	DNEC_50K:ELEVATION/ELEVATION	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
245433	2752	CANIMAGE:CANIMAGE/CANIMAGE	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
245434	2752	CANIMAGE:CANIMAGE/CANIMAGE	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
245435	2752	CANIMAGE:CANIMAGE/CANIMAGE	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
245436	2752	BACKGROUND:REFERENCE/REFERENCE	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245437	2752	CANADA_1:REFERENCE/REFERENCE	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245438	2752	CANADA_2:REFERENCE/REFERENCE	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.232158261524741" maxx="179.9999999999999" maxy="89.99999999999997"/>
245439	2752	DRAINAGE:REFERENCE/REFERENCE	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
245440	2752	GRID:REFERENCE/REFERENCE	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-9.619924280490622" maxx="168.3177393278646" maxy="83.68475951294515"/>
245441	2752	INDEX_1000K:REFERENCE/REFERENCE	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245442	2752	INDEX_250K:REFERENCE/REFERENCE	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245443	2752	INDEX_50K:REFERENCE/REFERENCE	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
245444	2752	INTERNATIONAL:REFERENCE/REFERENCE	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.529957155069653" maxx="179.9999999999999" maxy="86.94751208754742"/>
245445	2752	PLACE:REFERENCE/REFERENCE	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
245446	2752	PLACE_CAPITAL:REFERENCE/REFERENCE	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
245447	2752	PLACE_CAPITAL:REFERENCE/REFERENCE	OBSOLETE_BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245448	2752	PLACE_CAPITAL:REFERENCE/REFERENCE	BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245449	2752	PLACE_CAPITAL:REFERENCE/REFERENCE	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245450	2752	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245451	2752	BELVEDERE_0:BNDT/NTDB-50K	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245452	2752	BELVEDERE_2:BNDT/NTDB-50K	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245453	2752	CAMP_0:BNDT/NTDB-50K	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245454	2752	CENTRE_DE_SKI_0:BNDT/NTDB-50K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245455	2752	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245456	2752	CIMETIERE_0:BNDT/NTDB-50K	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245457	2752	CIMETIERE_2:BNDT/NTDB-50K	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245458	2752	CINE_PARC_0:BNDT/NTDB-50K	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245459	2752	CINE_PARC_2:BNDT/NTDB-50K	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245460	2752	COUR_A_BOIS_2:BNDT/NTDB-50K	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245461	2752	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
245462	2752	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245463	2752	ECHLL_POISSNS_0:BNDT/NTDB-50K	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245464	2752	FORT_2:BNDT/NTDB-50K	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245465	2752	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245466	2752	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245467	2752	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245468	2752	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245469	2752	LIEU_PELRNG_0:BNDT/NTDB-50K	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245470	2752	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245471	2752	PARC_A_BESTIAUX_2:BNDT/NTDB-50K	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245472	2752	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245473	2752	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245474	2752	RECUPERATEUR_2:BNDT/NTDB-50K	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245475	2752	TERRAIN_CAMPING_0:BNDT/NTDB-50K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245476	2752	TERRAIN_CAMPING_2:BNDT/NTDB-50K	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245477	2752	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245478	2752	TERRN_EXPSTN_2:BNDT/NTDB-50K	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245479	2752	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245480	2752	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245481	2752	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245482	2752	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245483	2752	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245484	2752	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245485	2752	ZOO_2:BNDT/NTDB-50K	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245486	2752	ZOO_2:BNDT/NTDB-50K	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245487	2752	GUE_0:BNDT/NTDB-50K	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245488	2752	GUE_1:BNDT/NTDB-50K	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245489	2752	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
245490	2752	SENTIER_1:BNDT/NTDB-50K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245491	2752	SENTIER_1:BNDT/NTDB-50K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245492	2752	AGGLOMERATION_2:BNDT/NTDB-50K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245493	2752	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245494	2752	BATIMENT_0:BNDT/NTDB-50K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
245495	2752	BATIMENT_2:BNDT/NTDB-50K	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
245496	2752	CHEMINEE_0:BNDT/NTDB-50K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245497	2752	CITERNE_0:BNDT/NTDB-50K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245498	2752	CITERNE_2:BNDT/NTDB-50K	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245499	2752	CONVOYEUR_1:BNDT/NTDB-50K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245500	2752	CROIX_0:BNDT/NTDB-50K	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245501	2752	DEBLAI_2:BNDT/NTDB-50K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245502	2752	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
245503	2752	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245504	2752	EOLIENNE_0:BNDT/NTDB-50K	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245505	2752	GRUE_0:BNDT/NTDB-50K	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245506	2752	GRUE_1:BNDT/NTDB-50K	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245507	2752	MUR_CLOTURE_1:BNDT/NTDB-50K	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245508	2752	PARANEIGE_1:BNDT/NTDB-50K	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
245509	2752	PASSERELLE_1:BNDT/NTDB-50K	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245510	2752	PISTE_DE_COURSES_1:BNDT/NTDB-50K	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245511	2752	PISTE_DE_COURSES_2:BNDT/NTDB-50K	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245512	2752	PISTE_D_ENVOL_0:BNDT/NTDB-50K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245513	2752	PISTE_D_ENVOL_2:BNDT/NTDB-50K	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245514	2752	PONT_1:BNDT/NTDB-50K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245515	2752	PONT_CANALISATION_1:BNDT/NTDB-50K	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
245516	2752	PUITS_0:BNDT/NTDB-50K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245517	2752	REMBLAI_2:BNDT/NTDB-50K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245518	2752	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245519	2752	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245520	2752	RUINES_0:BNDT/NTDB-50K	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245521	2752	RUINES_2:BNDT/NTDB-50K	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245522	2752	SAUT_DE_SKI_0:BNDT/NTDB-50K	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
245523	2752	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245524	2752	SILO_0:BNDT/NTDB-50K	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245525	2752	STADE_2:BNDT/NTDB-50K	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245526	2752	TELEPHERIQUE_1:BNDT/NTDB-50K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245527	2752	TOUR_0:BNDT/NTDB-50K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245528	2752	TUNNEL_1:BNDT/NTDB-50K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245529	2752	TUNNEL_1:BNDT/NTDB-50K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245530	2752	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245531	2752	POINT_DISCONTINUI_0:BNDT/NTDB-50K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245532	2752	POINT_DISCONTINUI_0:BNDT/NTDB-50K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245533	2752	BARRAGE_0:BNDT/NTDB-50K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245534	2752	BARRAGE_1:BNDT/NTDB-50K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245535	2752	BARRAGE_2:BNDT/NTDB-50K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245536	2752	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245537	2752	BRISE_LAMES_1:BNDT/NTDB-50K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245538	2752	CALE_2:BNDT/NTDB-50K	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245539	2752	CANAL_NAVIGABLE_1:BNDT/NTDB-50K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245540	2752	CANAL_NAVIGABLE_2:BNDT/NTDB-50K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245541	2752	CONDUIT_1:BNDT/NTDB-50K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245542	2752	COURS_D_EAU_1:BNDT/NTDB-50K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
245543	2752	DIGUE_LEVEE_1:BNDT/NTDB-50K	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245544	2752	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245545	2752	ETENDUE_D_EAU_2:BNDT/NTDB-50K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="90"/>
245546	2752	EXSURGENCE_0:BNDT/NTDB-50K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245547	2752	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
245548	2752	MUR_DE_PROTECTION_1:BNDT/NTDB-50K	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245549	2752	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
245550	2752	PERTURBATION_EAUX_0:BNDT/NTDB-50K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245551	2752	PERTURBATION_EAUX_1:BNDT/NTDB-50K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245552	2752	PERTURBATION_EAUX_2:BNDT/NTDB-50K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245553	2752	PORTE_D_ECLUSE_0:BNDT/NTDB-50K	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
245554	2752	PORTE_D_ECLUSE_1:BNDT/NTDB-50K	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245555	2752	QUAI_1:BNDT/NTDB-50K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245556	2752	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245557	2752	REPERE_NAVIGATION_0:BNDT/NTDB-50K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245558	2752	SABLE_2:BNDT/NTDB-50K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245559	2752	SOURCE_0:BNDT/NTDB-50K	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245560	2752	VARECH_2:BNDT/NTDB-50K	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
245561	2752	VIVIER_2:BNDT/NTDB-50K	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245562	2752	VIVIER_2:BNDT/NTDB-50K	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245563	2752	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
245564	2752	POINT_D_ELEVATION_0:BNDT/NTDB-50K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
245565	2752	POINT_D_ELEVATION_0:BNDT/NTDB-50K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245566	2752	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245567	2752	ESKER_1:BNDT/NTDB-50K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245568	2752	MORAINE_2:BNDT/NTDB-50K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
245569	2752	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245570	2752	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245571	2752	PINGO_0:BNDT/NTDB-50K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
245572	2752	SOLS_POLYGONAUX_2:BNDT/NTDB-50K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
245573	2752	SOLS_POLYGONAUX_2:BNDT/NTDB-50K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245574	2752	LIGN_TRANSMISSION_1:BNDT/NTDB-50K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245575	2752	PIPELINE_1:BNDT/NTDB-50K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245576	2752	POST_TRANSFRMTRS_0:BNDT/NTDB-50K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245577	2752	POST_TRANSFRMTRS_2:BNDT/NTDB-50K	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245578	2752	VALVE_0:BNDT/NTDB-50K	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245579	2752	VALVE_0:BNDT/NTDB-50K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245580	2752	CHEMIN_DE_FER_1:BNDT/NTDB-50K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>
245581	2752	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245582	2752	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245583	2752	BARRIERE_0:BNDT/NTDB-50K	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245584	2752	ROUTE_1:BNDT/NTDB-50K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
245585	2752	ROUTE_AUTRE_1:BNDT/NTDB-50K	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245586	2752	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245587	2752	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>
245588	2752	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
245589	2752	ROUTE_SEC_PAV_1:BNDT/NTDB-50K	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
245590	2752	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245591	2752	TRAVERSE_1:BNDT/NTDB-50K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245592	2752	TRAVERSE_1:BNDT/NTDB-50K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245593	2752	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
245594	2752	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
245595	2752	TERRE_HUMIDE_2:BNDT/NTDB-50K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
245596	2752	TOURBIERE_RETICUL_2:BNDT/NTDB-50K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>
245597	2752	TOURBIERE_RETICUL_2:BNDT/NTDB-50K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245598	2752	TOPONYME_0:BNDT/NTDB-50K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245599	2752	TOPONYME_HYDRO_0:BNDT/NTDB-50K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245600	2752	TOPONYME_LIEU_0:BNDT/NTDB-50K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245601	2752	TOPONYME_LITTORAL_0:BNDT/NTDB-50K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245602	2752	TOPONYME_RELIEF_0:BNDT/NTDB-50K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245603	2752	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
245604	2752	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245605	2752	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245606	2752	PERCEE_1:BNDT/NTDB-50K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245607	2752	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245608	2752	VEGETATION_2:BNDT/NTDB-50K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
245609	2752	VEGETATION_2:BNDT/NTDB-50K	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245610	2752	graticule:OBSOLETE_BNDT/NTDB-50K	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245611	2752	crosshairs:OBSOLETE_BNDT/NTDB-50K	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245612	2752	crosshairs:OBSOLETE_BNDT/NTDB-50K	OBSOLETE_BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245613	2752	crosshairs:OBSOLETE_BNDT/NTDB-50K	BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245614	2752	crosshairs:OBSOLETE_BNDT/NTDB-50K	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245615	2752	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245616	2752	CENTRE_DE_SKI_0:BNDT/NTDB-250K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245617	2752	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
245618	2752	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245619	2752	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245620	2752	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245621	2752	TERRAIN_CAMPING_0:BNDT/NTDB-250K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245622	2752	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245623	2752	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245624	2752	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245625	2752	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245626	2752	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245627	2752	SENTIER_0:BNDT/NTDB-250K	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
245628	2752	SENTIER_1:BNDT/NTDB-250K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245629	2752	SENTIER_1:BNDT/NTDB-250K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245630	2752	AGGLOMERATION_0:BNDT/NTDB-250K	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245631	2752	AGGLOMERATION_2:BNDT/NTDB-250K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245632	2752	BATIMENT_0:BNDT/NTDB-250K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245633	2752	CHEMINEE_0:BNDT/NTDB-250K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245634	2752	CITERNE_0:BNDT/NTDB-250K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245635	2752	CONVOYEUR_1:BNDT/NTDB-250K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
245636	2752	DEBLAI_2:BNDT/NTDB-250K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
245637	2752	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245638	2752	PISTE_D_ENVOL_0:BNDT/NTDB-250K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245639	2752	PONT_1:BNDT/NTDB-250K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245640	2752	PUITS_0:BNDT/NTDB-250K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
245641	2752	REMBLAI_2:BNDT/NTDB-250K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245642	2752	TELEPHERIQUE_1:BNDT/NTDB-250K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
245643	2752	TOUR_0:BNDT/NTDB-250K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245644	2752	TUNNEL_1:BNDT/NTDB-250K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245645	2752	TUNNEL_1:BNDT/NTDB-250K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245646	2752	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245647	2752	POINT_DISCONTINUI_0:BNDT/NTDB-250K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245648	2752	POINT_DISCONTINUI_0:BNDT/NTDB-250K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245649	2752	BARRAGE_0:BNDT/NTDB-250K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245650	2752	BARRAGE_1:BNDT/NTDB-250K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245651	2752	BARRAGE_2:BNDT/NTDB-250K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
245652	2752	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245653	2752	BRISE_LAMES_1:BNDT/NTDB-250K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245654	2752	CANAL_NAVIGABLE_1:BNDT/NTDB-250K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
245655	2752	CANAL_NAVIGABLE_2:BNDT/NTDB-250K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245656	2752	CONDUIT_1:BNDT/NTDB-250K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
245657	2752	COURS_D_EAU_1:BNDT/NTDB-250K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>
245658	2752	DIGUE_LEVEE_1:BNDT/NTDB-250K	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245659	2752	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245660	2752	ETENDUE_D_EAU_2:BNDT/NTDB-250K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245661	2752	EXSURGENCE_0:BNDT/NTDB-250K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245662	2752	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
245663	2752	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
245664	2752	PERTURBATION_EAUX_0:BNDT/NTDB-250K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245665	2752	PERTURBATION_EAUX_1:BNDT/NTDB-250K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245666	2752	PERTURBATION_EAUX_2:BNDT/NTDB-250K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245667	2752	QUAI_1:BNDT/NTDB-250K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245668	2752	REPERE_NAVIGATION_0:BNDT/NTDB-250K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245669	2752	SABLE_2:BNDT/NTDB-250K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245670	2752	SABLE_2:BNDT/NTDB-250K	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245671	2752	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
245672	2752	POINT_D_ELEVATION_0:BNDT/NTDB-250K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245673	2752	POINT_D_ELEVATION_0:BNDT/NTDB-250K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245674	2752	ESKER_1:BNDT/NTDB-250K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245675	2752	MORAINE_2:BNDT/NTDB-250K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
245676	2752	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245677	2752	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245678	2752	PINGO_0:BNDT/NTDB-250K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
245679	2752	SOLS_POLYGONAUX_2:BNDT/NTDB-250K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
245680	2752	SOLS_POLYGONAUX_2:BNDT/NTDB-250K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245681	2752	LIGN_TRANSMISSION_1:BNDT/NTDB-250K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245682	2752	PIPELINE_1:BNDT/NTDB-250K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245683	2752	POST_TRANSFRMTRS_0:BNDT/NTDB-250K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245684	2752	POST_TRANSFRMTRS_0:BNDT/NTDB-250K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245685	2752	CHEMIN_DE_FER_1:BNDT/NTDB-250K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245686	2752	CHEMIN_DE_FER_1:BNDT/NTDB-250K	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245687	2752	ROUTE_1:BNDT/NTDB-250K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
245688	2752	ROUTE_AUTRE_1:BNDT/NTDB-250K	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245689	2752	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245690	2752	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
245691	2752	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
245692	2752	ROUTE_SEC_PAV_1:BNDT/NTDB-250K	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
245693	2752	TRAVERSE_1:BNDT/NTDB-250K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245694	2752	TRAVERSE_1:BNDT/NTDB-250K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245695	2752	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
245696	2752	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
245697	2752	TERRE_HUMIDE_2:BNDT/NTDB-250K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245698	2752	TOURBIERE_RETICUL_2:BNDT/NTDB-250K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
245699	2752	TOURBIERE_RETICUL_2:BNDT/NTDB-250K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245700	2752	TOPONYME_0:BNDT/NTDB-250K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245701	2752	TOPONYME_HYDRO_0:BNDT/NTDB-250K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245702	2752	TOPONYME_LIEU_0:BNDT/NTDB-250K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245703	2752	TOPONYME_LITTORAL_0:BNDT/NTDB-250K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245704	2752	TOPONYME_RELIEF_0:BNDT/NTDB-250K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245705	2752	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245706	2752	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245707	2752	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245708	2752	PERCEE_1:BNDT/NTDB-250K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245709	2752	VEGETATION_2:BNDT/NTDB-250K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245710	2752	VEGETATION_2:BNDT/NTDB-250K	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245711	2752	graticule:OBSOLETE_BNDT/NTDB-250K	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245712	2752	crosshairs:OBSOLETE_BNDT/NTDB-250K	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245713	2752	crosshairs:OBSOLETE_BNDT/NTDB-250K	OBSOLETE_Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245714	2752	crosshairs:OBSOLETE_BNDT/NTDB-250K	Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245715	2752	crosshairs:OBSOLETE_BNDT/NTDB-250K	REFERENCE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245716	2752	BACKGROUND:Reference/Reference	BACKGROUND	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
245717	2752	CANADA:Reference/Reference	CANADA	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
245718	2752	CANADA_POLY:Reference/Reference	CANADA_POLY	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
245719	2752	CAPITALS:Reference/Reference	CAPITALS	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245720	2752	DRAINAGE:Reference/Reference	DRAINAGE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
245721	2752	GRID:Reference/Reference	GRID	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>
245722	2752	HYDRO_250K:Reference/Reference	HYDRO_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245723	2752	INDEX_1000K:Reference/Reference	INDEX_1000K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245724	2752	INDEX_250K:Reference/Reference	INDEX_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245725	2752	INDEX_50K:Reference/Reference	INDEX_50K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245726	2752	INTERNATIONAL:Reference/Reference	INTERNATIONAL	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
245727	2752	PLACE:Reference/Reference	PLACE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245728	2752	URB_250K:Reference/Reference	URB_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245729	2752	URB_250K:Reference/Reference	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245730	2752	graticule:OBSOLETE_Reference/Reference	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245731	2752	crosshairs:OBSOLETE_Reference/Reference	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245732	2752	crosshairs:OBSOLETE_Reference/Reference	OBSOLETE_CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245733	2752	crosshairs:OBSOLETE_Reference/Reference	CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245734	2752	crosshairs:OBSOLETE_Reference/Reference	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245735	2752	CANIMAGE:CanImage/CanImage	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>
245736	2752	CANIMAGE:CanImage/CanImage	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245737	2752	graticule:OBSOLETE_CanImage/CanImage	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245738	2752	crosshairs:OBSOLETE_CanImage/CanImage	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245739	2752	crosshairs:OBSOLETE_CanImage/CanImage	OBSOLETE_Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245740	2752	crosshairs:OBSOLETE_CanImage/CanImage	Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245741	2752	crosshairs:OBSOLETE_CanImage/CanImage	DNEC	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245742	2752	DNEC_250K:Elevation/Bathymetry	DNEC_250K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245743	2752	DNEC_50K:Elevation/Bathymetry	DNEC_50K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
245744	2752	DNEC_50K:Elevation/Bathymetry	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245745	2752	graticule:OBSOLETE_Elevation/Bathymetry	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245746	2752	crosshairs:OBSOLETE_Elevation/Bathymetry	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245747	2752	crosshairs:OBSOLETE_Elevation/Bathymetry	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245748	2752	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245749	2752	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
245750	2753	0	Countries		<LatLonBoundingBox minx="-178.216552734375" miny="-55.902229309082" maxx="-34.7929191589355" maxy="83.1138763427734"/>
245751	2753	2	Collaborative Projects		<LatLonBoundingBox minx="-140.029520999036" miny="44.7416071750254" maxx="-60.9205618185491" maxy="68.3542959342724"/>
245752	2753	1	Major Cities		<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="-34.9146385192871" maxy="68.2699966430664"/>
245753	2753	3	Projects		<LatLonBoundingBox minx="-128.673334830716" miny="44.9591369215458" maxx="-75.2460775934328" maxy="57.5593315666393"/>
245754	2754	AllProject	AllProject		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
245755	2754	Canada	Canada		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
245756	2754	Ottawa	Ottawa		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
245757	2754	St-John	St-John		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
245758	2754	Saskatoon	Saskatoon		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
245759	2754	Yellowknife	Yellowknife		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
245760	2754	Edmonton	Edmonton		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
245761	2754	Halifax	Halifax		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
245762	2754	Fredericton	Fredericton		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
245763	2754	Calgary	Calgary		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
245764	2754	Iqaluit	Iqaluit		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
245765	2754	Quebec	Quebec		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
245766	2754	Montreal	Montreal		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
245767	2754	Charlottetown	Charlottetown		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
245768	2754	Regina	Regina		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
245769	2754	Toronto	Toronto		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
245770	2754	Victoria-Vancouver	Victoria-Vancouver		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
245771	2754	Winnipeg	Winnipeg		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
245772	2754	Whitehorse	Whitehorse		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
245773	2755	Population	Population		<LatLonBoundingBox minx="-4708082.0" miny="-4345438.0" maxx="4051932.0" maxy="3830884.0"/>
245774	2755	Landuse	Landuse		<LatLonBoundingBox minx="-4078050.0" miny="-4399070.0" maxx="3433950.0" maxy="3816930.0"/>
245775	2755	Countries	Countries		<LatLonBoundingBox minx="-4708264.5" miny="-4339414.5" maxx="4114750.2" maxy="3834475.2"/>
245776	2755	Landsat images	Landsat images		<LatLonBoundingBox minx="-4810601.5" miny="-5769556.0" maxx="5262368.5" maxy="4734162.5"/>
245777	2755	Watersheds	Watersheds		<LatLonBoundingBox minx="-3975499.8" miny="-4345500.0" maxx="3968500.2" maxy="3597500.0"/>
245778	2755	Rivers	Rivers		<LatLonBoundingBox minx="-3929000.0" miny="-4332000.0" maxx="3363000.0" maxy="3556000.0"/>
245779	2755	Ramsar sites (Polygons)	Ramsar sites (Polygons)		<LatLonBoundingBox minx="-3918171.8" miny="-4332588.0" maxx="3959946.2" maxy="3834456.2"/>
245780	2755	Ramsar sites	Ramsar sites		<LatLonBoundingBox minx="-3887826.5" miny="-4329412.5" maxx="3945989.2" maxy="3835184.0"/>
245781	2755	Ramsar sites (Points)	Ramsar sites (Points)		<LatLonBoundingBox minx="-3801453.2" miny="-3784234.5" maxx="3316692.8" maxy="3681196.8"/>
245782	2755	Cities	Cities		<LatLonBoundingBox minx="-3903968.5" miny="-4243231.0" maxx="3930238.8" maxy="3771816.0"/>
245783	2756	Nearshore - Eel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Eel	FusionServ layers	<LatLonBoundingBox maxx="-60.89830407317411" maxy="48.140987133296775" minx="-66.39817455828356" miny="45.556362844725626"/>
245784	2756	Nearshore - Salmon:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Salmon	FusionServ layers	<LatLonBoundingBox maxx="-60.89836663674593" maxy="48.15102100575186" minx="-66.7587508022636" miny="45.55263835546794"/>
245785	2756	Nearshore - Seatrout:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Seatrout	FusionServ layers	<LatLonBoundingBox maxx="-60.908683128117175" maxy="47.90098653007146" minx="-64.83041550640228" miny="45.59134247720487"/>
245786	2756	Nearshore - Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Smelt	FusionServ layers	<LatLonBoundingBox maxx="-60.96414390199832" maxy="46.682972427047176" minx="-63.9756503337939" miny="45.58490900181501"/>
245787	2756	Nearshore - Striped Bass:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Striped Bass	FusionServ layers	<LatLonBoundingBox maxx="-61.836080034060735" maxy="48.1535304054153" minx="-66.39576778046484" miny="45.5792361476442"/>
245788	2756	Nearshore - Alewife:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Alewife	FusionServ layers	<LatLonBoundingBox maxx="-61.325106354510375" maxy="48.16322464566533" minx="-66.75918324279073" miny="45.552636911887404"/>
245789	2756	Nearshore - Rainbow Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Rainbow Smelt	FusionServ layers	<LatLonBoundingBox maxx="-62.45686414413447" maxy="48.17414520191716" minx="-66.75918324279073" miny="45.94268583431426"/>
245790	2756	Nearshore - Capelin:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Capelin	FusionServ layers	<LatLonBoundingBox maxx="-62.441201440377476" maxy="45.675604239297606" minx="-62.72779204181617" miny="45.64668883843299"/>
245791	2756	Nearshore - Mackerel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Mackerel	FusionServ layers	<LatLonBoundingBox maxx="-62.70204989125174" maxy="45.674936020136144" minx="-62.72795796805227" miny="45.65592861181964"/>
245792	2756	Nearshore - Barclam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Barclam	FusionServ layers	<LatLonBoundingBox maxx="-60.95938306902417" maxy="48.0091008877157" minx="-66.15130047940133" miny="45.59239618186476"/>
245793	2756	Nearshore - Quahog:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Quahog	FusionServ layers	<LatLonBoundingBox maxx="-61.622762286534986" maxy="47.92277836818055" minx="-65.3011792295953" miny="45.60572315422514"/>
245794	2756	Nearshore - Mussel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Mussel	FusionServ layers	<LatLonBoundingBox maxx="-60.9624708456024" maxy="48.10443823185849" minx="-66.5836644202638" miny="45.56241995797037"/>
245795	2756	Nearshore - Oyster:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Oyster	FusionServ layers	<LatLonBoundingBox maxx="-61.372826371440695" maxy="47.915374166007446" minx="-65.3508913988555" miny="45.604650747138784"/>
245796	2756	Nearshore - Soft Shell Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Soft Shell Clam	FusionServ layers	<LatLonBoundingBox maxx="-61.32526407447891" maxy="48.106798880056296" minx="-66.5798629096692" miny="45.563203697162336"/>
245797	2756	Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Razor Clam	FusionServ layers	<LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"/>
245798	2756	Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Traditional_Fisheries	FusionServ layers	<LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"/>
245799	2756	Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	NF_Traditional_Fisheries	FusionServ layers	<LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"/>
245800	2756	Groundfish-Cod:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Cod	FusionServ layers	<LatLonBoundingBox maxx="-54.99282690994799" maxy="47.908340237143406" minx="-56.28033335402399" miny="47.25957823730937"/>
245801	2756	Groundfish-Flounder:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Flounder	FusionServ layers	<LatLonBoundingBox maxx="-55.414955091841314" maxy="47.875208458455006" minx="-55.957806982799895" miny="47.387631656290274"/>
245802	2756	Groundfish-Halibut:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Halibut	FusionServ layers	<LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"/>
245803	2756	Groundfish-Lumpfish:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Lumpfish	FusionServ layers	<LatLonBoundingBox maxx="-55.35609630302027" maxy="47.719150767651634" minx="-56.313554393457395" miny="47.243251847305096"/>
245804	2756	Groundfish-Redfish:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Redfish	FusionServ layers	<LatLonBoundingBox maxx="-55.737160852436176" maxy="47.85395175166757" minx="-56.292612135640084" miny="47.37725497889055"/>
245805	2756	Groundfish-Skate:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Skate	FusionServ layers	<LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"/>
245806	2756	Groundfish-Turbot:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Turbot	FusionServ layers	<LatLonBoundingBox maxx="-55.14247014753923" maxy="47.86261463365782" minx="-56.04940651335024" miny="47.32606631492013"/>
245807	2756	Pelagics-Capelin:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Capelin	FusionServ layers	<LatLonBoundingBox maxx="-55.200081652733545" maxy="47.877505915419455" minx="-56.25039347248026" miny="47.39714532101119"/>
245808	2756	Pelagics-Eel:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Eel	FusionServ layers	<LatLonBoundingBox maxx="-55.49566445595043" maxy="47.945576525892484" minx="-55.89747443915985" miny="47.45164625454035"/>
245809	2756	Pelagics-Herring:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Herring	FusionServ layers	<LatLonBoundingBox maxx="-55.01124733756454" maxy="47.871792886248876" minx="-56.232561436676214" miny="47.41566682532711"/>
245810	2756	Pelagics-Mackerel:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Mackerel	FusionServ layers	<LatLonBoundingBox maxx="-55.41033661819392" maxy="47.869025038214566" minx="-56.16015573402094" miny="47.3861331608017"/>
245811	2756	Pelagics-Salmon:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Salmon	FusionServ layers	<LatLonBoundingBox maxx="-55.13661275510313" maxy="47.958900890009154" minx="-56.34340377034844" miny="47.429680777888706"/>
245812	2756	Pelagics-Smelt:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Smelt	FusionServ layers	<LatLonBoundingBox maxx="-55.56702918557739" maxy="47.89759709941413" minx="-55.85611443602901" miny="47.43970081717001"/>
245813	2756	Pelagics-Trout:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Trout	FusionServ layers	<LatLonBoundingBox maxx="-55.00158490183882" maxy="47.90331427024781" minx="-56.3772679720457" miny="47.441036449234225"/>
245814	2756	Shellfish-Clam:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Clam	FusionServ layers	<LatLonBoundingBox maxx="-55.456995734531965" maxy="47.889956906247306" minx="-55.91078210285796" miny="47.45277988397224"/>
245815	2756	Shellfish-Lobster:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Lobster	FusionServ layers	<LatLonBoundingBox maxx="-55.09439084712319" maxy="47.89001294815843" minx="-56.32150453767589" miny="47.23992821240138"/>
245816	2756	Shellfish-Mussel:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Mussel	FusionServ layers	<LatLonBoundingBox maxx="-55.53720355037293" maxy="47.8040042681103" minx="-56.18578141064685" miny="47.4527371683029"/>
245817	2756	Shellfish-Rock Crab:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Rock Crab	FusionServ layers	<LatLonBoundingBox maxx="-55.8186855710998" maxy="47.86496109864036" minx="-56.26356869827536" miny="47.44673166349547"/>
245818	2756	Shellfish-Scallop:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Scallop	FusionServ layers	<LatLonBoundingBox maxx="-55.36175614270817" maxy="47.84616683941085" minx="-56.350449745646294" miny="47.380810263042385"/>
245819	2756	Shellfish-Snail:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Snail	FusionServ layers	<LatLonBoundingBox maxx="-55.94220606706886" maxy="47.73308110172117" minx="-55.95591478509247" miny="47.72598800832104"/>
245820	2756	Shellfish-Snow_Crab:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Snow_Crab	FusionServ layers	<LatLonBoundingBox maxx="-55.34401541694389" maxy="47.848958428480785" minx="-55.991871460939656" miny="47.24310862178282"/>
245821	2756	Shellfish-Squid:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Squid	FusionServ layers	<LatLonBoundingBox maxx="-55.08992986359845" maxy="47.8769493943245" minx="-56.26013461283816" miny="47.416065503473945"/>
245822	2756	Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Urchin	FusionServ layers	<LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"/>
245823	2756	Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries	tidestation	FusionServ layers	<LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"/>
245824	2756	Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries	TIDE_STATION	FusionServ layers	<LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"/>
245825	2756	BENCHMARK_INFORMATION:tidestation:TIDE_STATION	BENCHMARK_INFORMATION	FusionServ layers	<LatLonBoundingBox maxx="-48.838333" maxy="82.491867" minx="-132.384167" miny="39.254000000000005"/>
245826	2756	TIDE_STATION_MAREE:tidestation:TIDE_STATION	TIDE_STATION_MAREE	FusionServ layers	<LatLonBoundingBox maxx="-30.0" maxy="85.0" minx="-150.0" miny="30.0"/>
245827	2756	TIDAL_PREDICTION_SERVICE:tidestation:TIDE_STATION	TIDAL_PREDICTION_SERVICE	FusionServ layers	<LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"/>
245828	2756	TIDAL_PREDICTION_SERVICE_L:tidestation:TIDE_STATION	TIDAL_PREDICTION_SERVICE_L	FusionServ layers	<LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"/>
245829	2756	TIDAL_PREDICTION_SERVICE_L:tidestation:TIDE_STATION	Fisheries_Knowledge_Inshore	FusionServ layers	<LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"/>
245830	2756	TIDAL_PREDICTION_SERVICE_L:tidestation:TIDE_STATION	Fisheries_Knowledge_Inshore	FusionServ layers	<LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"/>
245831	2756	Inshore - Lobster - All Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Lobster - All Season	FusionServ layers	<LatLonBoundingBox maxx="-60.54904584004396" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.6355870225298"/>
245832	2756	Inshore - Lobster - Early Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Lobster - Early Season	FusionServ layers	<LatLonBoundingBox maxx="-60.77894796004415" maxy="47.58499996937784" minx="-65.11996872004721" miny="45.667180994904925"/>
245833	2756	Inshore - Lobster - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Lobster - Other	FusionServ layers	<LatLonBoundingBox maxx="-60.77894796004415" maxy="48.137888458546215" minx="-66.36044772004817" miny="46.107190511990076"/>
245834	2756	Inshore - Rock Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Rock Crab	FusionServ layers	<LatLonBoundingBox maxx="-60.54938208004392" maxy="48.10882098460929" minx="-66.36666600004817" miny="45.611877006253316"/>
245835	2756	Inshore - Snow Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Snow Crab	FusionServ layers	<LatLonBoundingBox maxx="-60.54840900004393" maxy="48.490657155473" minx="-65.54423736004752" miny="45.94163001306848"/>
245836	2756	Inshore - Toad Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Toad Crab	FusionServ layers	<LatLonBoundingBox maxx="-60.54840900004394" maxy="48.53388364772399" minx="-66.28137516004807" miny="45.85060993751996"/>
245837	2756	Inshore - Cod:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Cod	FusionServ layers	<LatLonBoundingBox maxx="-60.78808800004414" maxy="48.40968162257948" minx="-66.36673908004819" miny="45.646696024992885"/>
245838	2756	Inshore - Hake:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Hake	FusionServ layers	<LatLonBoundingBox maxx="-61.08976116004432" maxy="47.901225009931174" minx="-64.91697516004712" miny="45.646677943364836"/>
245839	2756	Inshore - Plaice:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Plaice	FusionServ layers	<LatLonBoundingBox maxx="-60.5498500800439" maxy="48.39601623985945" minx="-65.72363585520719" miny="45.70534197493095"/>
245840	2756	Inshore - Flounder:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Flounder	FusionServ layers	<LatLonBoundingBox maxx="-60.78808800004414" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.64693698723941"/>
245841	2756	Inshore - Skate:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Skate	FusionServ layers	<LatLonBoundingBox maxx="-61.859109960044854" maxy="46.06157002724873" minx="-62.764515360045564" miny="45.69633605462524"/>
245842	2756	Inshore - Greysole:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Greysole	FusionServ layers	<LatLonBoundingBox maxx="-60.983323920044214" maxy="46.775528037183655" minx="-61.6679668800447" miny="45.95478300801383"/>
245843	2756	Inshore - Halibut:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Halibut	FusionServ layers	<LatLonBoundingBox maxx="-60.99112584004421" maxy="46.75383194521929" minx="-61.12549404004435" miny="46.5519189564753"/>
245844	2756	Inshore - Irish Moss:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Irish Moss	FusionServ layers	<LatLonBoundingBox maxx="-62.01994212004504" maxy="47.2180198634906" minx="-65.13249132004724" miny="46.2033602456784"/>
245845	2756	Inshore - Kelp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Kelp	FusionServ layers	<LatLonBoundingBox maxx="-61.887172680044905" maxy="47.29955771109101" minx="-65.12662656004728" miny="46.16674387617136"/>
245846	2756	Inshore - Sea Urchin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Sea Urchin	FusionServ layers	<LatLonBoundingBox maxx="-60.65887500004404" maxy="48.163716234856906" minx="-66.35104848004812" miny="45.662962965802066"/>
245847	2756	Inshore - Moon Snail:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Moon Snail	FusionServ layers	<LatLonBoundingBox maxx="-63.42917472004602" maxy="48.103364209526205" minx="-66.22753068004806" miny="46.10448504032834"/>
245848	2756	Inshore - Seal:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Seal	FusionServ layers	<LatLonBoundingBox maxx="-61.17776208004441" maxy="48.025979123469035" minx="-64.96499988004713" miny="45.66032802590199"/>
245849	2756	Inshore - Starfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Starfish	FusionServ layers	<LatLonBoundingBox maxx="-62.048540160044986" maxy="47.15551266849532" minx="-64.47584340004677" miny="46.11248799781451"/>
245850	2756	Inshore - Whelk:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Whelk	FusionServ layers	<LatLonBoundingBox maxx="-61.306643160044466" maxy="48.21884987497138" minx="-66.35894616004813" miny="45.780544013833506"/>
245851	2756	Inshore - Shark:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Shark	FusionServ layers	<LatLonBoundingBox maxx="-61.72423740004477" maxy="48.163716234856906" minx="-64.74328344004698" miny="45.98418301851023"/>
245852	2756	Inshore - Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Whale	FusionServ layers	<LatLonBoundingBox maxx="-60.55002252004397" maxy="48.21884987497138" minx="-64.96499988004713" miny="45.85029391894929"/>
245853	2756	Inshore - Porpoise:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Porpoise	FusionServ layers	<LatLonBoundingBox maxx="-63.45413964004606" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.867744670527976"/>
245854	2756	Inshore - Sea Turtle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Sea Turtle	FusionServ layers	<LatLonBoundingBox maxx="-61.43820660004458" maxy="46.27676216414532" minx="-61.79214852004488" miny="45.704470073205684"/>
245855	2756	Inshore - Sunfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Sunfish	FusionServ layers	<LatLonBoundingBox maxx="-61.22613420004442" maxy="46.425999101391184" minx="-61.695106560044785" miny="46.004699461400655"/>
245856	2756	Inshore - Fin Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Fin Whale	FusionServ layers	<LatLonBoundingBox maxx="-64.41884100004671" maxy="46.71482488958506" minx="-64.55387340004688" miny="46.57924037785817"/>
245857	2756	Inshore - Squid:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Squid	FusionServ layers	<LatLonBoundingBox maxx="-61.04079216004426" maxy="48.163716234856906" minx="-64.82448252004708" miny="45.64376094825315"/>
245858	2756	Inshore - Periwinkle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Periwinkle	FusionServ layers	<LatLonBoundingBox maxx="-61.25805000004442" maxy="47.83028491378228" minx="-65.62889064004763" miny="45.65565600451089"/>
245859	2756	Inshore - Scallop - Moderate Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Scallop - Moderate Fishery	FusionServ layers	<LatLonBoundingBox maxx="-60.666558840043976" maxy="48.163716234856906" minx="-66.24207216004807" miny="45.68938605179014"/>
245860	2756	Inshore - Scallop - Intensive Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Scallop - Intensive Fishery	FusionServ layers	<LatLonBoundingBox maxx="-61.82105184004484" maxy="48.137888458546215" minx="-65.13324624004724" miny="45.68460102885159"/>
245861	2756	Inshore - Scallop - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Scallop - Other	FusionServ layers	<LatLonBoundingBox maxx="-63.77251752004629" maxy="46.34514787216418" minx="-64.15000164004657" miny="45.970492897805606"/>
245862	2756	Inshore - Ocean Quahog:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Ocean Quahog	FusionServ layers	<LatLonBoundingBox maxx="-61.05525192004433" maxy="48.103364209526205" minx="-66.12537420004797" miny="45.68848202959375"/>
245863	2756	Inshore - Mussels:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Mussels	FusionServ layers	<LatLonBoundingBox maxx="-64.13610168004654" maxy="46.905377016195494" minx="-64.55305908004684" miny="46.26393809264519"/>
245864	2756	Inshore - Barclam:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Barclam	FusionServ layers	<LatLonBoundingBox maxx="-64.20925764004662" maxy="46.71203272075228" minx="-64.53026748004685" miny="46.26505310084605"/>
245865	2756	Inshore - Shrimp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Shrimp	FusionServ layers	<LatLonBoundingBox maxx="-65.40237072004743" maxy="48.057723995086924" minx="-65.80618740004778" miny="47.73466289202624"/>
245866	2756	Inshore - Bluefin Tuna:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Bluefin Tuna	FusionServ layers	<LatLonBoundingBox maxx="-61.16605704004437" maxy="48.137888458546215" minx="-64.96466436004714" miny="45.91596600845806"/>
245867	2756	Inshore - Mackerel:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Mackerel	FusionServ layers	<LatLonBoundingBox maxx="-60.54883488004394" maxy="48.40619177655823" minx="-66.36650940004816" miny="45.64528300339109"/>
245868	2756	Inshore - Herring - Spring and Fall Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Herring - Spring and Fall Fishery	FusionServ layers	<LatLonBoundingBox maxx="-60.68993616004406" maxy="48.395905363601024" minx="-66.36669516004817" miny="45.64385801645572"/>
245869	2756	Inshore - Herring - Spawning:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Herring - Spawning	FusionServ layers	<LatLonBoundingBox maxx="-61.52445000004467" maxy="48.12345459964605" minx="-66.24547200004805" miny="45.663609442229294"/>
245870	2756	Inshore - Dogfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Dogfish	FusionServ layers	<LatLonBoundingBox maxx="-60.54883488004394" maxy="48.409570850091804" minx="-66.28137516004807" miny="45.64121400899461"/>
245871	2756	Inshore - Capelin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Capelin	FusionServ layers	<LatLonBoundingBox maxx="-62.45653392004531" maxy="46.00287998011945" minx="-62.474257080045334" miny="45.989791014993536"/>
245872	2756	Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Silverside	FusionServ layers	<LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"/>
245873	2756	Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	BOUNDARIES	FusionServ layers	<LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"/>
245874	2756	Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	GeneralBoundaries	FusionServ layers	<LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"/>
245875	2756	200 Mile Limit:BOUNDARIES:BOUNDARIES	200 Mile Limit	FusionServ layers	<LatLonBoundingBox maxx="79.17045593261719" maxy="89.99942779541016" minx="-141.00006103515625" miny="40.08380889892578"/>
245876	2756	Canada:BOUNDARIES:BOUNDARIES	Canada	FusionServ layers	<LatLonBoundingBox maxx="-52.66936492919922" maxy="83.1895751953125" minx="-141.0" miny="41.65730285644531"/>
245877	2756	World:BOUNDARIES:BOUNDARIES	World	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="83.59603881835938" minx="-180.0" miny="-90.0"/>
245878	2756	Shoreline:BOUNDARIES:BOUNDARIES	Shoreline	FusionServ layers	<LatLonBoundingBox maxx="-52.621807" maxy="83.21258499999999" minx="-141.0" miny="38.002303999999995"/>
245879	2756	Islands:BOUNDARIES:BOUNDARIES	Islands	FusionServ layers	<LatLonBoundingBox maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"/>
245880	2756	Hydrology:BOUNDARIES:BOUNDARIES	Hydrology	FusionServ layers	<LatLonBoundingBox maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"/>
245881	2756	Hydrology:BOUNDARIES:BOUNDARIES	CCRI	FusionServ layers	<LatLonBoundingBox maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"/>
245882	2756	Hydrology:BOUNDARIES:BOUNDARIES	CCRI	FusionServ layers	<LatLonBoundingBox maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"/>
245883	2756	SCALLOP_VW:CCRI:CCRI	SCALLOP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245884	2756	SCULPIN_VW:CCRI:CCRI	SCULPIN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245885	2756	SEACUCUMBER_VW:CCRI:CCRI	SEACUCUMBER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245886	2756	SEAURCHIN_VW:CCRI:CCRI	SEAURCHIN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245887	2756	SHARK_VW:CCRI:CCRI	SHARK_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245888	2756	SHRIMP_VW:CCRI:CCRI	SHRIMP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245889	2756	SKATE_VW:CCRI:CCRI	SKATE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245890	2756	SMELT_VW:CCRI:CCRI	SMELT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245891	2756	SNAIL_VW:CCRI:CCRI	SNAIL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245892	2756	SQUID_VW:CCRI:CCRI	SQUID_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245893	2756	STURGEON_VW:CCRI:CCRI	STURGEON_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245894	2756	SUNFISH_VW:CCRI:CCRI	SUNFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245895	2756	SWORDFISH_VW:CCRI:CCRI	SWORDFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245896	2756	TROUT_VW:CCRI:CCRI	TROUT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245897	2756	TUNA_VW:CCRI:CCRI	TUNA_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245898	2756	TURBOT_VW:CCRI:CCRI	TURBOT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245899	2756	WHELK_VW:CCRI:CCRI	WHELK_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245900	2756	WOLFFISH_VW:CCRI:CCRI	WOLFFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245901	2756	BROWNTROUT_VW:CCRI:CCRI	BROWNTROUT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245902	2756	RAINBOWSMELT_VW:CCRI:CCRI	RAINBOWSMELT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245903	2756	EEL_FR_VW:CCRI:CCRI	EEL_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245904	2756	FLOUNDER_FR_VW:CCRI:CCRI	FLOUNDER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245905	2756	HADDOCK_FR_VW:CCRI:CCRI	HADDOCK_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245906	2756	HAGFISH_FR_VW:CCRI:CCRI	HAGFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245907	2756	HAKE_FR_VW:CCRI:CCRI	HAKE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245908	2756	HALIBUT_FR_VW:CCRI:CCRI	HALIBUT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245909	2756	HERRING_FR_VW:CCRI:CCRI	HERRING_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245910	2756	JELLYFISH_FR_VW:CCRI:CCRI	JELLYFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245911	2756	LOBSTER_FR_VW:CCRI:CCRI	LOBSTER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245912	2756	LUMPFISH_FR_VW:CCRI:CCRI	LUMPFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245913	2756	GIANTSCALLOP_FR_VW:CCRI:CCRI	GIANTSCALLOP_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245914	2756	ICELANDICSCALLOP_FR_VW:CCRI:CCRI	ICELANDICSCALLOP_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245915	2756	MOONSNAIL_FR_VW:CCRI:CCRI	MOONSNAIL_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245916	2756	NORTHERNSTONECRAB_FR_VW:CCRI:CCRI	NORTHERNSTONECRAB_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245917	2756	PERIWINKLE_FR_VW:CCRI:CCRI	PERIWINKLE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245918	2756	ROCKCRAB_FR_VW:CCRI:CCRI	ROCKCRAB_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245919	2756	SNOWCRAB_FR_VW:CCRI:CCRI	SNOWCRAB_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245920	2756	SOFTSHELLCLAM_FR_VW:CCRI:CCRI	SOFTSHELLCLAM_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245921	2756	SURFCLAM_FR_VW:CCRI:CCRI	SURFCLAM_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245922	2756	TOADCRAB_FR_VW:CCRI:CCRI	TOADCRAB_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245923	2756	GREENLANDCOD_FR_VW:CCRI:CCRI	GREENLANDCOD_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245924	2756	ARCTICCOD_FR_VW:CCRI:CCRI	ARCTICCOD_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245925	2756	WINTERFLOUNDER_FR_VW:CCRI:CCRI	WINTERFLOUNDER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245926	2756	WITCHFLOUNDER_FR_VW:CCRI:CCRI	WITCHFLOUNDER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245927	2756	YELLOWTAILFLOUNDER_FR_VW:CCRI:CCRI	YELLOWTAILFLOUNDER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245928	2756	BROOKTROUT_FR_VW:CCRI:CCRI	BROOKTROUT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245929	2756	MACKEREL_FR_VW:CCRI:CCRI	MACKEREL_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245930	2756	MUSSEL_FR_VW:CCRI:CCRI	MUSSEL_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245931	2756	OYSTER_FR_VW:CCRI:CCRI	OYSTER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245932	2756	POLLOCK_FR_VW:CCRI:CCRI	POLLOCK_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245933	2756	QUAHOG_FR_VW:CCRI:CCRI	QUAHOG_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245934	2756	REDFISH_FR_VW:CCRI:CCRI	REDFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245935	2756	SALMON_FR_VW:CCRI:CCRI	SALMON_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245936	2756	SANDBAR_FR_VW:CCRI:CCRI	SANDBAR_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245937	2756	SANDLANCE_FR_VW:CCRI:CCRI	SANDLANCE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245938	2756	SCALLOP_FR_VW:CCRI:CCRI	SCALLOP_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245939	2756	SCULPIN_FR_VW:CCRI:CCRI	SCULPIN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245940	2756	SEACUCUMBER_FR_VW:CCRI:CCRI	SEACUCUMBER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245941	2756	SEAURCHIN_FR_VW:CCRI:CCRI	SEAURCHIN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245942	2756	COD_VW:CCRI:CCRI	COD_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245943	2756	COD_PT_VW:CCRI:CCRI	COD_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245944	2756	COD_PT_FR_VW:CCRI:CCRI	COD_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245945	2756	SALMON_PT_VW:CCRI:CCRI	SALMON_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245946	2756	SALMON_PT_FR_VW:CCRI:CCRI	SALMON_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245947	2756	SHARK_PT_FR_VW:CCRI:CCRI	SHARK_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245948	2756	SHARK_PT_VW:CCRI:CCRI	SHARK_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245949	2756	HERRING_PT_VW:CCRI:CCRI	HERRING_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245950	2756	HERRING_PT_FR_VW:CCRI:CCRI	HERRING_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245951	2756	BROOKTROUT_PT_FR_VW:CCRI:CCRI	BROOKTROUT_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245952	2756	BROOKTROUT_PT_VW:CCRI:CCRI	BROOKTROUT_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245953	2756	HALIBUT_PT_VW:CCRI:CCRI	HALIBUT_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245954	2756	HALIBUT_PT_FR_VW:CCRI:CCRI	HALIBUT_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245955	2756	CAPELIN_PT_FR_VW:CCRI:CCRI	CAPELIN_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245956	2756	CAPELIN_PT_VW:CCRI:CCRI	CAPELIN_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245957	2756	TUNA_PT_VW:CCRI:CCRI	TUNA_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245958	2756	TUNA_PT_FR_VW:CCRI:CCRI	TUNA_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245959	2756	SUNFISH_PT_FR_VW:CCRI:CCRI	SUNFISH_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245960	2756	SUNFISH_PT_VW:CCRI:CCRI	SUNFISH_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245961	2756	MACKEREL_PT_VW:CCRI:CCRI	MACKEREL_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245962	2756	MACKEREL_PT_FR_VW:CCRI:CCRI	MACKEREL_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245963	2756	EEL_PT_FR_VW:CCRI:CCRI	EEL_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245964	2756	EEL_PT_VW:CCRI:CCRI	EEL_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245965	2756	LOBSTER_PT_VW:CCRI:CCRI	LOBSTER_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245966	2756	LOBSTER_PT_FR_VW:CCRI:CCRI	LOBSTER_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245967	2756	ARCTICCHAR_PT_FR_VW:CCRI:CCRI	ARCTICCHAR_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245968	2756	ARCTICCHAR_PT_VW:CCRI:CCRI	ARCTICCHAR_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245969	2756	CLAM_PT_VW:CCRI:CCRI	CLAM_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245970	2756	CLAM_PT_FR_VW:CCRI:CCRI	CLAM_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245971	2756	PERIWINKLE_PT_FR_VW:CCRI:CCRI	PERIWINKLE_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245972	2756	PERIWINKLE_PT_VW:CCRI:CCRI	PERIWINKLE_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245973	2756	STICKLEBACK_PT_VW:CCRI:CCRI	STICKLEBACK_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245974	2756	STICKLEBACK_PT_FR_VW:CCRI:CCRI	STICKLEBACK_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245975	2756	SWORDFISH_PT_FR_VW:CCRI:CCRI	SWORDFISH_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245976	2756	SWORDFISH_PT_VW:CCRI:CCRI	SWORDFISH_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245977	2756	COD_LN_FR_VW:CCRI:CCRI	COD_LN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245978	2756	EEL_LN_VW:CCRI:CCRI	EEL_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245979	2756	EEL_LN_FR_VW:CCRI:CCRI	EEL_LN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245980	2756	CAPELIN_LN_FR_VW:CCRI:CCRI	CAPELIN_LN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245981	2756	CAPELIN_LN_VW:CCRI:CCRI	CAPELIN_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245982	2756	SNAIL_LN_VW:CCRI:CCRI	SNAIL_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245983	2756	SNAIL_LN_FR_VW:CCRI:CCRI	SNAIL_LN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245984	2756	WHALE_PT_VW:CCRI:CCRI	WHALE_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245985	2756	DOLPHPORP_PT_VW:CCRI:CCRI	DOLPHPORP_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245986	2756	OTHER_PT_VW:CCRI:CCRI	OTHER_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245987	2756	OTHER_VW:CCRI:CCRI	OTHER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245988	2756	SEAL_PT_VW:CCRI:CCRI	SEAL_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245989	2756	DOLPHPORP_VW:CCRI:CCRI	DOLPHPORP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245990	2756	WHALE_VW:CCRI:CCRI	WHALE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245991	2756	SHARK_FR_VW:CCRI:CCRI	SHARK_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245992	2756	SHRIMP_FR_VW:CCRI:CCRI	SHRIMP_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245993	2756	SKATE_FR_VW:CCRI:CCRI	SKATE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245994	2756	SMELT_FR_VW:CCRI:CCRI	SMELT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245995	2756	SNAIL_FR_VW:CCRI:CCRI	SNAIL_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245996	2756	SQUID_FR_VW:CCRI:CCRI	SQUID_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245997	2756	STURGEON_FR_VW:CCRI:CCRI	STURGEON_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245998	2756	SUNFISH_FR_VW:CCRI:CCRI	SUNFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
245999	2756	SWORDFISH_FR_VW:CCRI:CCRI	SWORDFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246000	2756	TROUT_FR_VW:CCRI:CCRI	TROUT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246001	2756	TUNA_FR_VW:CCRI:CCRI	TUNA_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246002	2756	TURBOT_FR_VW:CCRI:CCRI	TURBOT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246003	2756	WHELK_FR_VW:CCRI:CCRI	WHELK_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246004	2756	WOLFFISH_FR_VW:CCRI:CCRI	WOLFFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246005	2756	BROWNTROUT_FR_VW:CCRI:CCRI	BROWNTROUT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246006	2756	RAINBOWSMELT_FR_VW:CCRI:CCRI	RAINBOWSMELT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246007	2756	MARCH_MAMMALS:CCRI:CCRI	MARCH_MAMMALS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246008	2756	MARCH_AQUATIC_PLANTS:CCRI:CCRI	MARCH_AQUATIC_PLANTS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246009	2756	COD_LN_VW:CCRI:CCRI	COD_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246010	2756	AMERICANPLAICE_VW:CCRI:CCRI	AMERICANPLAICE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246011	2756	ARCTICCHAR_VW:CCRI:CCRI	ARCTICCHAR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246012	2756	ATLANTICSAURY_VW:CCRI:CCRI	ATLANTICSAURY_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246013	2756	STICKLEBACK_VW:CCRI:CCRI	STICKLEBACK_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246014	2756	CAPELIN_VW:CCRI:CCRI	CAPELIN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246015	2756	CLAM_VW:CCRI:CCRI	CLAM_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246016	2756	COCKLE_VW:CCRI:CCRI	COCKLE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246017	2756	CRAB_VW:CCRI:CCRI	CRAB_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246018	2756	EEL_VW:CCRI:CCRI	EEL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246019	2756	FLOUNDER_VW:CCRI:CCRI	FLOUNDER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246020	2756	HADDOCK_VW:CCRI:CCRI	HADDOCK_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246021	2756	HAGFISH_VW:CCRI:CCRI	HAGFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246022	2756	HAKE_VW:CCRI:CCRI	HAKE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246023	2756	HALIBUT_VW:CCRI:CCRI	HALIBUT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246024	2756	HERRING_VW:CCRI:CCRI	HERRING_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246025	2756	JELLYFISH_VW:CCRI:CCRI	JELLYFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246026	2756	LOBSTER_VW:CCRI:CCRI	LOBSTER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246027	2756	LUMPFISH_VW:CCRI:CCRI	LUMPFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246028	2756	GIANTSCALLOP_VW:CCRI:CCRI	GIANTSCALLOP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246029	2756	ICELANDICSCALLOP_VW:CCRI:CCRI	ICELANDICSCALLOP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246030	2756	MOONSNAIL_VW:CCRI:CCRI	MOONSNAIL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246031	2756	NORTHERNSTONECRAB_VW:CCRI:CCRI	NORTHERNSTONECRAB_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246032	2756	PERIWINKLE_VW:CCRI:CCRI	PERIWINKLE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246033	2756	ROCKCRAB_VW:CCRI:CCRI	ROCKCRAB_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246034	2756	SNOWCRAB_VW:CCRI:CCRI	SNOWCRAB_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246035	2756	SOFTSHELLCLAM_VW:CCRI:CCRI	SOFTSHELLCLAM_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246036	2756	SURFCLAM_VW:CCRI:CCRI	SURFCLAM_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246037	2756	TOADCRAB_VW:CCRI:CCRI	TOADCRAB_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246038	2756	COD_FR_VW:CCRI:CCRI	COD_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246039	2756	AMERICANPLAICE_FR_VW:CCRI:CCRI	AMERICANPLAICE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246040	2756	ARCTICCHAR_FR_VW:CCRI:CCRI	ARCTICCHAR_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246041	2756	ATLANTICSAURY_FR_VW:CCRI:CCRI	ATLANTICSAURY_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246042	2756	STICKLEBACK_FR_VW:CCRI:CCRI	STICKLEBACK_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246043	2756	CAPELIN_FR_VW:CCRI:CCRI	CAPELIN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246044	2756	CLAM_FR_VW:CCRI:CCRI	CLAM_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246045	2756	COCKLE_FR_VW:CCRI:CCRI	COCKLE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246046	2756	CRAB_FR_VW:CCRI:CCRI	CRAB_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246047	2756	GREENLANDCOD_VW:CCRI:CCRI	GREENLANDCOD_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246048	2756	ARCTICCOD_VW:CCRI:CCRI	ARCTICCOD_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246049	2756	WINTERFLOUNDER_VW:CCRI:CCRI	WINTERFLOUNDER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246050	2756	WITCHFLOUNDER_VW:CCRI:CCRI	WITCHFLOUNDER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246051	2756	YELLOWTAILFLOUNDER_VW:CCRI:CCRI	YELLOWTAILFLOUNDER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246052	2756	BROOKTROUT_VW:CCRI:CCRI	BROOKTROUT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246053	2756	MACKEREL_VW:CCRI:CCRI	MACKEREL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246054	2756	MUSSEL_VW:CCRI:CCRI	MUSSEL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246055	2756	OYSTER_VW:CCRI:CCRI	OYSTER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246056	2756	POLLOCK_VW:CCRI:CCRI	POLLOCK_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246057	2756	QUAHOG_VW:CCRI:CCRI	QUAHOG_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246058	2756	REDFISH_VW:CCRI:CCRI	REDFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246059	2756	SALMON_VW:CCRI:CCRI	SALMON_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246060	2756	SANDBAR_VW:CCRI:CCRI	SANDBAR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246061	2756	SANDLANCE_VW:CCRI:CCRI	SANDLANCE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246062	2756	KELP_VW:CCRI:CCRI	KELP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246063	2756	CORAL_VW:CCRI:CCRI	CORAL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246064	2756	EELGRASS_VW:CCRI:CCRI	EELGRASS_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246065	2756	ROCKWEED_VW:CCRI:CCRI	ROCKWEED_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246066	2756	IRISHMOSS_VW:CCRI:CCRI	IRISHMOSS_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246067	2756	KELP_PT_VW:CCRI:CCRI	KELP_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246068	2756	EELGRASS_PT_VW:CCRI:CCRI	EELGRASS_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246069	2756	ROCKWEED_PT_VW:CCRI:CCRI	ROCKWEED_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246070	2756	IRISHMOSS_PT_VW:CCRI:CCRI	IRISHMOSS_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246071	2756	KELP_LN_VW:CCRI:CCRI	KELP_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246072	2756	ROCKWEED_LN_VW:CCRI:CCRI	ROCKWEED_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246073	2756	SEAL_VW:CCRI:CCRI	SEAL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246074	2756	SEAL_VW:CCRI:CCRI	LOS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246075	2756	SEAL_VW:CCRI:CCRI	LOS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246076	2756	LOS_20K_40K_3:LOS:LOS	LOS_20K_40K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246077	2756	LOS_3:LOS:LOS	LOS_3	FusionServ layers	<LatLonBoundingBox maxx="-3.2" maxy="89.99972199999999" minx="-180.0" miny="30.0"/>
246078	2756	LOS_2:LOS:LOS	LOS_2	FusionServ layers	<LatLonBoundingBox maxx="-52.572222" maxy="81.622222" minx="-141.5" miny="41.810666999999995"/>
246079	2756	LOS_1:LOS:LOS	LOS_1	FusionServ layers	<LatLonBoundingBox maxx="-52.298888999999996" maxy="73.93333299999999" minx="-133.183333" miny="41.375"/>
246080	2756	LOS_1_LABELS:LOS:LOS	LOS_1_LABELS	FusionServ layers	<LatLonBoundingBox maxx="-52.899231" maxy="73.93333299999999" minx="-133.183333" miny="42.051666999999995"/>
246081	2756	LOS_2_LABELS:LOS:LOS	LOS_2_LABELS	FusionServ layers	<LatLonBoundingBox maxx="-52.905" maxy="81.622222" minx="-141.5" miny="41.816666999999995"/>
246082	2756	LOS_3_LABELS:LOS:LOS	LOS_3_LABELS	FusionServ layers	<LatLonBoundingBox maxx="-46.482116999999995" maxy="84.341667" minx="-180.0" miny="42.533333"/>
246083	2756	LOS_20K_40K_1:LOS:LOS	LOS_20K_40K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246084	2756	LOS_20K_40K_2:LOS:LOS	LOS_20K_40K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246085	2756	LOS_LT_20K_3:LOS:LOS	LOS_LT_20K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246086	2756	LOS_40K_100K_1:LOS:LOS	LOS_40K_100K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246087	2756	LOS_LT_20K_1:LOS:LOS	LOS_LT_20K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246088	2756	LOS_LT_20K_2:LOS:LOS	LOS_LT_20K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246089	2756	LOS_40K_100K_2:LOS:LOS	LOS_40K_100K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246090	2756	LOS_40K_100K_3:LOS:LOS	LOS_40K_100K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246091	2756	LOS_100K_300K_1:LOS:LOS	LOS_100K_300K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246092	2756	LOS_100K_300K_2:LOS:LOS	LOS_100K_300K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246093	2756	LOS_100K_300K_3:LOS:LOS	LOS_100K_300K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246094	2756	LOS_300K_500K_1:LOS:LOS	LOS_300K_500K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246095	2756	LOS_300K_500K_2:LOS:LOS	LOS_300K_500K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246096	2756	LOS_300K_500K_3:LOS:LOS	LOS_300K_500K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246097	2756	LOS_GT_500K_1:LOS:LOS	LOS_GT_500K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246098	2756	LOS_GT_500K_2:LOS:LOS	LOS_GT_500K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246099	2756	LOS_GT_500K_3:LOS:LOS	LOS_GT_500K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246100	2756	CHARTCAT_LABELS:LOS:LOS	CHARTCAT_LABELS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246101	2756	LOS_GT_500K_3_LAB:LOS:LOS	LOS_GT_500K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246102	2756	LOS_300K_500K_1_LAB:LOS:LOS	LOS_300K_500K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
246103	2756	LOS_GT_500K_2_LAB:LOS:LOS	LOS_GT_500K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
246104	2756	LOS_300K_500K_2_LAB:LOS:LOS	LOS_300K_500K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
246105	2756	LOS_300K_500K_3_LAB:LOS:LOS	LOS_300K_500K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
246106	2756	LOS_100K_300K_1_LAB:LOS:LOS	LOS_100K_300K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
246107	2756	LOS_100K_300K_2_LAB:LOS:LOS	LOS_100K_300K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
246108	2756	LOS_100K_300K_3_LAB:LOS:LOS	LOS_100K_300K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
246109	2756	LOS_40K_100K_1_LAB:LOS:LOS	LOS_40K_100K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
246110	2756	LOS_40K_100K_2_LAB:LOS:LOS	LOS_40K_100K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
246111	2756	LOS_40K_100K_3_LAB:LOS:LOS	LOS_40K_100K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
246112	2756	LOS_20K_40K_1_LAB:LOS:LOS	LOS_20K_40K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
246113	2756	LOS_20K_40K_2_LAB:LOS:LOS	LOS_20K_40K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
246114	2756	LOS_20K_40K_3_LAB:LOS:LOS	LOS_20K_40K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
246115	2756	LOS_LT_20K_1_LAB:LOS:LOS	LOS_LT_20K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
246116	2756	LOS_LT_20K_2_LAB:LOS:LOS	LOS_LT_20K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
246117	2756	LOS_LT_20K_3_LAB:LOS:LOS	LOS_LT_20K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
246118	2756	LOS_GT_500K_1_LAB:LOS:LOS	LOS_GT_500K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
246119	2756	LOS_GT_500K_1_LAB:LOS:LOS	SIPA_AIDS	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
246120	2756	LOS_GT_500K_1_LAB:LOS:LOS	SIPA_AIDS	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
246121	2756	SIPA_ACTIVE:SIPA_AIDS:SIPA_AIDS	SIPA_ACTIVE	FusionServ layers	<LatLonBoundingBox maxx="-3.049444" maxy="79.99194399999999" minx="-140.985" miny="4.6793059999999995"/>
246122	2756	SIPA_DISCONTINUED:SIPA_AIDS:SIPA_AIDS	SIPA_DISCONTINUED	FusionServ layers	<LatLonBoundingBox maxx="-50.691666999999995" maxy="72.235833" minx="-139.310833" miny="8.711361"/>
246123	2756	SIPA_HISTORICAL:SIPA_AIDS:SIPA_AIDS	SIPA_HISTORICAL	FusionServ layers	<LatLonBoundingBox maxx="-52.687000000000005" maxy="53.522222" minx="-89.211111" miny="41.82"/>
246124	2756	SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS	SIPA_INTENT_DISCONTINUE	FusionServ layers	<LatLonBoundingBox maxx="-54.166388999999995" maxy="49.729194" minx="-81.84858899999999" miny="43.702290999999995"/>
246125	2756	SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS	OPAT	FusionServ layers	<LatLonBoundingBox maxx="-54.166388999999995" maxy="49.729194" minx="-81.84858899999999" miny="43.702290999999995"/>
246126	2756	SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS	OPAT	FusionServ layers	<LatLonBoundingBox maxx="-54.166388999999995" maxy="49.729194" minx="-81.84858899999999" miny="43.702290999999995"/>
246127	2756	CMA_POINTS:OPAT:OPAT	CMA_POINTS	FusionServ layers	<LatLonBoundingBox maxx="-61.772338999999995" maxy="48.77" minx="-69.09700000000001" miny="47.461909999999996"/>
246128	2756	MPA_POINTS:OPAT:OPAT	MPA_POINTS	FusionServ layers	<LatLonBoundingBox maxx="-53.700001" maxy="53.330002" minx="-135.669998" miny="44.0"/>
246129	2756	COASTAL_MANAGEMENT_AREAS:OPAT:OPAT	COASTAL_MANAGEMENT_AREAS	FusionServ layers	<LatLonBoundingBox maxx="-68.596054" maxy="67.543785" minx="-127.989037" miny="48.229675"/>
246130	2756	MARINE_PROTECTED_AREAS:OPAT:OPAT	MARINE_PROTECTED_AREAS	FusionServ layers	<LatLonBoundingBox maxx="-58.719162" maxy="48.306663" minx="-123.543533" miny="43.810761"/>
246131	2756	LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT	LARGE_OCEAN_MNGMNT_AREAS	FusionServ layers	<LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"/>
246132	2756	LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT	ChartCatalog	FusionServ layers	<LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"/>
246133	2756	LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT	ChartCatalog	FusionServ layers	<LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"/>
246134	2756	CHARTCAT:ChartCatalog:ChartCatalog	CHARTCAT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246135	2756	CHARTCAT_LT_20K:ChartCatalog:ChartCatalog	CHARTCAT_LT_20K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246136	2756	CHARTCAT_20K_40K:ChartCatalog:ChartCatalog	CHARTCAT_20K_40K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246137	2756	CHARTCAT_40K_100K:ChartCatalog:ChartCatalog	CHARTCAT_40K_100K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246138	2756	CHARTCAT_100K_300K:ChartCatalog:ChartCatalog	CHARTCAT_100K_300K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246139	2756	CHARTCAT_GT_500K:ChartCatalog:ChartCatalog	CHARTCAT_GT_500K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246140	2756	CHARTCAT_300K_500K:ChartCatalog:ChartCatalog	CHARTCAT_300K_500K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246141	2756	CHARTCAT_LABELS_GT_500K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_GT_500K	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="80.0" minx="-176.75" miny="46.500071999999996"/>
246142	2756	CHARTCAT_LABELS_300K_500K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_300K_500K	FusionServ layers	<LatLonBoundingBox maxx="-46.483332999999995" maxy="84.341667" minx="-141.5" miny="43.416667"/>
246143	2756	CHARTCAT_LABELS_100K_300K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_100K_300K	FusionServ layers	<LatLonBoundingBox maxx="-54.25" maxy="81.622222" minx="-141.633333" miny="42.533333"/>
246144	2756	CHARTCAT_LABELS_20K_40K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_20K_40K	FusionServ layers	<LatLonBoundingBox maxx="-53.342222" maxy="79.0" minx="-133.048333" miny="42.364166999999995"/>
246145	2756	CHARTCAT_LABELS_LT_20K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_LT_20K	FusionServ layers	<LatLonBoundingBox maxx="-52.981832999999995" maxy="69.53" minx="-133.183333" miny="41.816666999999995"/>
246146	2756	CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_40K_100K	FusionServ layers	<LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"/>
246147	2756	CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog	M270	FusionServ layers	<LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"/>
246148	2756	CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog	M270	FusionServ layers	<LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"/>
246149	2756	STAND_10YRS_PLUS_POL:M270:M270	STAND_10YRS_PLUS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246150	2756	STAND_10YRS_PLUS_POINT:M270:M270	STAND_10YRS_PLUS_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246151	2756	MULTBM_LESS_1YR_LINE:M270:M270	MULTBM_LESS_1YR_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246152	2756	MULTBM_LESS_1YR_POL:M270:M270	MULTBM_LESS_1YR_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246153	2756	MULTBM_1_2YRS_POL:M270:M270	MULTBM_1_2YRS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246154	2756	MULTBM_2_4YRS_LINE:M270:M270	MULTBM_2_4YRS_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246155	2756	MULTBM_2_4YRS_POL:M270:M270	MULTBM_2_4YRS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246156	2756	ESWEEP_10YRS_PLUS_POL:M270:M270	ESWEEP_10YRS_PLUS_POL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
246157	2756	MULTBM_4_10YRS_LINE:M270:M270	MULTBM_4_10YRS_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246158	2756	MULTBM_4_10YRS_POL:M270:M270	MULTBM_4_10YRS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246159	2756	MULTBM_10YRS_PLUS_LINE:M270:M270	MULTBM_10YRS_PLUS_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246160	2756	MULTBM_10YRS_PLUS_POL:M270:M270	MULTBM_10YRS_PLUS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246161	2756	MULTBM_1_2YRS_LINE:M270:M270	MULTBM_1_2YRS_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246162	2756	ESWEEP_1_2YRS_POL:M270:M270	ESWEEP_1_2YRS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246163	2756	ESWEEP_2_4YRS_POL:M270:M270	ESWEEP_2_4YRS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246164	2756	ESWEEP_4_10YRS_POL:M270:M270	ESWEEP_4_10YRS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246165	2756	TBC_LESS1YR_LINE:M270:M270	TBC_LESS1YR_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246166	2756	TBC_LESS1YR_POL:M270:M270	TBC_LESS1YR_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246167	2756	TBC_1_2YRS_POL:M270:M270	TBC_1_2YRS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246168	2756	TBC_2_4YRS_POL:M270:M270	TBC_2_4YRS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246169	2756	TBC_4_10YRS_LINE:M270:M270	TBC_4_10YRS_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246170	2756	TBC_4_10YRS_POL:M270:M270	TBC_4_10YRS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246171	2756	TBC_10YRS_PLUS_POL:M270:M270	TBC_10YRS_PLUS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246172	2756	CONVEN_5001_10000_LINE:M270:M270	CONVEN_5001_10000_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246173	2756	CONVEN_5001_10000_POL:M270:M270	CONVEN_5001_10000_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246174	2756	CONVEN_5001_10000_POINT:M270:M270	CONVEN_5001_10000_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246175	2756	M270_ALL:M270:M270	M270_ALL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246176	2756	M270_CC_LINE:M270:M270	M270_CC_LINE	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
246177	2756	M270_CC_POINT:M270:M270	M270_CC_POINT	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
246178	2756	M270_GEOM:M270:M270	M270_GEOM	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
246179	2756	M270_SC_POL:M270:M270	M270_SC_POL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
246180	2756	M270_SC_LINE:M270:M270	M270_SC_LINE	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
246181	2756	M270_SC_POINT:M270:M270	M270_SC_POINT	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
246182	2756	M270_SS_POL:M270:M270	M270_SS_POL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
246183	2756	M270_SS_LINE:M270:M270	M270_SS_LINE	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
246184	2756	M270_SS_POINT:M270:M270	M270_SS_POINT	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
246185	2756	M270_PROPOSED_POINT:M270:M270	M270_PROPOSED_POINT	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
246186	2756	CONVEN_10001_50000_LINE:M270:M270	CONVEN_10001_50000_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246187	2756	CONVEN_10001_50000_POL:M270:M270	CONVEN_10001_50000_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246188	2756	CONVEN_10001_50000_POINT:M270:M270	CONVEN_10001_50000_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246189	2756	CONVEN_50000_PLUS_LINE:M270:M270	CONVEN_50000_PLUS_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246190	2756	CONVEN_50000_PLUS_POL:M270:M270	CONVEN_50000_PLUS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246191	2756	CONVEN_50000_PLUS_POINT:M270:M270	CONVEN_50000_PLUS_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246192	2756	ELSPOT_0_5000_POL:M270:M270	ELSPOT_0_5000_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246193	2756	ELSPOT_5001_10000_POL:M270:M270	ELSPOT_5001_10000_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246194	2756	ELSPOT_10001_50000_POL:M270:M270	ELSPOT_10001_50000_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246195	2756	ELSPOT_50000PLUS_POL:M270:M270	ELSPOT_50000PLUS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246196	2756	LEADLN_0_5000_LINE:M270:M270	LEADLN_0_5000_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246197	2756	LEADLN_0_5000_POL:M270:M270	LEADLN_0_5000_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246198	2756	LEADLN_0_5000_POINT:M270:M270	LEADLN_0_5000_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246199	2756	LEADLN_5001_10000_LINE:M270:M270	LEADLN_5001_10000_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246200	2756	LEADLN_5001_10000_POL:M270:M270	LEADLN_5001_10000_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246201	2756	LEADLN_5001_10000_POINT:M270:M270	LEADLN_5001_10000_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246202	2756	LEADLN_10001_50000_LINE:M270:M270	LEADLN_10001_50000_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246203	2756	LEADLN_10001_50000_POL:M270:M270	LEADLN_10001_50000_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246204	2756	LEADLN_10001_50000_POINT:M270:M270	LEADLN_10001_50000_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246205	2756	LEADLN_50000_PLUS_LINE:M270:M270	LEADLN_50000_PLUS_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246206	2756	LEADLN_50000_PLUS_POL:M270:M270	LEADLN_50000_PLUS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246207	2756	LEADLN_50000_PLUS_POINT:M270:M270	LEADLN_50000_PLUS_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246208	2756	NONSTAND_0_5000_LINE:M270:M270	NONSTAND_0_5000_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246209	2756	NONSTAND_0_5000_POL:M270:M270	NONSTAND_0_5000_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246210	2756	NONSTAND_0_5000_POINT:M270:M270	NONSTAND_0_5000_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246211	2756	NONSTAND_5001_10000_LINE:M270:M270	NONSTAND_5001_10000_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246212	2756	NONSTAND_5001_10000_POL:M270:M270	NONSTAND_5001_10000_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246213	2756	NONSTAND_5001_10000_POINT:M270:M270	NONSTAND_5001_10000_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246214	2756	NONSTAND_10001_50000_LINE:M270:M270	NONSTAND_10001_50000_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246215	2756	NONSTAND_10001_50000_POL:M270:M270	NONSTAND_10001_50000_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246216	2756	NONSTAND_10001_50000_POINT:M270:M270	NONSTAND_10001_50000_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246217	2756	NONSTAND_50000_PLUS_LINE:M270:M270	NONSTAND_50000_PLUS_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246218	2756	NONSTAND_50000_PLUS_POL:M270:M270	NONSTAND_50000_PLUS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246219	2756	NONSTAND_50000_PLUS_POINT:M270:M270	NONSTAND_50000_PLUS_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246220	2756	SPOTSOUND_0_5000_LINE:M270:M270	SPOTSOUND_0_5000_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246221	2756	SPOTSOUND_0_5000_POL:M270:M270	SPOTSOUND_0_5000_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246222	2756	SPOTSOUND_0_5000_POINT:M270:M270	SPOTSOUND_0_5000_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246223	2756	SPOTSOUND_5001_10000_LINE:M270:M270	SPOTSOUND_5001_10000_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246224	2756	SPOTSOUND_5001_10000_POL:M270:M270	SPOTSOUND_5001_10000_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246225	2756	SPOTSOUND_5001_10000_POINT:M270:M270	SPOTSOUND_5001_10000_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246226	2756	SPOTSOUND_10001_50000_LINE:M270:M270	SPOTSOUND_10001_50000_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246227	2756	SPOTSOUND_10001_50000_POL:M270:M270	SPOTSOUND_10001_50000_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246228	2756	SPOTSOUND_10001_50000_POINT:M270:M270	SPOTSOUND_10001_50000_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246229	2756	SPOTSOUND_50000_PLUS_LINE:M270:M270	SPOTSOUND_50000_PLUS_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246230	2756	SPOTSOUND_50000_PLUS_POL:M270:M270	SPOTSOUND_50000_PLUS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246231	2756	SPOTSOUND_50000_PLUS_POINT:M270:M270	SPOTSOUND_50000_PLUS_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246232	2756	STAND_0_5000_LINE:M270:M270	STAND_0_5000_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246233	2756	STAND_0_5000_POL:M270:M270	STAND_0_5000_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246234	2756	STAND_0_5000_POINT:M270:M270	STAND_0_5000_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246235	2756	STAND_5001_10000_LINE:M270:M270	STAND_5001_10000_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246236	2756	STAND_5001_10000_POL:M270:M270	STAND_5001_10000_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246237	2756	STAND_5001_10000_POINT:M270:M270	STAND_5001_10000_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246238	2756	STAND_10001_50000_LINE:M270:M270	STAND_10001_50000_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246239	2756	STAND_10001_50000_POL:M270:M270	STAND_10001_50000_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246240	2756	STAND_10001_50000_POINT:M270:M270	STAND_10001_50000_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246241	2756	STAND_50000_PLUS_LINE:M270:M270	STAND_50000_PLUS_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246242	2756	STAND_50000_PLUS_POL:M270:M270	STAND_50000_PLUS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246243	2756	STAND_50000_PLUS_POINT:M270:M270	STAND_50000_PLUS_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246244	2756	CONVEN_LESS1YR_POINT:M270:M270	CONVEN_LESS1YR_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246245	2756	CONVEN_1_2YRS_LINE:M270:M270	CONVEN_1_2YRS_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246246	2756	CONVEN_1_2YRS_POL:M270:M270	CONVEN_1_2YRS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246247	2756	CONVEN_LESS1YR_LINE:M270:M270	CONVEN_LESS1YR_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246248	2756	CONVEN_LESS1YR_POL:M270:M270	CONVEN_LESS1YR_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246249	2756	CONVEN_1_2YRS_POINT:M270:M270	CONVEN_1_2YRS_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246250	2756	CONVEN_2_4YRS_LINE:M270:M270	CONVEN_2_4YRS_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246251	2756	CONVEN_2_4YRS_POL:M270:M270	CONVEN_2_4YRS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246252	2756	CONVEN_2_4YRS_POINT:M270:M270	CONVEN_2_4YRS_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246253	2756	CONVEN_4_10YRS_LINE:M270:M270	CONVEN_4_10YRS_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246254	2756	CONVEN_4_10YRS_POL:M270:M270	CONVEN_4_10YRS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246255	2756	CONVEN_4_10YRS_POINT:M270:M270	CONVEN_4_10YRS_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246256	2756	CONVEN_10YRS_PLUS_LINE:M270:M270	CONVEN_10YRS_PLUS_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246257	2756	CONVEN_10YRS_PLUS_POL:M270:M270	CONVEN_10YRS_PLUS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246258	2756	CONVEN_10YRS_PLUS_POINT:M270:M270	CONVEN_10YRS_PLUS_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246259	2756	ELSPOT_LESS1YR_POL:M270:M270	ELSPOT_LESS1YR_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246260	2756	ELSPOT_1_2YRS_POL:M270:M270	ELSPOT_1_2YRS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246261	2756	ELSPOT_2_4YRS_POL:M270:M270	ELSPOT_2_4YRS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246262	2756	ELSPOT_4_10YRS_POL:M270:M270	ELSPOT_4_10YRS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246263	2756	ELSPOT_10YRS_PLUS_POL:M270:M270	ELSPOT_10YRS_PLUS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246264	2756	LEADLN_1_2YRS_LINE:M270:M270	LEADLN_1_2YRS_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246265	2756	LEADLN_LESS1YR_LINE:M270:M270	LEADLN_LESS1YR_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246266	2756	LEADLN_LESS1YR_POL:M270:M270	LEADLN_LESS1YR_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246267	2756	LEADLN_1_2YRS_POL:M270:M270	LEADLN_1_2YRS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246268	2756	LEADLN_1_2YRS_POINT:M270:M270	LEADLN_1_2YRS_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246269	2756	LEADLN_2_4YRS_LINE:M270:M270	LEADLN_2_4YRS_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246270	2756	LEADLN_2_4YRS_POL:M270:M270	LEADLN_2_4YRS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246271	2756	LEADLN_2_4YRS_POINT:M270:M270	LEADLN_2_4YRS_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246272	2756	LEADLN_4_10YRS_LINE:M270:M270	LEADLN_4_10YRS_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246273	2756	LEADLN_4_10YRS_POL:M270:M270	LEADLN_4_10YRS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246274	2756	LEADLN_4_10YRS_POINT:M270:M270	LEADLN_4_10YRS_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246275	2756	LEADLN_10YRS_PLUS_LINE:M270:M270	LEADLN_10YRS_PLUS_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246276	2756	LEADLN_10YRS_PLUS_POL:M270:M270	LEADLN_10YRS_PLUS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246277	2756	LEADLN_10YRS_PLUS_POINT:M270:M270	LEADLN_10YRS_PLUS_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246278	2756	NONSTAND_LESS1YR_LINE:M270:M270	NONSTAND_LESS1YR_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246279	2756	NONSTAND_LESS1YR_POL:M270:M270	NONSTAND_LESS1YR_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246280	2756	NONSTAND_LESS1YR_POINT:M270:M270	NONSTAND_LESS1YR_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246281	2756	LEADLN_LESS1YR_POINT:M270:M270	LEADLN_LESS1YR_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246282	2756	NONSTAND_1_2YRS_LINE:M270:M270	NONSTAND_1_2YRS_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246283	2756	CONVEN_0_5000_LINE:M270:M270	CONVEN_0_5000_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246284	2756	CONVEN_0_5000_POL:M270:M270	CONVEN_0_5000_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246285	2756	NONSTAND_1_2YRS_POL:M270:M270	NONSTAND_1_2YRS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246286	2756	NONSTAND_1_2YRS_POINT:M270:M270	NONSTAND_1_2YRS_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246287	2756	NONSTAND_2_4YRS_LINE:M270:M270	NONSTAND_2_4YRS_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246288	2756	NONSTAND_2_4YRS_POL:M270:M270	NONSTAND_2_4YRS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246289	2756	NONSTAND_2_4YRS_POINT:M270:M270	NONSTAND_2_4YRS_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246290	2756	M270_CC_POL:M270:M270	M270_CC_POL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
246291	2756	NONSTAND_4_10YRS_LINE:M270:M270	NONSTAND_4_10YRS_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246292	2756	NONSTAND_4_10YRS_POL:M270:M270	NONSTAND_4_10YRS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246293	2756	NONSTAND_4_10YRS_POINT:M270:M270	NONSTAND_4_10YRS_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246294	2756	NONSTAND_10YRS_PLUS_LINE:M270:M270	NONSTAND_10YRS_PLUS_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246295	2756	NONSTAND_10YRS_PLUS_POL:M270:M270	NONSTAND_10YRS_PLUS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246296	2756	NONSTAND_10YRS_PLUS_POINT:M270:M270	NONSTAND_10YRS_PLUS_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246297	2756	STAND_LESS_1YR_POL:M270:M270	STAND_LESS_1YR_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246298	2756	STAND_LESS_1YR_POINT:M270:M270	STAND_LESS_1YR_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246299	2756	STAND_1_2YRS_LINE:M270:M270	STAND_1_2YRS_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246300	2756	SPOTSOUND_LESS_1YR_LINE:M270:M270	SPOTSOUND_LESS_1YR_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246301	2756	SPOTSOUND_LESS_1YR_POL:M270:M270	SPOTSOUND_LESS_1YR_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246302	2756	SPOTSOUND_LESS_1YR_POINT:M270:M270	SPOTSOUND_LESS_1YR_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246303	2756	SPOTSOUND_1_2YRS_LINE:M270:M270	SPOTSOUND_1_2YRS_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246304	2756	SPOTSOUND_1_2YRS_POL:M270:M270	SPOTSOUND_1_2YRS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246305	2756	SPOTSOUND_1_2YRS_POINT:M270:M270	SPOTSOUND_1_2YRS_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246306	2756	SPOTSOUND_2_4YRS_LINE:M270:M270	SPOTSOUND_2_4YRS_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246307	2756	SPOTSOUND_2_4YRS_POL:M270:M270	SPOTSOUND_2_4YRS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246308	2756	SPOTSOUND_2_4YRS_POINT:M270:M270	SPOTSOUND_2_4YRS_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246309	2756	SPOTSOUND_4_10YRS_LINE:M270:M270	SPOTSOUND_4_10YRS_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246310	2756	SPOTSOUND_4_10YRS_POL:M270:M270	SPOTSOUND_4_10YRS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246311	2756	SPOTSOUND_4_10YRS_POINT:M270:M270	SPOTSOUND_4_10YRS_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246312	2756	SPOTSOUND_10YRS_PLUS_LINE:M270:M270	SPOTSOUND_10YRS_PLUS_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246313	2756	SPOTSOUND_10YRS_PLUS_POL:M270:M270	SPOTSOUND_10YRS_PLUS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246314	2756	SPOTSOUND_10YRS_PLUS_POINT:M270:M270	SPOTSOUND_10YRS_PLUS_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246315	2756	STAND_LESS_1YR_LINE:M270:M270	STAND_LESS_1YR_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246316	2756	STAND_1_2YRS_POL:M270:M270	STAND_1_2YRS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246317	2756	CONVEN_0_5000_POINT:M270:M270	CONVEN_0_5000_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246318	2756	STAND_1_2YRS_POINT:M270:M270	STAND_1_2YRS_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246319	2756	STAND_2_4YRS_LINE:M270:M270	STAND_2_4YRS_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246320	2756	STAND_2_4YRS_POL:M270:M270	STAND_2_4YRS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246321	2756	STAND_2_4YRS_POINT:M270:M270	STAND_2_4YRS_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246322	2756	STAND_4_10YRS_LINE:M270:M270	STAND_4_10YRS_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246323	2756	STAND_4_10YRS_POL:M270:M270	STAND_4_10YRS_POL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246324	2756	STAND_4_10YRS_POINT:M270:M270	STAND_4_10YRS_POINT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246325	2756	STAND_10YRS_PLUS_LINE:M270:M270	STAND_10YRS_PLUS_LINE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246326	2756	M270_PROPOSED_LINE:M270:M270	M270_PROPOSED_LINE	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
246327	2756	M270_PROPOSED_POL:M270:M270	M270_PROPOSED_POL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
246328	2756	M270_PROPOSED_POL:M270:M270	S57NRM	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
246329	2756	M270_PROPOSED_POL:M270:M270	S57NRM	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
246330	2756	Depth Areas:S57NRM:S57NRM	Depth Areas	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
246331	2756	Depth Contours:S57NRM:S57NRM	Depth Contours	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
246332	2756	Coastline:S57NRM:S57NRM	Coastline	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
246333	2756	Land Areas:S57NRM:S57NRM	Land Areas	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
246334	2756	Land Areas:S57NRM:S57NRM	MEDS	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
246335	2756	Land Areas:S57NRM:S57NRM	MEDS	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
246336	2756	AIS_SPATIAL:MEDS:MEDS	AIS_SPATIAL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-180.0" miny="0.0"/>
246337	2756	MEDS_ARGO:MEDS:MEDS	MEDS_ARGO	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246338	2756	MEDS_CTD:MEDS:MEDS	MEDS_CTD	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246339	2756	MEDS_MOOR:MEDS:MEDS	MEDS_MOOR	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246340	2756	MEDS_TWL:MEDS:MEDS	MEDS_TWL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246341	2756	MEDS_WAVE:MEDS:MEDS	MEDS_WAVE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246342	2756	MEDS_XBT:MEDS:MEDS	MEDS_XBT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246343	2756	MEDSPOINTGEOM:MEDS:MEDS	MEDSPOINTGEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246344	2756	MEDSGEOM:MEDS:MEDS	MEDSGEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246345	2756	LINEHEAD:MEDS:MEDS	LINEHEAD	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246346	2756	NEBGEOM:MEDS:MEDS	NEBGEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246347	2756	TWL_GEOM:MEDS:MEDS	TWL_GEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
246348	2756	CONTAMINANTS_DDT:MEDS:MEDS	CONTAMINANTS_DDT	FusionServ layers	<LatLonBoundingBox maxx="-49.125" maxy="75.47778" minx="-136.3667" miny="44.441109999999995"/>
246349	2756	CONTAMINANTS_HG:MEDS:MEDS	CONTAMINANTS_HG	FusionServ layers	<LatLonBoundingBox maxx="172.0883" maxy="79.0" minx="-137.1425" miny="40.05833"/>
246350	2756	CONTAMINANTS_PAHNAPH:MEDS:MEDS	CONTAMINANTS_PAHNAPH	FusionServ layers	<LatLonBoundingBox maxx="-49.405" maxy="67.55" minx="-131.6647" miny="44.691669999999995"/>
246351	2756	CONTAMINANTS_PB:MEDS:MEDS	CONTAMINANTS_PB	FusionServ layers	<LatLonBoundingBox maxx="-49.125" maxy="79.0" minx="-138.5917" miny="40.05833"/>
246352	2756	CONTAMINANTS_PCB201:MEDS:MEDS	CONTAMINANTS_PCB201	FusionServ layers	<LatLonBoundingBox maxx="-57.752779999999994" maxy="70.73333" minx="-130.3058" miny="44.0475"/>
246353	2756	CONTAMINANTS_TCDD:MEDS:MEDS	CONTAMINANTS_TCDD	FusionServ layers	<LatLonBoundingBox maxx="-49.405" maxy="70.73333" minx="-131.6647" miny="43.550000000000004"/>
246354	2756	CONTAMINANTS_TCDD:MEDS:MEDS	FZ	FusionServ layers	<LatLonBoundingBox maxx="-49.405" maxy="70.73333" minx="-131.6647" miny="43.550000000000004"/>
246355	2756	CONTAMINANTS_TCDD:MEDS:MEDS	Fishing_Zones	FusionServ layers	<LatLonBoundingBox maxx="-49.405" maxy="70.73333" minx="-131.6647" miny="43.550000000000004"/>
246356	2756	Baselines:FZ:FZ	Baselines	FusionServ layers	<LatLonBoundingBox maxx="-52.61916732788086" maxy="83.13722229003906" minx="-141.00274658203125" miny="43.38861083984375"/>
246357	2756	Territorial Seas:FZ:FZ	Territorial Seas	FusionServ layers	<LatLonBoundingBox maxx="-52.324066162109375" maxy="83.33621215820312" minx="-141.00274658203125" miny="43.17829513549805"/>
246358	2756	Fishing Zones:FZ:FZ	Fishing Zones	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="38.002304"/>
246359	2756	NAFO:FZ:FZ	NAFO	FusionServ layers	<LatLonBoundingBox maxx="-42.0" maxy="78.16666412353516" minx="-82.219970703125" miny="35.0"/>
246360	2756	Capelin717:FZ:FZ	Capelin717	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25002670362754" minx="-71.19342040989564" miny="40.04343032852347"/>
246361	2756	Capelin81:FZ:FZ	Capelin81	FusionServ layers	<LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.249999999663096"/>
246362	2756	Crab112:FZ:FZ	Crab112	FusionServ layers	<LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"/>
246363	2756	Crab3309:FZ:FZ	Crab3309	FusionServ layers	<LatLonBoundingBox maxx="-54.800014495982914" maxy="52.25000000022351" minx="-67.74253082251546" miny="40.04343032764579"/>
246364	2756	Crab4825:FZ:FZ	Crab4825	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739510574" maxy="52.25000000150799" minx="-58.15299987752821" miny="43.27782058647581"/>
246365	2756	Crab720:FZ:FZ	Crab720	FusionServ layers	<LatLonBoundingBox maxx="-57.783332824781716" maxy="51.1008605959548" minx="-71.19342041002817" miny="45.95735931317333"/>
246366	2756	Herring718:FZ:FZ	Herring718	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-71.19342040995461" miny="40.043430327173866"/>
246367	2756	Herring90:FZ:FZ	Herring90	FusionServ layers	<LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.23041534400812"/>
246368	2756	Lobster116:FZ:FZ	Lobster116	FusionServ layers	<LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000000145404" minx="-64.75428008999668" miny="52.230415341925166"/>
246369	2756	Lobster119:FZ:FZ	Lobster119	FusionServ layers	<LatLonBoundingBox maxx="-57.83333202533299" maxy="47.833332036680844" minx="-61.1637229919259" miny="44.933334283979974"/>
246370	2756	Lobster1517:FZ:FZ	Lobster1517	FusionServ layers	<LatLonBoundingBox maxx="-59.700000762773875" maxy="45.97594451839435" minx="-67.41517639183495" miny="42.3499984742848"/>
246371	2756	Lobster3605:FZ:FZ	Lobster3605	FusionServ layers	<LatLonBoundingBox maxx="-57.11250305182292" maxy="51.51708221478918" minx="-70.81237030011107" miny="44.933334283979974"/>
246372	2756	Lobster722:FZ:FZ	Lobster722	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25000000026787" minx="-67.74253082245255" miny="40.04343033115041"/>
246373	2756	Mackerel103:FZ:FZ	Mackerel103	FusionServ layers	<LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.23041534400812"/>
246374	2756	Mackerel719:FZ:FZ	Mackerel719	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-71.19342040989564" miny="40.04343032852347"/>
246375	2756	Salmon137:FZ:FZ	Salmon137	FusionServ layers	<LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"/>
246376	2756	Salmon726:FZ:FZ	Salmon726	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-67.74253082191265" miny="40.04343032848028"/>
246377	2756	Scallop122:FZ:FZ	Scallop122	FusionServ layers	<LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"/>
246378	2756	Scallop1518:FZ:FZ	Scallop1518	FusionServ layers	<LatLonBoundingBox maxx="-47.69751751654553" maxy="52.25000010662231" minx="-67.74253082265125" miny="40.04343032798275"/>
246379	2756	Scallop4456:FZ:FZ	Scallop4456	FusionServ layers	<LatLonBoundingBox maxx="-57.112503024661635" maxy="51.517082290111574" minx="-70.81060791089821" miny="45.60208503460282"/>
246380	2756	Scallop776:FZ:FZ	Scallop776	FusionServ layers	<LatLonBoundingBox maxx="-63.37741851810548" maxy="45.97594451884702" minx="-67.46695709222817" miny="43.66666793831833"/>
246381	2756	Shrimp3250:FZ:FZ	Shrimp3250	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739529627" maxy="75.33739471268919" minx="-73.86274719197407" miny="40.04343032850726"/>
246382	2756	Squid725:FZ:FZ	Squid725	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25003060689269" minx="-71.19342040989564" miny="40.04343032852347"/>
246383	2756	Squid128:FZ:FZ	Squid128	FusionServ layers	<LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.249999999663096"/>
246384	2756	Shoreline:FZ:FZ	Shoreline	FusionServ layers	<LatLonBoundingBox maxx="-52.621807" maxy="83.212585" minx="-141.0" miny="38.002304"/>
246385	2756	Islands:FZ:FZ	Islands	FusionServ layers	<LatLonBoundingBox maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"/>
246386	2756	OuterBoundary:FZ:FZ	OuterBoundary	FusionServ layers	<LatLonBoundingBox maxx="-59.37403106689453" maxy="47.00024041953602" minx="-66.44975280761719" miny="43.17829513549805"/>
246387	2756	EEZ:FZ:FZ	EEZ	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="40.04343032836914"/>
246388	2756	EEZ:FZ:FZ	ChsLimits	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="40.04343032836914"/>
246389	2756	EEZ:FZ:FZ	ChsLimits	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="40.04343032836914"/>
246390	2756	ENC_COASTAL:ChsLimits:ChsLimits	ENC_COASTAL	FusionServ layers	<LatLonBoundingBox maxx="-51.999142" maxy="75.76726099999999" minx="-132.0825" miny="41.375043999999995"/>
246391	2756	ENC_APPROACH:ChsLimits:ChsLimits	ENC_APPROACH	FusionServ layers	<LatLonBoundingBox maxx="-52.732378" maxy="75.084025" minx="-131.887217" miny="42.495053"/>
246392	2756	ENC_REGIONAL:ChsLimits:ChsLimits	ENC_REGIONAL	FusionServ layers	<LatLonBoundingBox maxx="-53.233781" maxy="50.384502999999995" minx="-127.45611099999999" miny="42.25"/>
246393	2756	ENC_GENERAL:ChsLimits:ChsLimits	ENC_GENERAL	FusionServ layers	<LatLonBoundingBox maxx="-42.96535" maxy="75.950739" minx="-95.716886" miny="40.800000000000004"/>
246394	2756	ENC_HARBOUR_BERTHING:ChsLimits:ChsLimits	ENC_HARBOUR_BERTHING	FusionServ layers	<LatLonBoundingBox maxx="-52.666542" maxy="75.38996399999999" minx="-130.46" miny="42.018889"/>
246395	2756	ENC_OVERVIEW:ChsLimits:ChsLimits	ENC_OVERVIEW	FusionServ layers	<LatLonBoundingBox maxx="-32.166728" maxy="62.249786" minx="-92.41666699999999" miny="39.4167"/>
246396	2756	NRM_GEOM:ChsLimits:ChsLimits	NRM_GEOM	FusionServ layers	<LatLonBoundingBox maxx="-20.0" maxy="90.0" minx="-150.0" miny="40.0"/>
246397	2757	NatureWatch	Environment Canada NatureWatch Server		<LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785"/>
246398	2757	frogwatch	FrogWatch Observations	Worldwide, many species are declining in numbers or have recently become extinct.  Monitoring frog and toad populations is one way to check the health of wetland areas. Frogs and toads can be used as indicator species, because they are vulnerable to changes in the atmosphere, the land, or the water. Tracking changes in the geographic range, the beginning and ending of the calling season, and the population of frogs and toads in Canada can help us understand changes occurring in the environment. The most effective way to track changes in frog and toad populations is to listen for their calls during mating season in the springtime. Male frogs and toads call to protect their territory and attract females. Each species of frog and toad has a very distinctive mating call.	<LatLonBoundingBox minx="-134.993" miny="39.41" maxx="-44.3772" maxy="79.5017"/>
246399	2757	icewatch	IceWatch Observations	Canada's climate is changing in response to increased emissions of greenhouse gases, among other factors. But we don't know enough about how the climate will change in different regions of Canada, or how ecosystems will react to the change. Accurately recording and analyzing 'ice on' and 'ice off' events (also known as ice phenology) offers one practical way to learn how climate change is affecting our environment.  Scientists are studying the natural freeze-thaw cycles of Canadian waters, because lake and river ice cover is being directly affected by climate change.	<LatLonBoundingBox minx="-108.61" miny="0" maxx="0" maxy="59.56"/>
246400	2757	plantwatch	PlantWatch Observations	PlantWatch is part of the national NatureWatch series of volunteer monitoring programs designed to help identify ecological changes that may be affecting our environment. A joint venture between the Canadian Nature Federation and Environment Canada's Ecological Monitoring and Assessment Network Coordinating Office (EMANCO), PlantWatch partners include representatives from each province and territory. Our goal is to encourage Canadians of all ages to get involved in helping scientists discover how, and more importantly why, our natural environment is changing. The PlantWatch program enables 'citizen scientists' to get involved by recording flowering times for selected plant species and reporting these dates to researchers over the internet or by mail.	<LatLonBoundingBox minx="-139.43" miny="42.6647" maxx="-52.6369" maxy="64.2825"/>
246401	2757	wormwatch	WormWatch Observations	WormWatch uses earthworms to help us discover soil and appreciate the importance of soil ecology in sustaining agriculture, the natural environment, and ourselves. The program promotes awareness of the diversity beneath our feet through public participation in a nationwide earthworm census.	<LatLonBoundingBox minx="-129.217" miny="43.3259" maxx="-68.1783" maxy="54.3388"/>
246402	2758	crop	Crops - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246403	2758	expense	Total Production Expenses - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246404	2758	farm	Farms - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246405	2758	land	Land - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246406	2758	stock	Livestock - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246407	2758	opchar	Operator Characteristics - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246408	2758	value	Value - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246409	2758	nursery	Value of Nursery Crops Grown for Sale - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246410	2758	veg	Vegetables, Fruit and Nut Trees - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246411	2758	mach	Wheel Tractors of 100 Horsepower (PTO) or More - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246412	2758	mach	Biology		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246413	2758	amp	Amphibian Distributions		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246414	2758	Bird	Breeding Bird Survey Routes		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246415	2758	BflyC	Butterfly Distribution		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246416	2758	Forcov	Forest Cover Types		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246417	2758	frg	Forest Fragmentation - Causes		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246418	2758	Forest	Forest Fragmentation - Classification		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246419	2758	BflySp	Individual Butterfly Species Distribution		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246420	2758	MothSp	Individual Moth Species Distribution		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246421	2758	privet	Chinese Privet - Ligustrum sinense		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246422	2758	tallow	Chinese Tallow Tree - Triadica sebifera		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246423	2758	gorse	Common Gorse - Ulex europaeus		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246424	2758	spurge	Leafy Spurge - Euphorbia esula		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246425	2758	loosestrife	Purple Loosestrife - Lythrum salicaria		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246426	2758	ZebM	Zebra Mussel Distribution		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246427	2758	Diversity	Land Cover Diversity		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246428	2758	LandCover	Land Cover Characteristics		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246429	2758	MothC	Moth Distribution		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246430	2758	Bot	Avian Botulism		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246431	2758	Chol	Avian Cholera		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246432	2758	Lpois	Lead Poisoning		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246433	2758	Cpois	Organophosphate/Carbamate Poisoning		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246434	2758	Cpois	Boundaries		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246435	2758	Counties	Counties		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246436	2758	Countiesanno	County Name Labels		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246437	2758	FederalLands	Federal Lands and Indian Reservations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246438	2758	Pro	Official Protraction Diagrams		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246439	2758	Plss	Public Land Survey System		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246440	2758	States	State Boundaries		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246441	2758	Stateanno	State Labels		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246442	2758	wa	Wilderness Areas of the United States		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246443	2758	CD	108th Congressional Districts		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246444	2758	CD	Climate		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246445	2758	precip	Average Annual Precipitation, 1961 - 1990		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246446	2758	hur	Major Landfalling U.S. Hurricanes		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246447	2758	allstorm	Tropical Cyclones		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246448	2758	allstorm	Environment		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246449	2758	Air	Air Releases		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246450	2758	Hazard	Hazardous Waste Handlers		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246451	2758	Superfund	Superfund National Priorities List Sites		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246452	2758	Toxic	Toxics Release Inventory		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246453	2758	Discharge	Water Discharge Permits		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246454	2758	Discharge	Geology		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246455	2758	coal	Coal Fields		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246456	2758	div	Continental Divide		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246457	2758	Earthquake	Earthquakes 1568 - 1996		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246458	2758	Geology	Geologic Map		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246459	2758	Geotxt	Labels		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246460	2758	Cald	Calderas		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246461	2758	volimp	Impact Sites		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246462	2758	GlacialLimit	Glacial Limit		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246463	2758	FaciesMet	Metamorphic Areas		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246464	2758	landx	Landslides - Costly Events		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246465	2758	landl	Landslides - Costly Regional Events		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246466	2758	lslide	Landslide Incidence and Susceptibility		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246467	2758	dmf	Declination		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246468	2758	declabels	Labels		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246469	2758	dsv	Declination Secular Variation		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246470	2758	hmf	Horizontal Intensity		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246471	2758	hsv	Horizontal Intensity Secular Variation		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246472	2758	imf	Inclination		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246473	2758	isv	Inclination Secular Variation		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246474	2758	fmf	Total Field Intensity		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246475	2758	fsv	Total Field Intensity Secular Variation		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246476	2758	zmf	Vertical Intensity		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246477	2758	zsv	Vertical Intensity Secular VariationVertical Intensity Secular Variation		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246478	2758	Agricultural	Agricultural Minerals Operations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246479	2758	Construction	Construction Minerals Operations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246480	2758	FerMines	Ferrous Metal Mines		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246481	2758	FerPlants	Ferrous Metal Processing Plants		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246482	2758	Miscellaneous	Miscellaneous Industrial Minerals Operations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246483	2758	NnfM	Nonferrous Metal Mines		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246484	2758	NonPl	Nonferrous Metal Processing Plants		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246485	2758	Refractory	Refractory, Abrasive and Other Industrial Minerals Operations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246486	2758	sand	Sand and Gravel Operations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246487	2758	crush	Stone, Crushed Operations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246488	2758	seihaz	Seismic Hazard		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246489	2758	ShadedRelief	Shaded Relief		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246490	2758	Volcanoes	Volcanoes		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246491	2758	Volcanoes	History		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246492	2758	elec	Electoral Vote - 2000 Presidential Election Results		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246493	2758	elcty	Popular Vote - 2000 Presidential Election Results		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246494	2758	elcty	People		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246495	2758	Cr94	Crimes - 1994		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246496	2758	Cr95	Crimes - 1995		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246497	2758	Cr96	Crimes - 1996		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246498	2758	Cr97	Crimes - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246499	2758	Cr98	Crimes - 1998		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246500	2758	Cr99	Crimes - 1999		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246501	2758	Cr00	Crimes - 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246502	2758	MedFam	Median Family Income - 1989		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246503	2758	Allcancer	Mortality, Cancer (1970-94)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246504	2758	Mortal	Mortality, Various Causes (1988-92)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246505	2758	NightLights	Night Lights		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246506	2758	MtoF80	Number of Males to 100 Females - 1980		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246507	2758	MtoF90	Number of Males to 100 Females - 1990		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246508	2758	MtoF00	Number of Males to 100 Females - 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246509	2758	Rural80	Number of People Living in Rural Areas - 1980		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246510	2758	Urban80	Number of People Living in Urban Areas - 1980		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246511	2758	PerCap	Per Capita Income - 1993		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246512	2758	Pop80sq	Population Per Square Mile - 1980		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246513	2758	Pop90sq	Population Per Square Mile - 1990		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246514	2758	Pop95sq	Population Per Square Mile - 1995		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246515	2758	pop00sq	Population Per Square Mile - 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246516	2758	Ethnic90	Ethnic Population - 1990		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246517	2758	Ethnic80	Race and Ethnic Population - 1980		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246518	2758	Ethnic90	Race and Ethnic Population - 1990		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246519	2758	Ethnic00	Race and Ethnic Population - 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246520	2758	und1800	Under Age 18 - 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246521	2758	labr01	Unemployment Rates - 2001		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246522	2758	labr02	Unemployment Rates - 2002		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246523	2758	WNcumHuman	West Nile Virus Surveillance - Human Cases - Cumulative, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246524	2758	wnhum01	West Nile Virus Surveillance - Human Cases - Cumulative, 2001		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246525	2758	WNileHuman	West Nile Virus Surveillance - Human Cases - by Week, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246526	2758	WNcumVet	West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246527	2758	wnvet01	West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2001		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246528	2758	WNileVet	West Nile Virus Surveillance - Veterinary Cases - by Week, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246529	2758	WNcumAvian	West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246530	2758	wnavi01	West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2001		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246531	2758	WNileAvian	West Nile Virus Surveillance - Wild Bird Cases - by Week, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246532	2758	WNcumChick	West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246533	2758	wnchk01	West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2001		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246534	2758	WNileChick	West Nile Virus Surveillance - Sentinel Flock Surveillance - by Week, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246535	2758	WNcumMos	West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246536	2758	wnmos01	West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2001		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246537	2758	WNileMos	West Nile Virus Surveillance - Mosquito Surveillance - by Week, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246538	2758	WNileMos	Transportation		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246539	2758	Airports	Airports		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246540	2758	FederalTrails	Parkways and Scenic Rivers		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246541	2758	Rail	Railroads		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246542	2758	Roads	Roads		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246543	2758	Roads	Water		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246544	2758	alv	Aquifers - Aquifers of Alluvial and Glacial Origin		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246545	2758	GlacialLimit	Aquifers - Glacial Limit		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246546	2758	Aquifers	Aquifers - Principal Aquifers		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246547	2758	ar	Arsenic in Ground Water		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246548	2758	Dams	Dams		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246549	2758	Hucs	Hydrologic Units (Watersheds)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246550	2758	surface	NAWQA Surface-Water Sites		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246551	2758	wrdgage	Realtime Streamflow Stations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246552	2758	LakesRivers	Streams and Waterbodies		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246553	2758	LakesRivers	Reference		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246554	2758	CitiesTowns	Cities and Towns		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246555	2758	DOQGrid	Index to Digital Aerial Photographs		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246556	2758	DRG	Index to Topographic Maps - 1:24,000 and Other Large Scales		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246557	2758	D100	Index to Topographic Maps - 1:100,000 Scale		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246558	2758	Grid	Latitude/Longitude		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246559	2758	TimeZones	Time Zone		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246560	2758	USUrban	Urban Areas		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
246561	2759	gd:roads	roads_Type	Generated from roads	<LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>
246562	2759	gd:swamps	swamps_Type	Generated from swamps	<LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>
246563	2759	gd:towers	towers	British Columbia Towers	<LatLonBoundingBox minx="-133.71" miny="48.36" maxx="-114.56" maxy="60.0"/>
246564	2759	gd:lakes	lakes_Type	Generated from lakes	<LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>
246565	2759	gd:streams	streams_Type	Generated from streams	<LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>
246566	2759	gd:rivers	rivers_Type	Generated from rivers	<LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>
246567	2759	gd:buildings	buildings_Type	Generated from buildings	<LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>
246568	2763	OrthoServer	British Columbia		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
246569	2763	orthophoto	orthophoto		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
246570	2763	ortho_blackout	ortho_blackout		<LatLonBoundingBox minx="-133.816" miny="-0.284297" maxx="-111.912" maxy="60.0369"/>
246571	2763	ortho_collage	ortho_collage		<LatLonBoundingBox minx="-133.816" miny="-0.284297" maxx="-111.912" maxy="60.0369"/>
246572	2763	ortho_collage_overview	ortho_collage_overview		<LatLonBoundingBox minx="-133.816" miny="-0.284297" maxx="-111.912" maxy="60.0369"/>
246573	2763	orthophoto_test	orthophoto_test		<LatLonBoundingBox minx="-133.816" miny="-0.284297" maxx="-111.912" maxy="60.0369"/>
246574	2763	ortho_collage_test	ortho_collage_test		<LatLonBoundingBox minx="-133.816" miny="-0.284297" maxx="-111.912" maxy="60.0369"/>
246575	2763	hillshade_bw	hillshade_bw		<LatLonBoundingBox minx="-133.816" miny="-0.284297" maxx="-111.912" maxy="60.0369"/>
246576	2763	hillshade_blackout	hillshade_blackout		<LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973"/>
246577	2763	hillshade_bw_collage	hillshade_bw		<LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973"/>
246578	2763	orthophoto_grid	orthophoto_grid		<LatLonBoundingBox minx="-133.816" miny="-0.284297" maxx="-111.912" maxy="60.0369"/>
246579	2763	hillshade_grid	hillshade_grid		<LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973"/>
246580	2763	cadastre	cadastre		<LatLonBoundingBox minx="-128.292" miny="47.7808" maxx="-111.89" maxy="60.0271"/>
246581	2763	trim_features	trim_features		<LatLonBoundingBox minx="-128.292" miny="47.7808" maxx="-111.89" maxy="60.0271"/>
246582	2763	trim_lines	trim_lines		<LatLonBoundingBox minx="-137.835" miny="47.7087" maxx="-110.55" maxy="60.3976"/>
246583	2763	trim_points	trim_points		<LatLonBoundingBox minx="-134.98" miny="47.681" maxx="-110.597" maxy="60.174"/>
246584	2764	JERS mosaics of low resolution	JERS mosaics of low resolution	 Japanese Earth Resources Satelite Images stored in JPL 	<LatLonBoundingBox minx="-83.083336" miny="-28.014977" maxx="52.709152" maxy="13.0"/>
246585	2764	Basemap	Basemap 	 Japanese Earth Resources Satelite Images stored in JPL 	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
246586	2764	Landsat 7 ETMplus acquired on 2000	Landsat 7 ETMplus acquired on 2000	Enhanced Thematic Mapper Plus from 2000 stored in TRFIC	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
246587	2764	Landsat 7 ETMplus acquired on 1999	Landsat 7 ETMplus acquired on 1999	Enhanced Thematic Mapper Plus from 2000 stored in TRFIC	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
246588	2764	Test	Test	This data set contains a global latitude/longitude grid. The grid si 10 by 10 degrees.	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
246589	2765	roads_all_ahtd	Arkansas Roads Roads AHTD	Arkansas Highway Transportation Dept - All Roads	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
246590	2765	counties_tig2000	Arkansas Counties 2000 Tiger  	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
246591	2765	streams_usgs_100k	AR Streams USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
246592	2765	streams_poly_usgs_100k	AR Streams Poly USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
246593	2765	dams_usgs_100k	AR Dams USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
246594	2765	canals_ditches_usgs_100k	AR Canals and Ditches USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
246595	2765	falls_usgs_100k	AR Falls USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
246596	2765	flumes_usgs_100k	AR Flumes USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
246597	2765	aqueducts_usgs_100k	AR Aquaducts USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
246598	2765	siphons_usgs_100k	AR Siphons USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
246599	2766	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
246600	2766	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
246601	2766	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
246602	2767	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
246603	2767	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
246604	2767	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
246605	2768	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
246606	2768	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
246607	2768	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
246608	2769	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
246609	2769	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
246610	2769	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
246611	2770	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
246612	2770	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
246613	2770	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
246614	2771	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>
246615	2771	Countries Line	Countries Line		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>
246616	2771	cities	cities		<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="177.130187988281" maxy="78.1999969482422"/>
246617	2771	WorldGrid	WorldGrid		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
246618	2772	rheinplus	Rhein Plus	Rheinabschnitt westlich des Wupperverbandsgebietes sowie Lage der Stadt Koeln und der Landeshauptstadt Duesseldorf (nur fuer Uebersichtszwecke!!!)	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
246619	2772	wehre	Wehre	Wehre	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
246620	2772	hrb	Hochwasserrueckhaltebecken	Hochwasserrueckhaltebecken des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
246621	2772	fischaufstiege	Fischaufstiege	Fischaufstiege des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
246622	2772	gewaesser	Gewaesser	Mittelachsen der Fliessgewaesser im Verbandsgebiet (mit Name und Nummer). 	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
246623	2772	gewaesserbeschriftung	Gewaesserbeschriftung	Beschriftung der Fliessgewaesser	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
246624	2772	stationierung	Stationierung	Gewaesserstationierungspunkte (Kilometrierung) bezogen auf Gewaessersystem des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
246625	2772	verrohrungen	Verrohrungen	Verrohrungen ist hier ein Oberbegriff fuer unterirdische Abschnitte der Gewaesserachsen. 	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
246626	2772	verlaufaenderungen	Verlaufaenderungen	Aenderungen im Gewaesserverlauf seit November 2003. Achtung: Durch die Verlaufsaenderung wird die kartierte Gewaesserstrukturguete fuer diesen Bereich ungueltig!!!	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
246627	2772	talsperren	Talsperren	Talsperren im Wupperverbandsgebiet	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
246628	2772	gezgross	Gew.einzugsgebiete (ab 10 qkm Groesse)	Oberirdische Einzugsgebiete fuer die Gewaesser ab 10 qkm Groesse (abgeleitet aus den Einzugsgebieten ab 1 km Laenge).	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
246629	2772	gezklein	Gew.einzugsgebiete (ab 1 km Gewaesserlaenge)	Oberirdische Einzugsgebiete fuer die Gewaesser ab 1 km Laenge auf Basis eines hochaufgeloesten Gelaendemodells (DGM5).	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
246630	2772	ueberleitungsgebiete	Ueberleitungsgebiete	Ueberleitungsgebiete des Wupperverbandes von angrenzenden Wasserverbaenden, nur fuer Uebersichtszwecke geeignet!	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
246631	2772	gsg1	Strukturguete 1baendrig	Gewaesserstrukturguete, 1-baendrige Darstellung	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
246632	2772	gsg3	Strukturguete 3baendrig	Gewaesserstrukturguete, 3-baendrige Darstellung	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
246633	2772	gsg5	Strukturguete 5baendrig	Gewaesserstrukturguete, 5-baendrige Darstellung	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
246634	2772	fotos_am_gewaesser	Fotos am Gewaesser	Gewaesserfotos, im Zusammenhang mit Strukturguetekartierungen erstellt	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
246635	2772	limnologie	Limnologie	Limnologische Messstationen des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
246636	2772	niederschlagsstationen	Niederschlagsstationen	Niederschlagsstationen des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
246637	2772	pegel	Pegel	Pegel des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
246638	2772	klaerwerke	Klaerwerke	Klaerwerke des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
246639	2772	entwaesserungssystem	Entwaesserungssystem	Entwaesserungssysteme der Klaerwerke, Einzugsgebietsgrenzen aus verschied. Quellen; unterschiedl. Qualitaet als grober Ueberblick. Teilweise auch kommunale Planungen dargestellt, die kurzfristig realisiert werden sollen. Der WV uebernimmt keine Gewaehr fuer Richtigkeit der Einzugsgebietsgrenzen.	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
246640	2772	klaerwerkseinzugsgebiete	Klaerwerkseinzugsgebiete	Einzugsgebiete der Klaerwerke, Einzugsgebietsgrenzen aus verschied. Quellen; unterschiedl. Qualitaet als grober Ueberblick. Teilweise auch kommunale Planungen dargestellt, die kurzfristig realisiert werden sollen. Der WV uebernimmt keine Gewaehr fuer Richtigkeit der Einzugsgebietsgrenzen.	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
246641	2772	regenbeckenwv	Regenbecken	Regenbecken (RRBs, RUEBs und Stauraumkanaele), die vom Wupperverband betrieben werden	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
246642	2772	sammler	Sammler	Sammler des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
246643	2772	uesgobwup	UESG-Obere Wupper	Ueberschwemmungsgebiete Bereich Obere Wupper, Variante HQ 100 auf volle Talsperren, ohne Ueberleitungen	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
246644	2772	uesgmorsbach	UESG-Morsbach	Ueberschwemmungsgebiete fuer den Bereich Morsbach	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
246645	2772	verbandsgebiet	Verbandsgebiet	Einzugsgebiet der Wupper	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
246646	2773	No Detailed Map Data Area	No Detailed Map Data Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
246647	2773	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
246648	2773	Oceans and Seas Names	Oceans and Seas Names		<LatLonBoundingBox minx="-180.0" miny="-85.46362" maxx="180.0" maxy="90.0"/>
246649	2773	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
246650	2773	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
246651	2773	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
246652	2773	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
246653	2773	Provinces	Provinces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
246654	2773	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>
246655	2773	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
246656	2773	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>
246657	2773	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>
246658	2773	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>
246659	2773	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>
246660	2773	Major Highways	Major Highways		<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>
246661	2773	Major Highways and Railroads	Major Highways and Railroads		<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>
246662	2773	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
246663	2773	Major Cities	Major Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
246664	2773	Major Cities	Major Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
246665	2773	Detailed Map Coverage Area	Detailed Map Coverage Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
246666	2773	Land	Land		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62742"/>
246667	2773	Tundra	Tundra		<LatLonBoundingBox minx="-179.98334" miny="-52.39805" maxx="180.0" maxy="82.90648"/>
246668	2773	Land Ice	Land Ice		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.56442"/>
246669	2773	Sea Ice	Sea Ice		<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="90.0"/>
246670	2773	Urban Areas	Urban Areas		<LatLonBoundingBox minx="-179.12961" miny="-53.167423" maxx="178.44325" maxy="70.99273"/>
246671	2773	Trees	Trees		<LatLonBoundingBox minx="-179.98318" miny="-55.84857" maxx="180.0" maxy="71.4789"/>
246672	2773	Grasslands	Grasslands		<LatLonBoundingBox minx="-179.98318" miny="-55.979496" maxx="180.0" maxy="82.90719"/>
246673	2773	Croplands	Croplands		<LatLonBoundingBox minx="-154.01534" miny="-51.745857" maxx="176.78868" maxy="68.291046"/>
246674	2773	Orchards	Orchards		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
246675	2773	Swamps	Swamps		<LatLonBoundingBox minx="-179.98318" miny="-51.548218" maxx="180.0" maxy="75.65982"/>
246676	2773	Ground Surface Elements	Ground Surface Elements		<LatLonBoundingBox minx="-179.58232" miny="-85.70269" maxx="179.84998" maxy="82.64876"/>
246677	2773	Extraction Areas	Extraction Areas		<LatLonBoundingBox minx="-131.2693" miny="-48.04159" maxx="158.85747" maxy="63.69042"/>
246678	2773	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-179.99942" miny="-70.91725" maxx="180.0" maxy="83.57595"/>
246679	2773	Contour Lines	Contour Lines		<LatLonBoundingBox minx="-179.99942" miny="-88.95424" maxx="179.99942" maxy="83.59417"/>
246680	2773	Depth Contours	Depth Contours		<LatLonBoundingBox minx="-180.0" miny="-78.111824" maxx="180.0" maxy="89.918655"/>
246681	2773	Utility Lines	Utility Lines		<LatLonBoundingBox minx="-179.9483" miny="-51.993965" maxx="180.0" maxy="71.11742"/>
246682	2773	Pipelines	Pipelines		<LatLonBoundingBox minx="-150.7199" miny="-53.791397" maxx="177.97461" maxy="70.666664"/>
246683	2773	Trails	Trails		<LatLonBoundingBox minx="-179.99942" miny="-47.162167" maxx="179.9993" maxy="77.22398"/>
246684	2773	Major Railroads	Major Railroads		<LatLonBoundingBox minx="-165.24467" miny="-53.138428" maxx="179.6099" maxy="78.16797"/>
246685	2773	Major Roads	Major Roads		<LatLonBoundingBox minx="-179.99942" miny="-54.888023" maxx="179.99942" maxy="74.74059"/>
246686	2773	Water Courses	Water Courses		<LatLonBoundingBox minx="-179.99942" miny="-55.0" maxx="180.0" maxy="83.62305"/>
246687	2773	Bridges	Bridges		<LatLonBoundingBox minx="-149.70282" miny="-50.308285" maxx="179.45197" maxy="69.67091"/>
246688	2773	Reefs	Reefs		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
246689	2773	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
246690	2773	Coastlines	Coastlines		<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="83.62742"/>
246691	2773	Utility Features	Utility Features		<LatLonBoundingBox minx="-156.89561" miny="-45.776196" maxx="176.14938" maxy="70.385284"/>
246692	2773	Transportation Features	Transportation Features		<LatLonBoundingBox minx="-103.282196" miny="-29.065208" maxx="154.64261" maxy="63.029194"/>
246693	2773	Railroad Yards	Railroad Yards		<LatLonBoundingBox minx="-148.86684" miny="-43.679996" maxx="149.5935" maxy="63.688225"/>
246694	2773	Extraction Features	Extraction Features		<LatLonBoundingBox minx="-167.52893" miny="-53.18131" maxx="175.34767" maxy="75.42316"/>
246695	2773	Water Features	Water Features		<LatLonBoundingBox minx="-179.99197" miny="-73.984604" maxx="179.85625" maxy="83.67336"/>
246696	2773	Danger Features	Danger Features		<LatLonBoundingBox minx="-178.96597" miny="-54.932495" maxx="178.4526" maxy="71.41378"/>
246697	2773	Airports	Airports		<LatLonBoundingBox minx="-178.29736" miny="-90.0" maxx="179.33986" maxy="82.51778"/>
246698	2773	Detailed Map Coverage Area	Detailed Map Coverage Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
246699	2773	Coastal Areas	Coastal Areas		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>
246700	2773	Land	Land		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>
246701	2773	Tundra	Tundra		<LatLonBoundingBox minx="-178.48111" miny="64.14834" maxx="179.59395" maxy="77.232735"/>
246702	2773	Land Ice	Land Ice		<LatLonBoundingBox minx="-155.91853" miny="-84.0" maxx="174.14835" maxy="81.861565"/>
246703	2773	Sea Ice	Sea Ice		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>
246704	2773	Urban Areas	Urban Areas		<LatLonBoundingBox minx="-145.29291" miny="-33.53587" maxx="179.36748" maxy="71.61582"/>
246705	2773	Trees	Trees		<LatLonBoundingBox minx="-166.47398" miny="-31.995968" maxx="177.10352" maxy="72.53972"/>
246706	2773	Parks	Parks		<LatLonBoundingBox minx="-124.305595" miny="-23.0" maxx="140.49512" maxy="62.0"/>
246707	2773	Sand Dunes	Sand Dunes		<LatLonBoundingBox minx="-159.0275" miny="-31.32832" maxx="79.64734" maxy="67.109665"/>
246708	2773	Moraines	Moraines		<LatLonBoundingBox minx="-153.77684" miny="62.688198" maxx="99.86182" maxy="81.84172"/>
246709	2773	Swamps	Swamps		<LatLonBoundingBox minx="-179.20819" miny="-34.421886" maxx="179.99117" maxy="76.19126"/>
246710	2773	Materials Treatment Plants	Materials Treatment Plants		<LatLonBoundingBox minx="-122.18907" miny="-3.479321" maxx="137.90483" maxy="61.83765"/>
246711	2773	Railroad Yards	Railroad Yards		<LatLonBoundingBox minx="-122.3055" miny="-15.788865" maxx="82.92358" maxy="59.637814"/>
246712	2773	Processing Treatment Plants	Processing Treatment Plants		<LatLonBoundingBox minx="-122.15848" miny="-5.215573" maxx="82.776855" maxy="58.08121"/>
246713	2773	Power Plants	Power Plants		<LatLonBoundingBox minx="-112.86815" miny="33.38122" maxx="50.90602" maxy="40.467903"/>
246714	2773	Orchards	Orchards		<LatLonBoundingBox minx="-124.227936" miny="-23.800035" maxx="153.84622" maxy="55.853786"/>
246715	2773	Settlement Areas	Settlement Areas		<LatLonBoundingBox minx="-74.89436" miny="6.0005074" maxx="110.11158" maxy="55.941147"/>
246716	2773	Anchorage	Anchorage		<LatLonBoundingBox minx="-122.38765" miny="-1.9209778" maxx="-10.792727" maxy="40.773373"/>
246717	2773	Ground Surface Elements	Ground Surface Elements		<LatLonBoundingBox minx="-179.99928" miny="-33.740498" maxx="180.0" maxy="79.006035"/>
246718	2773	Grasslands	Grasslands		<LatLonBoundingBox minx="-120.45383" miny="-2.926694" maxx="76.40558" maxy="41.747623"/>
246719	2773	Extraction Areas	Extraction Areas		<LatLonBoundingBox minx="-175.57819" miny="-30.16479" maxx="178.88663" maxy="69.97828"/>
246720	2773	Disposal Sites	Disposal Sites		<LatLonBoundingBox minx="-146.82222" miny="26.877052" maxx="127.55267" maxy="65.55857"/>
246721	2773	Reefs and Lagoons	Reefs and Lagoons		<LatLonBoundingBox minx="-179.90388" miny="-31.674229" maxx="180.0" maxy="71.482704"/>
246722	2773	Croplands	Croplands		<LatLonBoundingBox minx="-122.265" miny="-32.0" maxx="141.98323" maxy="48.796913"/>
246723	2773	Buildings	Buildings		<LatLonBoundingBox minx="-119.352" miny="-16.731215" maxx="132.4333" maxy="63.231903"/>
246724	2773	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-70.70266" maxx="180.0" maxy="81.08745"/>
246725	2773	Rivers and Streams	Rivers and Streams		<LatLonBoundingBox minx="-180.0" miny="-32.651974" maxx="180.0" maxy="79.12366"/>
246726	2773	Rivers and Streams	Rivers and Streams		<LatLonBoundingBox minx="-180.0" miny="-49.72756" maxx="180.0" maxy="81.1904"/>
246727	2773	Aqueducts	Aqueducts		<LatLonBoundingBox minx="-147.65063" miny="-29.393105" maxx="140.6771" maxy="65.29738"/>
246728	2773	Tunnels	Tunnels		<LatLonBoundingBox minx="-124.214806" miny="-29.236952" maxx="141.96776" maxy="58.03824"/>
246729	2773	Tree Rows	Tree Rows		<LatLonBoundingBox minx="-97.5" miny="14.737684" maxx="77.77693" maxy="58.000206"/>
246730	2773	Trails	Trails		<LatLonBoundingBox minx="-179.99927" miny="-33.746853" maxx="180.0" maxy="78.23832"/>
246731	2773	Cart Tracks	Cart Tracks		<LatLonBoundingBox minx="-160.50871" miny="-31.18229" maxx="177.5651" maxy="67.17848"/>
246732	2773	Airport Runways	Airport Runways		<LatLonBoundingBox minx="-179.56981" miny="-79.05204" maxx="179.28818" maxy="81.15811"/>
246733	2773	Railroads	Railroads		<LatLonBoundingBox minx="-124.22562" miny="-33.025597" maxx="179.34236" maxy="67.97045"/>
246734	2773	Roads	Roads		<LatLonBoundingBox minx="-179.5084" miny="-49.396156" maxx="179.32593" maxy="73.32733"/>
246735	2773	Power Lines	Power Lines		<LatLonBoundingBox minx="-179.20421" miny="-32.0" maxx="178.75063" maxy="69.773766"/>
246736	2773	Political Boundaries	Political Boundaries		<LatLonBoundingBox minx="-170.20073" miny="-84.0" maxx="180.0" maxy="69.656784"/>
246737	2773	Pipelines	Pipelines		<LatLonBoundingBox minx="-150.03792" miny="-23.85084" maxx="141.38611" maxy="70.29745"/>
246738	2773	Piers	Piers		<LatLonBoundingBox minx="-179.34657" miny="-22.945335" maxx="177.56474" maxy="69.765495"/>
246739	2773	Ferry Crossings	Ferry Crossings		<LatLonBoundingBox minx="-122.41377" miny="-27.656439" maxx="166.08255" maxy="60.64082"/>
246740	2773	Contour Lines	Contour Lines		<LatLonBoundingBox minx="-180.0" miny="-49.726856" maxx="180.0" maxy="81.842896"/>
246741	2773	Depth Contours	Depth Contours		<LatLonBoundingBox minx="-168.8847" miny="-78.10017" maxx="180.0" maxy="81.53614"/>
246742	2773	Reefs	Reefs		<LatLonBoundingBox minx="-113.00097" miny="-53.254025" maxx="162.16968" maxy="73.61979"/>
246743	2773	Coastlines	Coastlines		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>
246744	2773	Bridges	Bridges		<LatLonBoundingBox minx="-179.4043" miny="-30.92448" maxx="170.411" maxy="69.75945"/>
246745	2773	Interchanges	Interchanges		<LatLonBoundingBox minx="-124.21605" miny="-15.844286" maxx="73.305176" maxy="55.230915"/>
246746	2773	Ferry Crossings	Ferry Crossings		<LatLonBoundingBox minx="-122.19142" miny="-14.449997" maxx="100.64368" maxy="58.71022"/>
246747	2773	Mines	Mines		<LatLonBoundingBox minx="-179.51402" miny="-31.423431" maxx="177.64186" maxy="74.02315"/>
246748	2773	Danger Points	Danger Points		<LatLonBoundingBox minx="-178.5" miny="-83.857025" maxx="179.92558" maxy="76.26837"/>
246749	2773	Dams	Dams		<LatLonBoundingBox minx="-123.95774" miny="-15.322959" maxx="140.68254" maxy="66.417984"/>
246750	2773	Communication Towers	Communication Towers		<LatLonBoundingBox minx="-166.88669" miny="-30.0742" maxx="174.09068" maxy="76.27167"/>
246751	2773	Towers	Towers		<LatLonBoundingBox minx="-161.861" miny="-22.83" maxx="173.17903" maxy="70.32768"/>
246752	2773	Mountain Pass	Mountain Pass		<LatLonBoundingBox minx="-123.3923" miny="-30.669569" maxx="167.66406" maxy="67.1667"/>
246753	2773	Forts	Forts		<LatLonBoundingBox minx="-149.22572" miny="-16.59378" maxx="78.944626" maxy="65.89661"/>
246754	2773	Airports	Airports		<LatLonBoundingBox minx="-179.55473" miny="-78.50407" maxx="179.28369" maxy="81.78495"/>
246755	2774	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
246756	2774	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
246757	2774	Soil Regions	Soil Regions		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
246758	2774	Soil Regions	Soil Regions		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
246759	2774	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
246760	2774	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
246761	2774	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
246762	2774	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
246763	2774	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
246764	2774	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
246765	2774	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
246766	2775	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
246767	2775	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
246768	2775	Snow Cover Days	Snow Cover Days		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
246769	2775	Snow Cover Days	Snow Cover Days		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
246770	2775	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
246771	2775	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
246772	2775	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
246773	2775	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
246774	2775	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
246775	2775	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
246776	2775	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
246777	2776	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
246778	2776	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
246779	2776	Vegetation Zones	Vegetation Zones		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
246780	2776	Vegetation Zones	Vegetation Zones		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
246781	2776	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
246782	2776	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
246783	2776	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
246784	2776	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
246785	2776	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
246786	2776	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
246787	2776	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
246788	2777	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
246789	2777	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
246790	2777	Elevation Zones	Elevation Zones		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
246791	2777	Elevation Zones	Elevation Zones		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
246792	2777	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
246793	2777	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
246794	2777	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
246795	2777	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
246796	2777	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
246797	2777	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
246798	2777	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
246799	2778	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
246800	2778	Non-U.S. Land	Non-U.S. Land		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
246801	2778	Non-U.S. Land	Non-U.S. Land		<LatLonBoundingBox minx="-141.00299" miny="14.550547" maxx="-52.617363" maxy="83.11388"/>
246802	2778	FEMA Q3 Data Coverage	FEMA Q3 Data Coverage		<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>
246803	2778	FEMA Q3 Data Coverage	FEMA Q3 Data Coverage		<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>
246804	2778	FEMA Q3 Data Coverage	FEMA Q3 Data Coverage		<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>
246805	2778	FEMA Q3 Data Coverage	FEMA Q3 Data Coverage		<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>
246806	2778	FEMA Q3 Data Coverage	FEMA Q3 Data Coverage		<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>
246807	2778	U.S. State Boundaries	U.S. State Boundaries		<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>
246808	2778	U.S. State Boundaries	U.S. State Boundaries		<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>
246809	2778	U.S. State Boundaries	U.S. State Boundaries		<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>
246810	2778	U.S. State Boundaries	U.S. State Boundaries		<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>
246811	2778	Flood Hazard Areas	Flood Hazard Areas		<LatLonBoundingBox minx="-159.79245" miny="17.676968" maxx="-64.56121" maxy="65.453285"/>
246812	2778	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
246813	2778	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
246814	2778	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
246815	2778	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
246816	2778	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
246817	2778	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
246818	2778	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
246819	2778	U.S. Shaded Relief	U.S. Shaded Relief		<LatLonBoundingBox minx="-125.0" miny="24.0" maxx="-66.92834" maxy="50.0"/>
246820	2779	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
246821	2779	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
246822	2779	Land Use	Land Use		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
246823	2779	Land Use	Land Use		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62248"/>
246824	2779	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
246825	2779	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
246826	2779	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
246827	2779	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
246828	2779	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
246829	2779	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
246830	2779	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
246831	2780	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
246832	2780	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
246833	2780	Density by Country	Density by Country		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
246834	2780	Density by Country	Density by Country		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
246835	2780	Density by Country	Density by Country		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
246836	2780	Population / Sq Km	Population / Sq Km		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
246837	2780	Population / Sq Km	Population / Sq Km		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
246838	2780	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>
246839	2780	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
246840	2780	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>
246841	2780	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>
246842	2780	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>
246843	2780	Rivers	Rivers		<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>
246844	2780	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
246845	2780	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
246846	2780	Country Labels	Country Labels		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
246847	2780	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
246848	2780	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
246849	2781	canprov	Canada		<LatLonBoundingBox minx="-133.0011113251" miny="36.3067604908" maxx="91.3921407077" maxy="23450.8343087278"/>
246850	2781	states	US States		<LatLonBoundingBox minx="-112.3259371753" miny="14.5198628027" maxx="-57.6949661911" maxy="57.2484894604"/>
246851	2781	states_gen	US States (Generalized)		<LatLonBoundingBox minx="-100.0227273982" miny="23.618115274" maxx="-65.9540041051" maxy="50.8309316417"/>
246852	2781	county	Counties		<LatLonBoundingBox minx="-112.3259371753" miny="14.5198628027" maxx="-57.6949661911" maxy="57.2484894604"/>
246853	2781	county_gen	Counties (Generalized)		<LatLonBoundingBox minx="-98.7177848311" miny="23.7385404503" maxx="-65.9254073595" maxy="50.9771302797"/>
246854	2781	popdeng	Population Density		<LatLonBoundingBox minx="-117.6878753417" miny="16.6290002837" maxx="26.487527266" maxy="77.676634287"/>
246855	2781	frstden	Forest Density		<LatLonBoundingBox minx="-117.54158333" miny="16.8448105253" maxx="8.2744852838" maxy="73.5159269736"/>
246856	2781	ls742_90	Landsat 742 Composite 1990		<LatLonBoundingBox minx="-87.1035270308" miny="34.6438447303" maxx="-68.7488330613" maxy="45.5997031186"/>
246857	2781	ls453_90	Landsat 453 Composite 1990		<LatLonBoundingBox minx="-87.1035270308" miny="34.6438447303" maxx="-68.7488330613" maxy="45.5997031186"/>
246858	2781	ls432_90	Landsat 432 Composite 1990		<LatLonBoundingBox minx="-87.1035270308" miny="34.6438447303" maxx="-68.7488330613" maxy="45.5997031186"/>
246859	2781	ls321_90	Landsat 321 Composite 1990		<LatLonBoundingBox minx="-87.1035270308" miny="34.6438447303" maxx="-68.7488330613" maxy="45.5997031186"/>
246860	2781	lsb5_00	Landsat Band 5 2000		<LatLonBoundingBox minx="-86.829020952" miny="34.6792398989" maxx="-68.5648731103" maxy="45.6031480113"/>
246861	2781	lsb4_00	Landsat Band 4 2000		<LatLonBoundingBox minx="-86.829020952" miny="34.6792398989" maxx="-68.5648731103" maxy="45.6031480113"/>
246862	2781	lsb3_00	Landsat Band 3 2000		<LatLonBoundingBox minx="-86.829020952" miny="34.6792398989" maxx="-68.5648731103" maxy="45.6031480113"/>
246863	2781	lsb2_00	Landsat Band 2 2000		<LatLonBoundingBox minx="-86.829020952" miny="34.6792398989" maxx="-68.5645545551" maxy="45.6031299905"/>
246864	2781	lsb1_00	Landsat Band 1 2000		<LatLonBoundingBox minx="-86.829020952" miny="34.6792398989" maxx="-68.5648731103" maxy="45.6031480113"/>
246865	2781	ls742_00	Landsat 742 Composite 2000		<LatLonBoundingBox minx="-86.829020952" miny="34.6761329608" maxx="-68.4266487095" maxy="45.5952440543"/>
246866	2781	ls453_00	Landsat 453 Composite 2000		<LatLonBoundingBox minx="-86.829020952" miny="34.6761329608" maxx="-68.4266487095" maxy="45.5952440543"/>
246867	2781	ls432_00	Landsat 432 Composite 2000		<LatLonBoundingBox minx="-85.1537485876" miny="36.1580989598" maxx="-70.8868634961" maxy="45.0603043812"/>
246868	2781	ls321_00	Landsat 321 Composite 2000		<LatLonBoundingBox minx="-86.829020952" miny="34.6761329608" maxx="-68.2900738284" maxy="45.5872679123"/>
246869	2781	ls742_02	Landsat 742 Composite 2001-2002		<LatLonBoundingBox minx="-86.8423662745" miny="34.6738652676" maxx="-68.5600270233" maxy="45.6186457383"/>
246870	2781	ls453_02	Landsat 453 Composite 2001-2002		<LatLonBoundingBox minx="-86.8423662745" miny="34.6738652676" maxx="-68.5600270233" maxy="45.6186457383"/>
246871	2781	ls432_02	Landsat 432 Composite 2001-2002		<LatLonBoundingBox minx="-86.8423662745" miny="34.6738652676" maxx="-68.5600270233" maxy="45.6186457383"/>
246872	2781	ls321_02	Landsat 321 Composite 2001-2002		<LatLonBoundingBox minx="-86.8423662745" miny="34.6738652676" maxx="-68.5600270233" maxy="45.6186457383"/>
246873	2781	landsatpathrow	Landsat Scene Index		<LatLonBoundingBox minx="-88.4321539041" miny="34.7272790472" maxx="-66.297365066" maxy="52.3051851326"/>
246874	2781	geology	Geology		<LatLonBoundingBox minx="-113.5514239506" miny="19.7532134515" maxx="-64.2188399209" maxy="57.9879535299"/>
246875	2781	ussoils	Soils (STASGO)		<LatLonBoundingBox minx="-94.7973739224" miny="23.9954856425" maxx="-66.3197622366" maxy="48.8446393254"/>
246876	2781	zipcodes	ZIP Codes		<LatLonBoundingBox minx="-84.8464956683" miny="36.2405588508" maxx="-69.6196993976" maxy="45.2456957274"/>
246877	2781	census_tracts	Census Tracts		<LatLonBoundingBox minx="-84.8464956683" miny="36.2405588508" maxx="-69.6196993976" maxy="45.2456957274"/>
246878	2781	l3eco	Eco Regions		<LatLonBoundingBox minx="-94.6528892483" miny="29.1467722933" maxx="-66.5884358856" maxy="47.2919478219"/>
246879	2781	USGSgauge	NWIS USGS Stream Gauges		<LatLonBoundingBox minx="-113.2311864117" miny="14.5258262239" maxx="-57.0391005757" maxy="56.9666142904"/>
246880	2781	gschools	Schools		<LatLonBoundingBox minx="-113.5766456662" miny="14.5029725687" maxx="-56.9164289708" maxy="56.820992221"/>
246881	2781	fedlandp	Federal Lands		<LatLonBoundingBox minx="-114.7217657896" miny="14.5173723449" maxx="-56.8537277614" maxy="56.5963451334"/>
246882	2781	wildernp	Wilderness Areas		<LatLonBoundingBox minx="-113.1389176032" miny="19.9690188156" maxx="-64.4780100159" maxy="58.0109318883"/>
246883	2781	nps_boundary	National Parks		<LatLonBoundingBox minx="-114.660488389" miny="14.4712902038" maxx="-57.0813659739" maxy="56.1304779038"/>
246884	2781	mad_poly	Managed Areas		<LatLonBoundingBox minx="-113.5312304063" miny="19.6752145141" maxx="-64.2594339662" maxy="57.9935179195"/>
246885	2781	nit91	Nitrogen Fertilizer Sales Estimates		<LatLonBoundingBox minx="-98.7177848311" miny="23.7385404503" maxx="-65.9254073595" maxy="50.9771302797"/>
246886	2781	herbicide1	Herbicide Use Estimates		<LatLonBoundingBox minx="-113.9681133852" miny="19.5301386998" maxx="-64.1172146443" maxy="57.9790687792"/>
246887	2781	ag_chem	Agricultural-Chemical Use Estimates		<LatLonBoundingBox minx="-98.7177848311" miny="23.7385404503" maxx="-65.9254073595" maxy="50.9771302797"/>
246888	2781	ag_land	Agricultural Land Estimates		<LatLonBoundingBox minx="-98.7177848311" miny="23.7385404503" maxx="-65.9254073595" maxy="50.9771302797"/>
246889	2781	cntydemg	County Census Data		<LatLonBoundingBox minx="-98.7177848311" miny="23.7385404503" maxx="-65.9254073595" maxy="50.9771302797"/>
246890	2781	urbanap	Urban Areas		<LatLonBoundingBox minx="-113.7027408527" miny="19.848524492" maxx="-64.3520859936" maxy="57.6913311785"/>
246891	2781	us_cities	Cities and Towns		<LatLonBoundingBox minx="-113.6231259324" miny="19.8553127458" maxx="-64.3958175752" maxy="57.6980924049"/>
246892	2781	huc11	Subsheds (11 Digit Huc) (Chesapeake Bay Basin)		<LatLonBoundingBox minx="-81.0078481634" miny="36.5512545887" maxx="-74.5773141269" maxy="42.9864242882"/>
246893	2781	huc8	Subbasins (8 Digit Huc)		<LatLonBoundingBox minx="-112.3067060011" miny="14.4165091672" maxx="-56.5362970771" maxy="57.0779725317"/>
246894	2781	huc6	Basins (6 Digit Huc)		<LatLonBoundingBox minx="-112.3067060139" miny="14.4165092337" maxx="-56.5362970771" maxy="57.0779725317"/>
246895	2781	huc4	Subregions (4 Digit Huc)		<LatLonBoundingBox minx="-112.3067060139" miny="14.4165092337" maxx="-56.5362970771" maxy="57.0779725317"/>
246896	2781	huc2	Regions (2 Digit Huc)		<LatLonBoundingBox minx="-112.3067060139" miny="14.4165092337" maxx="-56.5362970771" maxy="57.0779725317"/>
246897	2781	basincbp	Chesapeake Bay Basin		<LatLonBoundingBox minx="-81.0053040952" miny="36.5534120311" maxx="-74.577174569" maxy="42.9823688062"/>
246898	2781	rad_303d00_area	Impaired Lakes and Reservoirs		<LatLonBoundingBox minx="-114.3293361781" miny="21.0922299093" maxx="-65.7007217266" maxy="57.8659691935"/>
246899	2781	rad_303d00_line	Impaired Rivers and Streams		<LatLonBoundingBox minx="-113.406874278" miny="19.8433322937" maxx="-65.6041169723" maxy="57.8513552645"/>
246900	2781	nhd_area	Rivers and Waterbodies (Detailed)		<LatLonBoundingBox minx="-86.9558563585" miny="35.0879056285" maxx="-66.5151002406" maxy="47.2487812"/>
246901	2781	nhd_flowline	Streams (Detailed)		<LatLonBoundingBox minx="-86.1685854655" miny="35.226694682" maxx="-66.5787931777" maxy="47.2942518734"/>
246902	2781	hydrogp_nn	Rivers and Lakes		<LatLonBoundingBox minx="-114.7217657896" miny="14.5173723449" maxx="-56.78530409" maxy="56.5859945281"/>
246903	2781	erf	Streams		<LatLonBoundingBox minx="-113.4014163214" miny="20.2448478983" maxx="-64.2230072202" maxy="57.9603237596"/>
246904	2781	rivers	Major Rivers		<LatLonBoundingBox minx="-117.0517023887" miny="22.428049428" maxx="-65.9228541111" maxy="57.2108191016"/>
246905	2781	nhd_points	Inland Water Features		<LatLonBoundingBox minx="-85.8481755456" miny="35.9086838078" maxx="-67.4857875625" maxy="46.6418762921"/>
246906	2781	dams	Dams		<LatLonBoundingBox minx="-113.3130184201" miny="14.689262474" maxx="-59.1372460833" maxy="57.1880636792"/>
246907	2781	TGRroads	Roads (TIGER)		<LatLonBoundingBox minx="-84.7846114912" miny="36.2411908364" maxx="-71.6512450155" maxy="44.9729608381"/>
246908	2781	mjrroads1	Major Roads		<LatLonBoundingBox minx="-113.1962459632" miny="14.4805320177" maxx="-56.6888814377" maxy="56.8586643636"/>
246909	2781	road_laph	Major Highways		<LatLonBoundingBox minx="-113.1962459632" miny="14.4873712341" maxx="-56.8916703129" maxy="56.8892612239"/>
246910	2781	road_intst	Interstates		<LatLonBoundingBox minx="-118.060069141" miny="20.9255565732" maxx="-65.9751859553" maxy="56.3170642258"/>
246911	2781	railrdl	Railroads		<LatLonBoundingBox minx="-113.4747176552" miny="20.5047593048" maxx="-65.000180496" maxy="57.9334163201"/>
246912	2781	TOXIC_RELEASES_EPA	Toxic Releases (EPA)		<LatLonBoundingBox minx="-145.0762256781" miny="13.187205424" maxx="-40.9380108023" maxy="58378.0706692822"/>
246913	2781	SUPERFUND_SITES_EPA	Superfund Sites (EPA)		<LatLonBoundingBox minx="-161.1652492238" miny="12.9968047903" maxx="-46.5698189834" maxy="1086.2877140271"/>
246914	2781	fwsites	Frogwatch USA Monitoring Sites		<LatLonBoundingBox minx="-157.9739182689" miny="13.0273118899" maxx="-34.9164557517" maxy="443.8764031065"/>
246915	2781	ACB_CM_SITES	Water Quality Monitoring Sites (ACB)		<LatLonBoundingBox minx="-80.5897427778" miny="0.000000045" maxx="-30.0825239367" maxy="49.1027794497"/>
246916	2781	wqpts	Water Quality Measurements (MVHS)		<LatLonBoundingBox minx="-93.5412626277" miny="0.0000002136" maxx="-55.6882440516" maxy="76.1034303133"/>
246917	2781	gpsoldwgs84	GPS Old Points		<LatLonBoundingBox minx="-82.0681152865" miny="36.5863042902" maxx="-73.9856977514" maxy="41.6614490025"/>
246918	2781	gpswgs84	GPS Points		<LatLonBoundingBox minx="-83.4459959243" miny="36.3167815757" maxx="-70.7568312323" maxy="44.9689740032"/>
246919	2782	DFO Subarea	DFO Subarea		<LatLonBoundingBox minx="-139.3552380706" miny="45.9934515285" maxx="-121.622839477" maxy="55.9699145681"/>
246920	2782	DFO Subarea Label	DFO Subarea Label		<LatLonBoundingBox minx="-139.3552380706" miny="45.9934515285" maxx="-121.622839477" maxy="55.9699145681"/>
246921	2782	North America	North America		<LatLonBoundingBox minx="-178.7408574815" miny="38.1148862658" maxx="-80.5206052009" maxy="67.8847864796"/>
246922	2782	Province of BC	Province of BC		<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>
246923	2782	Yukon Territory	Yukon Territory		<LatLonBoundingBox minx="-145.9915505507" miny="59.2346035013" maxx="-122.9791020146" maxy="70.2383734172"/>
246924	2782	NOAA Altimetry	NOAA Altimetry		<LatLonBoundingBox minx="-187.9327775707" miny="39.4251105676" maxx="-81.9000977909" maxy="71.109410493"/>
246925	2782	DFO Statistical Area	DFO Statistical Area		<LatLonBoundingBox minx="-139.3533749362" miny="45.9952174259" maxx="-121.6629664603" maxy="55.9138501419"/>
246926	2782	DFO Statistical Area Label	DFO Statistical Area Label		<LatLonBoundingBox minx="-139.3533749362" miny="45.9952174259" maxx="-121.6629664603" maxy="55.9138501419"/>
246927	2782	Landcover (1:50k)	Landcover (1:50k)		<LatLonBoundingBox minx="-139.178282489" miny="47.6097855905" maxx="-110.3533794026" maxy="59.9832067162"/>
246928	2782	BC Hillshade	BC Hillshade		<LatLonBoundingBox minx="-139.2723016086" miny="47.2774289078" maxx="-109.5814337911" maxy="60.1563405344"/>
246929	2782	Borders	Borders		<LatLonBoundingBox minx="-148.5113487734" miny="39.4230333966" maxx="-80.9267793626" maxy="72.2277041946"/>
246930	2782	Watershed Groups	Watershed Groups		<LatLonBoundingBox minx="-139.0615956327" miny="47.6917367861" maxx="-110.4278183435" maxy="59.9995164347"/>
246931	2782	DFO Habitat Management Areas	DFO Habitat Management Areas		<LatLonBoundingBox minx="-136.8268604074" miny="47.9399851714" maxx="-116.0566463581" maxy="60.0327317571"/>
246932	2782	Major Drainages	Major Drainages		<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>
246933	2782	Subdrainages	Subdrainages		<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>
246934	2782	Watersheds (3rd Order)	Watersheds (3rd Order)		<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>
246935	2782	Watersheds (1:50k)	Watersheds (1:50k)		<LatLonBoundingBox minx="-139.0615956069" miny="47.6663757666" maxx="-110.4278182133" maxy="59.9995165056"/>
246936	2782	Salmon Recovery Plan	Salmon Recovery Plan		<LatLonBoundingBox minx="-127.4112915666" miny="48.9106362111" maxx="-119.0417167911" maxy="51.9935227757"/>
246937	2782	WFSP	WFSP		<LatLonBoundingBox minx="-134.3824877406" miny="48.8283316828" maxx="-119.8841107735" maxy="59.5253754939"/>
246938	2782	Steelhead Recovery Plan	Steelhead Recovery Plan		<LatLonBoundingBox minx="-127.7112458668" miny="48.3572020842" maxx="-120.7893296921" maxy="51.2352464494"/>
246939	2782	Yukon Primary Watersheds	Yukon Primary Watersheds		<LatLonBoundingBox minx="-146.2015953164" miny="58.9628074434" maxx="-119.9434992227" maxy="70.2975839668"/>
246940	2782	Yukon Secondary Watersheds	Yukon Secondary Watersheds		<LatLonBoundingBox minx="-146.2015953164" miny="58.9628074434" maxx="-119.9434992227" maxy="70.2975839668"/>
246941	2782	Anvil Island 99	Anvil Island 99		<LatLonBoundingBox minx="-123.3448305106" miny="49.4776364683" maxx="-123.2631267275" maxy="49.5837826632"/>
246942	2782	Cortez Island 99	Cortez Island 99		<LatLonBoundingBox minx="-125.1407314364" miny="49.9210626733" maxx="-124.7448580087" maxy="50.2766854531"/>
246943	2782	Harwood Island 99	Harwood Island 99		<LatLonBoundingBox minx="-124.6861234386" miny="49.8356543275" maxx="-124.6199130181" maxy="49.8919750585"/>
246944	2782	Horseshoe Bay 99	Horseshoe Bay 99		<LatLonBoundingBox minx="-123.2919631822" miny="49.4110219377" maxx="-123.1499355574" maxy="49.6687385223"/>
246945	2782	Lower Mainland 99 NE	Lower Mainland 99 NE		<LatLonBoundingBox minx="-122.6321567702" miny="49.1338988597" maxx="-121.3560951776" maxy="49.4665508262"/>
246946	2782	Lower Mainland 99 NW	Lower Mainland 99 NW		<LatLonBoundingBox minx="-123.6220560588" miny="49.1522665756" maxx="-122.5947475693" maxy="49.4939505533"/>
246947	2782	Lower Mainland 99 SE	Lower Mainland 99 SE		<LatLonBoundingBox minx="-122.6288243688" miny="48.9664889494" maxx="-121.6710144246" maxy="49.2060965673"/>
246948	2782	Lower Mainland 99 SW	Lower Mainland 99 SW		<LatLonBoundingBox minx="-123.3395929727" miny="48.9799043274" maxx="-122.6041195217" maxy="49.1996931456"/>
246949	2782	Squamish/Pemberton 99	Squamish/Pemberton 99		<LatLonBoundingBox minx="-123.3364289379" miny="49.6093661485" maxx="-122.4869153847" maxy="50.5668916209"/>
246950	2782	Sunshine Coast 99	Sunshine Coast 99		<LatLonBoundingBox minx="-124.3119661022" miny="49.3611031834" maxx="-123.4288659484" maxy="49.8648156835"/>
246951	2782	Texada Island 99	Texada Island 99		<LatLonBoundingBox minx="-124.6820017979" miny="49.4707208346" maxx="-124.1072521839" maxy="49.8312781259"/>
246952	2782	Kamloops 94	Kamloops 94		<LatLonBoundingBox minx="-120.5577937092" miny="50.6337992393" maxx="-120.0116792565" maxy="50.886696772"/>
246953	2782	Squamish 94	Squamish 94		<LatLonBoundingBox minx="-123.3003956929" miny="49.5919870172" maxx="-122.9796057284" maxy="49.9078353803"/>
246954	2782	Fraser River 95	Fraser River 95		<LatLonBoundingBox minx="-123.2451130445" miny="48.9933757482" maxx="-121.7109481348" maxy="49.3006492387"/>
246955	2782	Lower Mainland 95	Lower Mainland 95		<LatLonBoundingBox minx="-123.3269935752" miny="48.9482285109" maxx="-121.6961041749" maxy="49.431957121"/>
246956	2782	MissionToHope 95	MissionToHope 95		<LatLonBoundingBox minx="-122.5047392319" miny="49.0185988066" maxx="-121.3579595368" maxy="49.4735367493"/>
246957	2782	MissionToHope 01	MissionToHope 01		<LatLonBoundingBox minx="-122.3603473156" miny="49.0353067292" maxx="-121.3874878172" maxy="49.4285588668"/>
246958	2782	Vancouver Island 99	Vancouver Island 99		<LatLonBoundingBox minx="-126.1185696708" miny="48.2742051031" maxx="-123.0903283611" maxy="50.1600718721"/>
246959	2782	Lower Mainland 01	Lower Mainland 01		<LatLonBoundingBox minx="-123.2329925559" miny="48.9777674051" maxx="-122.4397116509" maxy="49.2444387394"/>
246960	2782	Lower Mainland 02	Lower Mainland 02		<LatLonBoundingBox minx="-123.2810894386" miny="49.2035758182" maxx="-122.814592664" maxy="49.3292816914"/>
246961	2782	DFO Operational Area	DFO Operational Area		<LatLonBoundingBox minx="-145.3265297603" miny="47.6066524375" maxx="-105.6753604907" maxy="68.2121325342"/>
246962	2782	Regional District	Regional District		<LatLonBoundingBox minx="-138.9826768285" miny="47.6101235539" maxx="-110.4403037643" maxy="59.996487022"/>
246963	2782	Forest District	Forest District		<LatLonBoundingBox minx="-139.0050348441" miny="47.6062437595" maxx="-110.3741395014" maxy="60.0104421676"/>
246964	2782	MoELP Region	MoELP Region		<LatLonBoundingBox minx="-139.0302108963" miny="47.6056427045" maxx="-110.359010398" maxy="59.9981160215"/>
246965	2782	DFO Subdistricts	DFO Subdistricts		<LatLonBoundingBox minx="-139.0234224782" miny="47.612913116" maxx="-110.4438364013" maxy="60.0001528001"/>
246966	2782	MPA Planning Regions	MPA Planning Regions		<LatLonBoundingBox minx="-138.6587775667" miny="46.299382256" maxx="-122.1627477422" maxy="55.9399500215"/>
246967	2782	LRMP Boundaries	LRMP Boundaries		<LatLonBoundingBox minx="-139.0572963925" miny="47.6579387501" maxx="-110.4272357939" maxy="60.0000336672"/>
246968	2782	Parks	Parks		<LatLonBoundingBox minx="-139.0622225968" miny="47.6720018995" maxx="-110.4272108452" maxy="59.999606608"/>
246969	2782	MWLAP Region	MWLAP Region		<LatLonBoundingBox minx="-139.0622226848" miny="47.6086633057" maxx="-110.4213680345" maxy="59.9996062764"/>
246970	2782	Pacific Offshore Ecoregion	Pacific Offshore Ecoregion		<LatLonBoundingBox minx="-138.8834806159" miny="45.995217427" maxx="-126.4090662761" maxy="54.5127334764"/>
246971	2782	PNCIMA Watersheds	PNCIMA Watersheds		<LatLonBoundingBox minx="-133.7451079343" miny="49.2875125802" maxx="-124.4164142185" maxy="57.2890825104"/>
246972	2782	PNCIMA Boundary	PNCIMA Boundary		<LatLonBoundingBox minx="-134.6307787704" miny="49.6246722879" maxx="-124.9447434421" maxy="55.9836932841"/>
246973	2782	Lakes (1:6mil)	Lakes (1:6mil)		<LatLonBoundingBox minx="-136.5813231331" miny="48.1514605656" maxx="-111.9399391029" maxy="59.8833134644"/>
246974	2782	Rivers (1:6mil)	Rivers (1:6mil)		<LatLonBoundingBox minx="-138.1528644773" miny="48.0700163873" maxx="-110.9914484125" maxy="59.9699109817"/>
246975	2782	Rivers (1:2mil)	Rivers (1:2mil)		<LatLonBoundingBox minx="-138.3388779356" miny="47.7518348334" maxx="-110.4758835448" maxy="59.9764058875"/>
246976	2782	Streams (1:50k)	Streams (1:50k)		<LatLonBoundingBox minx="-139.0615956327" miny="47.6663758023" maxx="-110.4278183435" maxy="59.9995164347"/>
246977	2782	Lakes (1:50k)	Lakes (1:50k)		<LatLonBoundingBox minx="-139.0615956327" miny="47.6663758023" maxx="-110.4278183435" maxy="59.9995164347"/>
246978	2782	Yukon Rivers (1:2mil)	Yukon Rivers (1:2mil)		<LatLonBoundingBox minx="-145.7124365176" miny="59.0032263767" maxx="-120.2807750893" maxy="70.2960691956"/>
246979	2782	Yukon Lakes (1:2mil)	Yukon Lakes (1:2mil)		<LatLonBoundingBox minx="-145.7124365176" miny="59.0032263767" maxx="-120.2807750893" maxy="70.2960691956"/>
246980	2782	Yukon Lakes (1:1mil)	Yukon Lakes (1:1mil)		<LatLonBoundingBox minx="-145.4329465674" miny="59.0461786185" maxx="-121.3507387555" maxy="70.0887536263"/>
246981	2782	Yukon Rivers (1:1mil)	Yukon Rivers (1:1mil)		<LatLonBoundingBox minx="-146.1818155959" miny="58.9650793715" maxx="-120.2727159908" maxy="70.278004799"/>
246982	2782	Yukon Lakes (1:250k)	Yukon Lakes (1:250k)		<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
246983	2782	Yukon Streams (1:250k)	Yukon Streams (1:250k)		<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
246984	2782	Yukon Lakes (1:50k)	Yukon Lakes (1:50k)		<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
246985	2782	Yukon Streams (1:50k)	Yukon Streams (1:50k)		<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
246986	2782	Highways	Highways		<LatLonBoundingBox minx="-135.2282478763" miny="47.8368344337" maxx="-111.5441220987" maxy="59.9782267421"/>
246987	2782	Roads (TCN)	Roads (TCN)		<LatLonBoundingBox minx="-136.853668361" miny="47.7262192619" maxx="-110.9020785127" maxy="59.9998799927"/>
246988	2782	Transportation (1:50k)	Transportation (1:50k)		<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
246989	2782	Yukon Roads (1:2mil)	Yukon Roads (1:2mil)		<LatLonBoundingBox minx="-143.6564520684" miny="59.2058405748" maxx="-126.220825383" maxy="67.5944998435"/>
246990	2782	Yukon Rail (1:2mil)	Yukon Rail (1:2mil)		<LatLonBoundingBox minx="-135.2014665297" miny="59.9840449855" maxx="-134.5911968789" maxy="60.7246034601"/>
246991	2782	Yukon Transportation (1:250k)	Yukon Transportation (1:250k)		<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
246992	2782	Yukon Transportation (1:50k)	Yukon Transportation (1:50k)		<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
246993	2782	Contours (1:50k)	Contours (1:50k)		<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
246994	2782	Contours (1:250k)	Contours (1:250k)		<LatLonBoundingBox minx="-140.3825389341" miny="47.3523187272" maxx="-110.3120428672" maxy="59.9608441876"/>
246995	2782	Yukon Contours (1:250k)	Yukon Contours (1:250k)		<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
246996	2782	Yukon Contours (1:50k)	Yukon Contours (1:50k)		<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
246997	2782	Surficial Features - Lines (1:50k)	Surficial Features - Lines (1:50k)		<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
246998	2782	Surficial Features - Points (1:50k)	Surficial Features - Points (1:50k)		<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
246999	2782	Surficial Features - Poly (1:50k)	Surficial Features - Poly (1:50k)		<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
247000	2782	Cultural Features - Lines (1:50k)	Cultural Features - Lines (1:50k)		<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
247001	2782	Cultural Features - Points (1:50k)	Cultural Features - Points (1:50k)		<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
247002	2782	Cultural Features - Poly (1:50k)	Cultural Features - Poly (1:50k)		<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
247003	2782	Yukon Cultural Features - Points (1:250k)	Yukon Cultural Features - Points (1:250k)		<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
247004	2782	Cities	Cities		<LatLonBoundingBox minx="-133.7519431177" miny="48.0526450957" maxx="-113.0019918947" maxy="59.5620256345"/>
247005	2782	Settlements	Settlements		<LatLonBoundingBox minx="-133.7266454483" miny="47.9160959141" maxx="-112.0060838997" maxy="59.5572556583"/>
247006	2782	Yukon Settlements	Yukon Settlements		<LatLonBoundingBox minx="-143.9840934813" miny="59.2809181602" maxx="-127.2216069377" maxy="68.2352538016"/>
247007	2782	General Annotation	General Annotation		<LatLonBoundingBox minx="-139.7320694872" miny="50.0852830995" maxx="-126.3913059901" maxy="64.9609506104"/>
247008	2782	Text (1:2mil)	Text (1:2mil)		<LatLonBoundingBox minx="-139.5812560477" miny="47.6854055128" maxx="-111.4002823812" maxy="59.6666954039"/>
247009	2782	Text (1:50k)	Text (1:50k)		<LatLonBoundingBox minx="-138.9742607465" miny="47.6690473547" maxx="-110.4540778702" maxy="59.9892114984"/>
247010	2782	Yukon Text (1:250k)	Yukon Text (1:250k)		<LatLonBoundingBox minx="-146.3479840749" miny="58.966389344" maxx="-120.1505646951" maxy="70.4719592096"/>
247011	2782	PlaceNames	PlaceNames		<LatLonBoundingBox minx="-139.066666435" miny="47.625077617" maxx="-110.4340814763" maxy="59.9999999634"/>
247012	2782	Enhancement Project	Enhancement Project		<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723" maxx="-113.5437705057" maxy="67.6730092046"/>
247013	2782	DFO Hatchery	DFO Hatchery		<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723" maxx="-113.5437705057" maxy="67.6730092046"/>
247014	2782	Community Hatchery	Community Hatchery		<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723" maxx="-113.5437705057" maxy="67.6730092046"/>
247015	2782	DFO Staffed Site	DFO Staffed Site		<LatLonBoundingBox minx="-135.1166688506" miny="48.1267706365" maxx="-114.5336363139" maxy="60.6833303571"/>
247016	2782	Coast Guard Staffed Site	Coast Guard Staffed Site		<LatLonBoundingBox minx="-134.1240713694" miny="48.1034225168" maxx="-116.4391690103" maxy="54.5793615464"/>
247017	2782	Lightstation	Lightstation		<LatLonBoundingBox minx="-133.0890854179" miny="48.1495751115" maxx="-122.6299257519" maxy="54.6098332478"/>
247018	2782	Small Craft Harbour	Small Craft Harbour		<LatLonBoundingBox minx="-132.6412236548" miny="48.0472569196" maxx="-115.8864507692" maxy="55.8109371779"/>
247019	2782	Kelp Distribution	Kelp Distribution		<LatLonBoundingBox minx="-133.306772919" miny="48.1456795518" maxx="-123.1504160296" maxy="54.7095326817"/>
247020	2782	Kamloops Riparian	Kamloops Riparian		<LatLonBoundingBox minx="-120.5460452247" miny="50.6546070136" maxx="-120.0131213623" maxy="50.879613994"/>
247021	2782	Lower Fraser Salmon Habitat	Lower Fraser Salmon Habitat		<LatLonBoundingBox minx="-122.6108741076" miny="49.0285361654" maxx="-121.419901581" maxy="49.4410935738"/>
247022	2782	Lillooet Riparian	Lillooet Riparian		<LatLonBoundingBox minx="-123.0446860915" miny="50.2035007325" maxx="-122.5303216957" maxy="50.5360229003"/>
247023	2782	Lillooet Aquatic	Lillooet Aquatic		<LatLonBoundingBox minx="-123.0446860915" miny="50.2035007325" maxx="-122.5303216957" maxy="50.5360229003"/>
247024	2782	Shuswap Landuse	Shuswap Landuse		<LatLonBoundingBox minx="-119.5854741818" miny="50.8361944857" maxx="-119.0109557105" maxy="51.042782296"/>
247025	2782	Shuswap Shoreline	Shuswap Shoreline		<LatLonBoundingBox minx="-119.6498156352" miny="50.6338619616" maxx="-118.7511988921" maxy="51.3392283139"/>
247026	2782	Shuswap Fish Use	Shuswap Fish Use		<LatLonBoundingBox minx="-119.6498156352" miny="50.6338619616" maxx="-118.7511988921" maxy="51.3392283139"/>
247027	2782	CCLCRMP Fish Distribution	CCLCRMP Fish Distribution		<LatLonBoundingBox minx="-129.4776138566" miny="49.8363681095" maxx="-123.8143145088" maxy="53.6319301732"/>
247028	2782	FISS Coho Zones	FISS Coho Zones		<LatLonBoundingBox minx="-138.070082799" miny="47.9999887037" maxx="-116.4665511757" maxy="59.9250337051"/>
247029	2782	FISS Chinook Zones	FISS Chinook Zones		<LatLonBoundingBox minx="-138.1365081168" miny="48.0176046569" maxx="-116.4772385796" maxy="60.1251231421"/>
247030	2782	FISS Sockeye Zones	FISS Sockeye Zones		<LatLonBoundingBox minx="-138.1365081168" miny="48.178758628" maxx="-116.4772385796" maxy="60.1251231421"/>
247031	2782	FISS Pink Zones	FISS Pink Zones		<LatLonBoundingBox minx="-134.0111570883" miny="48.3608499811" maxx="-117.3532810849" maxy="59.0674546129"/>
247032	2782	FISS Chum Zones	FISS Chum Zones		<LatLonBoundingBox minx="-134.1374424556" miny="48.1998950785" maxx="-119.9327099365" maxy="59.8858670392"/>
247033	2782	FISS Cutthroat Zones	FISS Cutthroat Zones		<LatLonBoundingBox minx="-133.2979340222" miny="47.9075092803" maxx="-113.4314880731" maxy="57.647029078"/>
247034	2782	FISS Anadromous Cutthroat Zones	FISS Anadromous Cutthroat Zones		<LatLonBoundingBox minx="-128.3078380343" miny="48.3175030254" maxx="-121.6271193732" maxy="52.6372408504"/>
247035	2782	FISS Steelhead Zones	FISS Steelhead Zones		<LatLonBoundingBox minx="-137.9804293201" miny="48.0051190132" maxx="-117.0536963529" maxy="59.6917488116"/>
247036	2782	FISS Coho Spawning Zones	FISS Coho Spawning Zones		<LatLonBoundingBox minx="-138.070082799" miny="47.9999887037" maxx="-116.4665511757" maxy="59.9250337051"/>
247037	2782	FISS Chinook Spawning Zones	FISS Chinook Spawning Zones		<LatLonBoundingBox minx="-138.1365081168" miny="48.0176046569" maxx="-116.4772385796" maxy="60.1251231421"/>
247038	2782	FISS Sockeye Spawning Zones	FISS Sockeye Spawning Zones		<LatLonBoundingBox minx="-138.1365081168" miny="48.178758628" maxx="-116.4772385796" maxy="60.1251231421"/>
247039	2782	FISS Pink Spawning Zones	FISS Pink Spawning Zones		<LatLonBoundingBox minx="-134.0111570883" miny="48.3608499811" maxx="-117.3532810849" maxy="59.0674546129"/>
247040	2782	FISS Chum Spawning Zones	FISS Chum Spawning Zones		<LatLonBoundingBox minx="-134.1374424556" miny="48.1998950785" maxx="-119.9327099365" maxy="59.8858670392"/>
247041	2782	FISS Cutthroat Spawning Zones	FISS Cutthroat Spawning Zones		<LatLonBoundingBox minx="-133.2979340222" miny="47.9075092803" maxx="-113.4314880731" maxy="57.647029078"/>
247042	2782	FISS Anadromous Cutthroat Spawning Zones	FISS Anadromous Cutthroat Spawning Zones		<LatLonBoundingBox minx="-128.3078380343" miny="48.3175030254" maxx="-121.6271193732" maxy="52.6372408504"/>
247043	2782	FISS Steelhead Spawning Zones	FISS Steelhead Spawning Zones		<LatLonBoundingBox minx="-137.9804293201" miny="48.0051190132" maxx="-117.0536963529" maxy="59.6917488116"/>
247044	2782	FISS Coho Points	FISS Coho Points		<LatLonBoundingBox minx="-137.4446670866" miny="48.0421614911" maxx="-116.6881171169" maxy="59.7759720486"/>
247045	2782	FISS Chinook Points	FISS Chinook Points		<LatLonBoundingBox minx="-137.5380055896" miny="48.2657641906" maxx="-116.6779852892" maxy="60.0705617748"/>
247046	2782	FISS Sockeye Points	FISS Sockeye Points		<LatLonBoundingBox minx="-137.5562395621" miny="48.2409779049" maxx="-116.7739875012" maxy="60.1340586653"/>
247047	2782	FISS Pink Points	FISS Pink Points		<LatLonBoundingBox minx="-133.8916104618" miny="48.793921707" maxx="-117.3704021206" maxy="59.0698521443"/>
247048	2782	FISS Chum Points	FISS Chum Points		<LatLonBoundingBox minx="-134.0484639227" miny="48.2114831172" maxx="-120.0512568992" maxy="59.6230918062"/>
247049	2782	FISS Cutthroat Points	FISS Cutthroat Points		<LatLonBoundingBox minx="-133.8641488404" miny="47.9214745561" maxx="-113.2167494519" maxy="58.8066091492"/>
247050	2782	FISS Anadromous Cutthroat Points	FISS Anadromous Cutthroat Points		<LatLonBoundingBox minx="-133.2114296207" miny="48.2685303024" maxx="-120.8686824056" maxy="58.9349531533"/>
247051	2782	FISS Steelhead Points	FISS Steelhead Points		<LatLonBoundingBox minx="-133.4434349681" miny="48.2392508152" maxx="-119.3019703771" maxy="58.869069935"/>
247052	2782	FISS Coho Spawning Points	FISS Coho Spawning Points		<LatLonBoundingBox minx="-137.4446670866" miny="48.0421614911" maxx="-116.6881171169" maxy="59.7759720486"/>
247053	2782	FISS Chinook Spawning Points	FISS Chinook Spawning Points		<LatLonBoundingBox minx="-137.5380055896" miny="48.2657641906" maxx="-116.6779852892" maxy="60.0705617748"/>
247054	2782	FISS Sockeye Spawning Points	FISS Sockeye Spawning Points		<LatLonBoundingBox minx="-137.5562395621" miny="48.2409779049" maxx="-116.7739875012" maxy="60.1340586653"/>
247055	2782	FISS Pink Spawning Points	FISS Pink Spawning Points		<LatLonBoundingBox minx="-133.8916104618" miny="48.793921707" maxx="-117.3704021206" maxy="59.0698521443"/>
247056	2782	FISS Chum Spawning Points	FISS Chum Spawning Points		<LatLonBoundingBox minx="-134.0484639227" miny="48.2114831172" maxx="-120.0512568992" maxy="59.6230918062"/>
247057	2782	FISS Cutthroat Spawning Points	FISS Cutthroat Spawning Points		<LatLonBoundingBox minx="-133.8641488404" miny="47.9214745561" maxx="-113.2167494519" maxy="58.8066091492"/>
247058	2782	FISS Anadromous Cutthroat Spawning Points	FISS Anadromous Cutthroat Spawning Points		<LatLonBoundingBox minx="-133.2114296207" miny="48.2685303024" maxx="-120.8686824056" maxy="58.9349531533"/>
247059	2782	FISS Steelhead Spawning Points	FISS Steelhead Spawning Points		<LatLonBoundingBox minx="-133.4434349681" miny="48.2392508152" maxx="-119.3019703771" maxy="58.869069935"/>
247060	2782	FISS Coho Waterbody Polygons	FISS Coho Waterbody Polygons		<LatLonBoundingBox minx="-133.9676400638" miny="48.1450455003" maxx="-116.6784683743" maxy="59.2008005859"/>
247061	2782	FISS Chinook Waterbody Polygons	FISS Chinook Waterbody Polygons		<LatLonBoundingBox minx="-133.4841777233" miny="48.4469394524" maxx="-116.5543846422" maxy="59.9478916966"/>
247062	2782	FISS Sockeye Waterbody Polygons	FISS Sockeye Waterbody Polygons		<LatLonBoundingBox minx="-133.6244426263" miny="47.8697600113" maxx="-112.3884128797" maxy="58.4427182021"/>
247063	2782	FISS Pink Waterbody Polygons	FISS Pink Waterbody Polygons		<LatLonBoundingBox minx="-133.6481123514" miny="48.8174368229" maxx="-117.6450118906" maxy="57.7159706128"/>
247064	2782	FISS Chum Waterbody Polygons	FISS Chum Waterbody Polygons		<LatLonBoundingBox minx="-133.4793077667" miny="48.3253252953" maxx="-120.3246706207" maxy="57.8152921766"/>
247065	2782	FISS Cutthroat Waterbody Polygons	FISS Cutthroat Waterbody Polygons		<LatLonBoundingBox minx="-133.8298724287" miny="47.7313102237" maxx="-110.8722069903" maxy="59.4132353721"/>
247066	2782	FISS Anad. Cutthroat Waterbody Polygons	FISS Anad. Cutthroat Waterbody Polygons		<LatLonBoundingBox minx="-130.7311269644" miny="48.3061396986" maxx="-120.9848658283" maxy="56.3560457795"/>
247067	2782	FISS Steelhead Waterbody Polygons	FISS Steelhead Waterbody Polygons		<LatLonBoundingBox minx="-136.5322358321" miny="48.2985564866" maxx="-116.4941287765" maxy="60.0545306783"/>
247068	2782	FISS Coho Waterbody Points	FISS Coho Waterbody Points		<LatLonBoundingBox minx="-137.9214515661" miny="48.0189459094" maxx="-116.331862259" maxy="60.116973868"/>
247069	2782	FISS Chinook Waterbody Points	FISS Chinook Waterbody Points		<LatLonBoundingBox minx="-137.519723461" miny="48.0535678817" maxx="-116.378505165" maxy="59.9458007452"/>
247070	2782	FISS Sockeye Waterbody Points	FISS Sockeye Waterbody Points		<LatLonBoundingBox minx="-137.5656914776" miny="48.0535678817" maxx="-116.3399037962" maxy="60.0875766556"/>
247071	2782	FISS Pink Waterbody Points	FISS Pink Waterbody Points		<LatLonBoundingBox minx="-134.1511293413" miny="48.3238995666" maxx="-116.6060213816" maxy="59.1669530222"/>
247072	2782	FISS Chum Waterbody Points	FISS Chum Waterbody Points		<LatLonBoundingBox minx="-134.3191613524" miny="48.1921471867" maxx="-117.0049811394" maxy="59.8998341417"/>
247073	2782	FISS Cutthroat Waterbody Points	FISS Cutthroat Waterbody Points		<LatLonBoundingBox minx="-138.1110697648" miny="47.7256248847" maxx="-110.5814733917" maxy="59.8480294461"/>
247074	2782	FISS Anad. Cutthroat Waterbody Points	FISS Anad. Cutthroat Waterbody Points		<LatLonBoundingBox minx="-133.709509429" miny="48.2276468579" maxx="-120.6800309123" maxy="58.962386387"/>
247075	2782	FISS Steelhead Waterbody Points	FISS Steelhead Waterbody Points		<LatLonBoundingBox minx="-137.9214515661" miny="47.852480451" maxx="-111.7366673072" maxy="59.9427325522"/>
247076	2782	DFO Clam Atlas	DFO Clam Atlas		<LatLonBoundingBox minx="-128.0698954812" miny="48.3391879046" maxx="-122.9058479444" maxy="51.117352446"/>
247077	2782	1:250000 Grid	1:250000 Grid		<LatLonBoundingBox minx="-140.3825389341" miny="47.3523187272" maxx="-110.3120428672" maxy="59.9608441876"/>
247078	2782	1:50000 Grid	1:50000 Grid		<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
247079	2782	1:20000 Grid	1:20000 Grid		<LatLonBoundingBox minx="-139.2361794725" miny="47.5768620634" maxx="-110.3453697329" maxy="59.9965582927"/>
247080	2782	Yukon 1:250k Grid	Yukon 1:250k Grid		<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
247081	2782	Yukon 1:50k Grid	Yukon 1:50k Grid		<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
247082	2782	WCVI Abalone	WCVI Abalone		<LatLonBoundingBox minx="-128.0432940615" miny="48.7644127355" maxx="-125.0799218634" maxy="50.5182695098"/>
247083	2782	WCVI Anchovy	WCVI Anchovy		<LatLonBoundingBox minx="-125.8845101898" miny="49.1952496887" maxx="-125.8432786598" maxy="49.2186162178"/>
247084	2782	WCVI Clam	WCVI Clam		<LatLonBoundingBox minx="-128.0558858718" miny="48.8100252965" maxx="-125.0112274794" maxy="50.5391403328"/>
247085	2782	WCVI Crab	WCVI Crab		<LatLonBoundingBox minx="-128.3934288942" miny="48.3616771855" maxx="-123.5141856308" maxy="50.7804690229"/>
247086	2782	WCVI Gooseneck Barnacle	WCVI Gooseneck Barnacle		<LatLonBoundingBox minx="-128.3301845192" miny="48.7586246257" maxx="-125.1757779811" maxy="50.6708546642"/>
247087	2782	WCVI Groundfish	WCVI Groundfish		<LatLonBoundingBox minx="-129.272601207" miny="48.0844537979" maxx="-123.3217549519" maxy="50.9438487281"/>
247088	2782	WCVI Groundfish Trawl	WCVI Groundfish Trawl		<LatLonBoundingBox minx="-129.5914445975" miny="48.1946367449" maxx="-123.4270924312" maxy="50.9024271553"/>
247089	2782	WCVI Herring	WCVI Herring		<LatLonBoundingBox minx="-128.0615382121" miny="48.8220008574" maxx="-125.1853666942" maxy="50.5067602071"/>
247090	2782	WCVI Octopus	WCVI Octopus		<LatLonBoundingBox minx="-126.0173201976" miny="48.2886991647" maxx="-123.536028942" maxy="49.2429802501"/>
247091	2782	WCVI Prawn	WCVI Prawn		<LatLonBoundingBox minx="-127.9788033005" miny="48.9339580055" maxx="-124.753761534" maxy="50.6535217026"/>
247092	2782	WCVI Salmon Net	WCVI Salmon Net		<LatLonBoundingBox minx="-127.2812721734" miny="48.4343633496" maxx="-124.208734657" maxy="50.083176093"/>
247093	2782	WCVI Salmon Troll	WCVI Salmon Troll		<LatLonBoundingBox minx="-128.4791701527" miny="48.4221884719" maxx="-124.1833683687" maxy="50.7116920349"/>
247094	2782	WCVI Scallop	WCVI Scallop		<LatLonBoundingBox minx="-126.0476586898" miny="48.336385632" maxx="-123.6946927434" maxy="49.2165088551"/>
247095	2782	WCVI Seacucumber	WCVI Seacucumber		<LatLonBoundingBox minx="-128.0624311778" miny="48.3072884989" maxx="-123.4143115793" maxy="50.510145349"/>
247096	2782	WCVI Shrimp	WCVI Shrimp		<LatLonBoundingBox minx="-128.2980704304" miny="48.2360880342" maxx="-123.5618784918" maxy="50.4586633993"/>
247097	2782	WCVI Squid	WCVI Squid		<LatLonBoundingBox minx="-125.6561560493" miny="48.7733713221" maxx="-125.1302229952" maxy="48.9996521536"/>
247098	2782	WCVI Urchin	WCVI Urchin		<LatLonBoundingBox minx="-127.9042193949" miny="48.3072884989" maxx="-123.4124068162" maxy="50.5461879876"/>
247099	2782	WCVI Rec. Crab	WCVI Rec. Crab		<LatLonBoundingBox minx="-128.0004358978" miny="48.3616771855" maxx="-123.5221330875" maxy="50.6443760431"/>
247100	2782	WCVI Sport Fish	WCVI Sport Fish		<LatLonBoundingBox minx="-128.1094480774" miny="48.2870093956" maxx="-123.3757208434" maxy="50.5619793937"/>
247101	2782	WCVI Rec. Prawn	WCVI Rec. Prawn		<LatLonBoundingBox minx="-127.4972496065" miny="49.8679753212" maxx="-126.6441208516" maxy="50.4245529088"/>
247102	2782	WCVI Rec. Squid	WCVI Rec. Squid		<LatLonBoundingBox minx="-124.4502953582" miny="48.3630837377" maxx="-123.6983919138" maxy="48.5159512855"/>
247103	2782	NC Crab	NC Crab		<LatLonBoundingBox minx="-132.851946417" miny="52.9149373177" maxx="-128.4471348498" maxy="55.1052198544"/>
247104	2782	NC Groundfish	NC Groundfish		<LatLonBoundingBox minx="-133.7334466518" miny="51.6906272693" maxx="-129.5121639976" maxy="54.7108652345"/>
247105	2782	NC Herring	NC Herring		<LatLonBoundingBox minx="-132.1242940915" miny="51.1474881401" maxx="-127.6167060638" maxy="54.6676861613"/>
247106	2782	NC Prawn	NC Prawn		<LatLonBoundingBox minx="-130.4989318315" miny="53.210980336" maxx="-127.932392041" maxy="54.947062293"/>
247107	2782	NC Salmon Net	NC Salmon Net		<LatLonBoundingBox minx="-133.3014636655" miny="51.1011655424" maxx="-126.7883956362" maxy="55.3445521339"/>
247108	2782	NC Salmon Troll	NC Salmon Troll		<LatLonBoundingBox minx="-133.4984004749" miny="51.6846862686" maxx="-130.9335604581" maxy="54.3813908863"/>
247109	2782	NC Seacucumber	NC Seacucumber		<LatLonBoundingBox minx="-132.4457531112" miny="51.6561816218" maxx="-127.8413778687" maxy="54.8575742383"/>
247110	2782	NC Green Urchin	NC Green Urchin		<LatLonBoundingBox minx="-130.563459042" miny="54.2390084443" maxx="-130.3949000451" maxy="54.5739367807"/>
247111	2782	NC Red Urchin	NC Red Urchin		<LatLonBoundingBox minx="-133.3071628385" miny="51.0307794217" maxx="-127.7108914892" maxy="54.87113819"/>
247112	2782	NC Aboriginal	NC Aboriginal		<LatLonBoundingBox minx="-132.9531622463" miny="52.5127418772" maxx="-128.5912813833" maxy="55.0454872651"/>
247113	2782	NC Rec. Crab	NC Rec. Crab		<LatLonBoundingBox minx="-130.4089393683" miny="54.1530739023" maxx="-130.1334590214" maxy="54.4447545368"/>
247114	2782	NC Sport Fish	NC Sport Fish		<LatLonBoundingBox minx="-133.3884503486" miny="51.146368388" maxx="-127.0826277462" maxy="55.7089241609"/>
247115	2782	JS Clam	JS Clam		<LatLonBoundingBox minx="-127.9121934877" miny="49.9213292465" maxx="-124.7330991991" maxy="51.2129577589"/>
247116	2782	JS Crab	JS Crab		<LatLonBoundingBox minx="-127.6185349394" miny="49.9377011297" maxx="-124.7447049634" maxy="51.1960875753"/>
247117	2782	JS Groundfish	JS Groundfish		<LatLonBoundingBox minx="-127.8427956807" miny="49.9131580985" maxx="-124.6998673254" maxy="51.1862892127"/>
247118	2782	JS Sport Groundfish	JS Sport Groundfish		<LatLonBoundingBox minx="-127.8677719976" miny="49.9127296483" maxx="-124.701104851" maxy="51.1440098067"/>
247119	2782	JS Herring	JS Herring		<LatLonBoundingBox minx="-125.6154744197" miny="49.9472000965" maxx="-124.7271912903" maxy="50.9330062344"/>
247120	2782	JS Herring Spawn	JS Herring Spawn		<LatLonBoundingBox minx="-127.6100757541" miny="49.9866683716" maxx="-124.7793553566" maxy="51.1914673004"/>
247121	2782	JS Holding Areas	JS Holding Areas		<LatLonBoundingBox minx="-127.5922132336" miny="49.9780650663" maxx="-124.8978394118" maxy="51.1676278785"/>
247122	2782	JS Invertebrate	JS Invertebrate		<LatLonBoundingBox minx="-125.3529863177" miny="49.9651685473" maxx="-124.9845554119" maxy="50.2844771161"/>
247123	2782	JS Prawn	JS Prawn		<LatLonBoundingBox minx="-127.6188517375" miny="49.8983562742" maxx="-124.6613049891" maxy="51.2124525587"/>
247124	2782	JS Salmon Net	JS Salmon Net		<LatLonBoundingBox minx="-127.9050460196" miny="49.9184112052" maxx="-124.7928122054" maxy="50.9571776597"/>
247125	2782	JS Salmon Troll	JS Salmon Troll		<LatLonBoundingBox minx="-127.6614969921" miny="49.9222103382" maxx="-124.7499381928" maxy="50.980717391"/>
247126	2782	JS Sport Salmon	JS Sport Salmon		<LatLonBoundingBox minx="-128.440185622" miny="49.9016379585" maxx="-124.6783817333" maxy="51.1699220368"/>
247127	2782	JS Urchin	JS Urchin		<LatLonBoundingBox minx="-127.6516717588" miny="49.9591688052" maxx="-125.1507550361" maxy="50.8867872194"/>
247128	2782	CC Herring	CC Herring		<LatLonBoundingBox minx="-128.8676482964" miny="51.2561025574" maxx="-127.6163624921" maxy="52.6901753988"/>
247129	2782	CC Herring Spawn	CC Herring Spawn		<LatLonBoundingBox minx="-129.5054397446" miny="51.2226017117" maxx="-126.6234452415" maxy="54.0761612782"/>
247130	2782	CC Seacucumber	CC Seacucumber		<LatLonBoundingBox minx="-128.7727757981" miny="51.7817403536" maxx="-127.8431140626" maxy="52.9153034593"/>
247131	2782	CC Salmon Net	CC Salmon Net		<LatLonBoundingBox minx="-128.5334007457" miny="51.2144368105" maxx="-126.7893627772" maxy="52.7658709225"/>
247132	2782	CC Sport Fish	CC Sport Fish		<LatLonBoundingBox minx="-128.8158714175" miny="51.1448719681" maxx="-126.9178028216" maxy="52.9324161155"/>
247133	2782	CC Urchin	CC Urchin		<LatLonBoundingBox minx="-128.8439916263" miny="51.1968489326" maxx="-127.7151977194" maxy="52.625511396"/>
247134	2782	Clam Presence	Clam Presence		<LatLonBoundingBox minx="-128.4675994803" miny="51.2528545008" maxx="-127.1818205957" maxy="52.8182023863"/>
247135	2782	Crab Presence	Crab Presence		<LatLonBoundingBox minx="-128.353255488" miny="51.2998518725" maxx="-127.0543526739" maxy="52.8103482933"/>
247136	2782	Geoduck Presence	Geoduck Presence		<LatLonBoundingBox minx="-128.8237829286" miny="51.9179069545" maxx="-128.1288920516" maxy="52.7953200152"/>
247137	2782	Herring Spawn Dist.	Herring Spawn Dist.		<LatLonBoundingBox minx="-128.8449903977" miny="51.2631515558" maxx="-126.6568442632" maxy="52.8134495668"/>
247138	2782	Kelp Presence	Kelp Presence		<LatLonBoundingBox minx="-128.4299534575" miny="51.2684302391" maxx="-127.3695231123" maxy="52.223239229"/>
247139	2782	Seacucumber Presence	Seacucumber Presence		<LatLonBoundingBox minx="-128.7677808688" miny="51.261873732" maxx="-127.1170859493" maxy="52.8188869712"/>
247140	2782	Shrimp Presence	Shrimp Presence		<LatLonBoundingBox minx="-127.4917305555" miny="51.7346600211" maxx="-127.1285738993" maxy="52.5875730566"/>
247141	2782	Significant Features	Significant Features		<LatLonBoundingBox minx="-128.7521751956" miny="50.9476091372" maxx="-126.9399093602" maxy="52.8001360062"/>
247142	2782	Urchin Presence	Urchin Presence		<LatLonBoundingBox minx="-128.8080929155" miny="51.2911419578" maxx="-127.5147261833" maxy="52.804951496"/>
247143	2782	SC Clam	SC Clam		<LatLonBoundingBox minx="-131.9961375616" miny="48.2481685391" maxx="-122.5482384169" maxy="54.2057717482"/>
247144	2782	SC Crab	SC Crab		<LatLonBoundingBox minx="-132.6894124857" miny="48.1974588756" maxx="-122.3370793358" maxy="54.3227736651"/>
247145	2782	SC Eelgrass	SC Eelgrass		<LatLonBoundingBox minx="-132.7041826748" miny="48.7565307213" maxx="-123.5612527865" maxy="54.2033576148"/>
247146	2782	SC Eulachon	SC Eulachon		<LatLonBoundingBox minx="-126.2375547418" miny="50.9003100848" maxx="-125.5254567963" maxy="51.0973942149"/>
247147	2782	SC Euphasiid	SC Euphasiid		<LatLonBoundingBox minx="-124.2552796822" miny="49.7333970308" maxx="-124.1398940409" maxy="49.7790652539"/>
247148	2782	SC First Nations Food	SC First Nations Food		<LatLonBoundingBox minx="-132.9531622463" miny="48.5910085023" maxx="-122.2739104746" maxy="55.0198217219"/>
247149	2782	SC Geoduck	SC Geoduck		<LatLonBoundingBox minx="-125.247465432" miny="48.5548546821" maxx="-123.1905360596" maxy="50.0974834485"/>
247150	2782	SC Groundfish	SC Groundfish		<LatLonBoundingBox minx="-127.9146792271" miny="48.8413793636" maxx="-123.4498372141" maxy="51.0847188508"/>
247151	2782	SC Herring Roe Kelp	SC Herring Roe Kelp		<LatLonBoundingBox minx="-132.112978455" miny="48.8692126601" maxx="-123.435688581" maxy="54.5774444346"/>
247152	2782	SC Herring Spawn	SC Herring Spawn		<LatLonBoundingBox minx="-129.1883660584" miny="48.3991520173" maxx="-123.0834603274" maxy="52.7425681364"/>
247153	2782	SC Herring	SC Herring		<LatLonBoundingBox minx="-131.9373046667" miny="48.3408063608" maxx="-122.9763196698" maxy="54.6429268581"/>
247154	2782	SC Herring Holding Areas	SC Herring Holding Areas		<LatLonBoundingBox minx="-130.5540399128" miny="48.2467226238" maxx="-123.0047063529" maxy="53.8434599281"/>
247155	2782	SC Juvenile Salmon	SC Juvenile Salmon		<LatLonBoundingBox minx="-127.5064511365" miny="49.9808022897" maxx="-125.1185311143" maxy="51.0941968092"/>
247156	2782	SC Kelp	SC Kelp		<LatLonBoundingBox minx="-126.9308090606" miny="48.2871180371" maxx="-123.3916050796" maxy="50.5823238684"/>
247157	2782	SC Miscellaneous	SC Miscellaneous		<LatLonBoundingBox minx="-128.0080887266" miny="50.3851941951" maxx="-127.9337124094" maxy="50.4713422249"/>
247158	2782	SC Octopus	SC Octopus		<LatLonBoundingBox minx="-127.4317615341" miny="48.2862369306" maxx="-123.1574046724" maxy="50.740538415"/>
247159	2782	SC Prawn	SC Prawn		<LatLonBoundingBox minx="-132.0356175408" miny="48.2666551196" maxx="-122.5755537659" maxy="53.1682734534"/>
247160	2782	SC Salmon Holding Areas	SC Salmon Holding Areas		<LatLonBoundingBox minx="-130.3028772716" miny="49.0825512706" maxx="-123.6212094828" maxy="54.0220590568"/>
247161	2782	SC Salmon Migration	SC Salmon Migration		<LatLonBoundingBox minx="-133.5246145582" miny="48.2077951924" maxx="-122.4941881406" maxy="55.1048660048"/>
247162	2782	SC Salmon Net	SC Salmon Net		<LatLonBoundingBox minx="-133.2240364849" miny="48.3472524591" maxx="-121.8513650875" maxy="55.2785625996"/>
247163	2782	SC Salmon Troll	SC Salmon Troll		<LatLonBoundingBox minx="-134.0049649447" miny="48.5357091567" maxx="-122.7161324252" maxy="54.8013194558"/>
247164	2782	SC Scallop	SC Scallop		<LatLonBoundingBox minx="-124.7498948855" miny="49.0181905327" maxx="-123.5559422055" maxy="49.6661309785"/>
247165	2782	SC Seacucumber	SC Seacucumber		<LatLonBoundingBox minx="-127.4317615341" miny="48.2855691012" maxx="-123.129996829" maxy="50.740538415"/>
247166	2782	SC Sealion Haulouts	SC Sealion Haulouts		<LatLonBoundingBox minx="-125.3852494589" miny="50.1454066491" maxx="-125.3297723187" maxy="50.2772637195"/>
247167	2782	SC Seal Haulouts	SC Seal Haulouts		<LatLonBoundingBox minx="-125.1800715175" miny="50.1269597112" maxx="-125.1519884056" maxy="50.2247653712"/>
247168	2782	SC Shrimp	SC Shrimp		<LatLonBoundingBox minx="-128.3201680719" miny="48.4783275298" maxx="-123.089873971" maxy="50.8883705015"/>
247169	2782	SC Invertebrate Concentrations	SC Invertebrate Concentrations		<LatLonBoundingBox minx="-125.335051885" miny="48.5429170401" maxx="-123.4459975387" maxy="50.2738478474"/>
247170	2782	SC Special Shoreline	SC Special Shoreline		<LatLonBoundingBox minx="-129.4972205647" miny="51.224272441" maxx="-126.6496966417" maxy="55.5267701823"/>
247171	2782	SC Recreational Dive	SC Recreational Dive		<LatLonBoundingBox minx="-127.8645974176" miny="50.7389248793" maxx="-127.3974623351" maxy="50.9175171761"/>
247172	2782	SC Sport Fish	SC Sport Fish		<LatLonBoundingBox minx="-133.4120149362" miny="48.1298815208" maxx="-122.5141835879" maxy="55.6647131706"/>
247173	2782	SC Lodge	SC Lodge		<LatLonBoundingBox minx="-128.5009066851" miny="51.3811120798" maxx="-127.3027275873" maxy="52.3623058938"/>
247174	2782	SC Urchin	SC Urchin		<LatLonBoundingBox minx="-130.563459042" miny="48.2466270879" maxx="-122.594664658" maxy="54.6067360716"/>
247175	2782	Central Coast Kelp	Central Coast Kelp		<LatLonBoundingBox minx="-128.8521601259" miny="51.1470243116" maxx="-127.1587696921" maxy="52.8939155983"/>
247176	2782	Johnstone St. Kelp	Johnstone St. Kelp		<LatLonBoundingBox minx="-128.3759736891" miny="49.8848014757" maxx="-124.6561314774" maxy="51.1672820077"/>
247177	2782	Statement of Intent Boundaries	Statement of Intent Boundaries		<LatLonBoundingBox minx="-139.0541310722" miny="47.6087306694" maxx="-110.4273778071" maxy="59.9999620303"/>
247178	2782	ChartIndex	ChartIndex		<LatLonBoundingBox minx="-141.8360223171" miny="45.5049622665" maxx="-120.990438045" maxy="55.9448049332"/>
247179	2782	Eulachon Spawning River	Eulachon Spawning River		<LatLonBoundingBox minx="-130.1950005498" miny="49.1785689115" maxx="-122.4712410727" maxy="54.9975575278"/>
247180	2782	Lower Fraser Streams (Lost)	Lower Fraser Streams (Lost)		<LatLonBoundingBox minx="-123.3033974846" miny="48.992529864" maxx="-122.0371933102" maxy="49.4208567439"/>
247181	2782	Lower Fraser Streams (Status)	Lower Fraser Streams (Status)		<LatLonBoundingBox minx="-123.288906983" miny="48.9373344761" maxx="-120.976800588" maxy="49.9244672901"/>
247182	2782	Lower Mainland 99 Index	Lower Mainland 99 Index		<LatLonBoundingBox minx="-123.6308248345" miny="48.9346823411" maxx="-121.3560066641" maxy="49.4939505427"/>
247183	2782	Orthophoto Index	Orthophoto Index		<LatLonBoundingBox minx="-126.1060334738" miny="48.1698473398" maxx="-120.0127503131" maxy="51.0135582767"/>
247184	2782	Sponge Reefs	Sponge Reefs		<LatLonBoundingBox minx="-130.806418266" miny="51.2086641942" maxx="-128.719444694" maxy="53.4210109734"/>
247185	2782	Shellfish Closures	Shellfish Closures		<LatLonBoundingBox minx="-133.2020173542" miny="48.1759319366" maxx="-122.2355483533" maxy="55.4291186338"/>
247186	2782	Lower Fraser Habitat Compensation Sites	Lower Fraser Habitat Compensation Sites		<LatLonBoundingBox minx="-123.2393075878" miny="48.9930184673" maxx="-122.5774133742" maxy="49.2637874248"/>
247187	2782	2004 Rockfish Conservation Areas	2004 Rockfish Conservation Areas		<LatLonBoundingBox minx="-133.3524688728" miny="48.1240821011" maxx="-122.4686664621" maxy="54.4506929231"/>
247188	2782	1st Nations Band Locations	1st Nations Band Locations		<LatLonBoundingBox minx="-133.6979730609" miny="47.8320447416" maxx="-111.9894214112" maxy="59.7426664291"/>
247189	2782	Water Survey	Water Survey		<LatLonBoundingBox minx="-145.0140508242" miny="59.0839636386" maxx="-121.7103390298" maxy="69.9070802711"/>
247190	2782	Water Quality	Water Quality		<LatLonBoundingBox minx="-141.7395200099" miny="60.0990416436" maxx="-132.116149781" maxy="66.917251339"/>
247191	2782	Waterbody	Waterbody		<LatLonBoundingBox minx="-145.5015226368" miny="59.1361523963" maxx="-123.569836549" maxy="70.3514469645"/>
247192	2782	Value	Value		<LatLonBoundingBox minx="-141.9858732239" miny="59.5839376105" maxx="-129.3450030179" maxy="69.5618370638"/>
247193	2782	Sensitivity	Sensitivity		<LatLonBoundingBox minx="-144.7958264969" miny="59.3093656293" maxx="-127.8684400908" maxy="69.4910361121"/>
247194	2782	Resource Use	Resource Use		<LatLonBoundingBox minx="-145.2963808219" miny="59.2654939257" maxx="-126.6270701349" maxy="70.3574734572"/>
247195	2782	Potential/Constraints	Potential/Constraints		<LatLonBoundingBox minx="-145.3092227146" miny="59.2663416781" maxx="-126.7401864667" maxy="70.2871445947"/>
247196	2782	Obstruction	Obstruction		<LatLonBoundingBox minx="-144.6944654994" miny="59.2644376331" maxx="-126.9198825684" maxy="69.3471068248"/>
247197	2782	Landuse	Landuse		<LatLonBoundingBox minx="-143.0993710644" miny="59.2610456414" maxx="-127.7218916881" maxy="66.4358879666"/>
247198	2782	Fish Distribution	Fish Distribution		<LatLonBoundingBox minx="-145.5009116251" miny="59.2500691444" maxx="-126.6270667889" maxy="70.3653434664"/>
247199	2782	Enhancement	Enhancement		<LatLonBoundingBox minx="-145.3955811569" miny="59.2510477849" maxx="-126.4763958117" maxy="70.3621690167"/>
247200	2782	Salmon Escapement Stream	Salmon Escapement Stream		<LatLonBoundingBox minx="-137.9336513714" miny="48.0131801131" maxx="-116.2514980575" maxy="60.1096919731"/>
247201	2782	WUP	WUP		<LatLonBoundingBox minx="-130.0203490884" miny="47.8951896077" maxx="-113.018116755" maxy="56.8340557367"/>
247202	2782	BCRP	BCRP		<LatLonBoundingBox minx="-130.0203490884" miny="47.8951896077" maxx="-113.018116755" maxy="56.8340557367"/>
247203	2782	Gwaii Haanas NMCA	Gwaii Haanas NMCA		<LatLonBoundingBox minx="-132.2376843158" miny="51.7419780908" maxx="-130.7721461508" maxy="52.8541830045"/>
247204	2782	Bowie Seamount MPA	Bowie Seamount MPA		<LatLonBoundingBox minx="-136.9951190476" miny="52.9685822259" maxx="-134.9683281098" maxy="53.9806060051"/>
247205	2782	Endeavour MPA	Endeavour MPA		<LatLonBoundingBox minx="-129.1409494621" miny="47.8970457075" maxx="-129.0259082014" maxy="48.0196401974"/>
247206	2782	Endeavour Vents	Endeavour Vents		<LatLonBoundingBox minx="-129.1156954335" miny="47.920648949" maxx="-129.0710522206" maxy="47.9834514575"/>
\.


--
-- Data for Name: wms_servers; Type: TABLE DATA; Schema: public; Owner: pramsey
--

COPY wms_servers (id, server_url, xml_capabilities, hostname, country, root_tag, server_type, version) FROM stdin;
2482	http://wms.larioja.org/request.asp?request=getcapabilities	<?xml version="1.0"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://wms.larioja.org/Capabilities/capabilities_1_1_1.dtd" [\r\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\r\n]>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!--Human-readable title for pick lists-->\r\n\t\t<Title>IDERIOJA</Title>\r\n\t\t<!--Narrative description providing additional information-->\r\n\t\t<Abstract>IDE Gobierno de La Rioja</Abstract>\r\n\t\t<KeywordList>\r\n\t\t\t<Keyword>WMS</Keyword>\r\n\t\t\t<Keyword>Testing</Keyword>\r\n\t\t\t<Keyword> Rioja</Keyword>\r\n\t\t\t<Keyword> IDERIOJA</Keyword>\r\n\t\t</KeywordList>\r\n\t\t<!--Top-level address of service or service provider-->\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.larioja.org" xlink:type="simple"/>\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson>Gonzalo López García</ContactPerson>\r\n\t\t\t\t<ContactOrganization>Gobierno de La Rioja</ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactPosition>Responsable SIG</ContactPosition>\r\n\t\t\t<ContactAddress>\r\n\t\t\t\t<AddressType>postal</AddressType>\r\n\t\t\t\t<Address>C/ Prado Viejo, 62Bis</Address>\r\n\t\t\t\t<City>Logroño</City>\r\n\t\t\t\t<StateOrProvince>La Rioja</StateOrProvince>\r\n\t\t\t\t<PostCode>26071</PostCode>\r\n\t\t\t\t<Country>Spain</Country>\r\n\t\t\t</ContactAddress>\r\n\t\t\t<ContactVoiceTelephone>+34941291100</ContactVoiceTelephone>\r\n\t\t\t<ContactElectronicMailAddress>sig@larioja.org</ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/request.asp" xlink:type="simple"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/request.asp" xlink:type="simple"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/request.asp" xlink:type="simple"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t</Exception>\r\n\t\t<Layer>\r\n\t\t\t<Title>IDERIOJA</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<SRS>EPSG:23030</SRS>\r\n\t\t\t<SRS>EPSG:25830</SRS>\r\n\t\t\t<SRS>EPSG:4258</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>\r\n\t\t\t<!--BoundingBox is inheritable, we define at root, inherited by all-->\r\n\t\t\t<BoundingBox SRS="EPSG:23030" minx="488000" miny="4640000" maxx="612000" maxy="4722500"/>\r\n\t\t\t<BoundingBox SRS="EPSG:25830" minx="487892.2243" miny="4639790.9922" maxx="611892.363" maxy="4722291.9192"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4258" minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>\r\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>ortofoto</Name>\r\n\t\t\t\t<Title>Ortofoto</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/ortofoto_Default.png" xlink:type="simple"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>Cuadricula</Name>\r\n\t\t\t\t<Title>Cuadricula 5k</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/Cuadricula_Default.png" xlink:type="simple"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>Nucleos</Name>\r\n\t\t\t\t<Title>Nucleos Urbanos</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/Nucleos_Default.png" xlink:type="simple"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>Rios</Name>\r\n\t\t\t\t<Title>Rios</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/Rios_Default.png" xlink:type="simple"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>municipios</Name>\r\n\t\t\t\t<Title>Terminos Municipales</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/municipios_Default.png" xlink:type="simple"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>Carreteras</Name>\r\n\t\t\t\t<Title>Carreteras</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/Carreteras_Default.png" xlink:type="simple"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	wms.larioja.org	ES	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2483	http://ocs-spatial.ncd.noaa.gov/wmsconnector/com.esri.wsit.WMSServlet/encdirect?service=wms&version=1.1.1&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://ocs-spatial.ncd.noaa.gov/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/wmsconnector/com.esri.wsit.WMSServlet/encdirect?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/wmsconnector/com.esri.wsit.WMSServlet/encdirect?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/wmsconnector/com.esri.wsit.WMSServlet/encdirect?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/wmsconnector/com.esri.wsit.WMSServlet/encdirect?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/wmsconnector/com.esri.wsit.WMSServlet/encdirect?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>encdirect</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.417007446289" miny="2.05933264824575" maxx="-59.484196186877" maxy="83.115061" />\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.417007446289" miny="2.05933264824575" maxx="-59.484196186877" maxy="83.115061" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LAND</Name>\n\t\t\t\t<Title>LAND</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.314587" miny="-16.808033" maxx="179.911314" maxy="83.115061" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.314587" miny="-16.808033" maxx="179.911314" maxy="83.115061" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>QUALITY OF DATA(M_QUAL)</Name>\n\t\t\t\t<Title>QUALITY OF DATA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/QUALITY OF DATA(M_QUAL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/QUALITY OF DATA(M_QUAL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NAVIGATIONAL SYSTEM OF MARKS(M_NSYS)</Name>\n\t\t\t\t<Title>NAVIGATIONAL SYSTEM OF MARKS</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/NAVIGATIONAL SYSTEM OF MARKS(M_NSYS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/NAVIGATIONAL SYSTEM OF MARKS(M_NSYS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HORIZONTAL DATUM OF DATA(M_SDAT)</Name>\n\t\t\t\t<Title>HORIZONTAL DATUM OF DATA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.690444" miny="28.9010332" maxx="-71.0727931" maxy="46.257853" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.690444" miny="28.9010332" maxx="-71.0727931" maxy="46.257853" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HORIZONTAL DATUM OF DATA(M_SDAT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HORIZONTAL DATUM OF DATA(M_SDAT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NAUTICAL PUBLICATION INFORMATION(M_NPUB)</Name>\n\t\t\t\t<Title>NAUTICAL PUBLICATION INFORMATION</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/NAUTICAL PUBLICATION INFORMATION(M_NPUB).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/NAUTICAL PUBLICATION INFORMATION(M_NPUB).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>COMPLIATION OF SCALE DATA(M_CSCL)</Name>\n\t\t\t\t<Title>COMPLIATION OF SCALE DATA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.210799" miny="17.674404" maxx="-64.730146" maxy="61.26251" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.210799" miny="17.674404" maxx="-64.730146" maxy="61.26251" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/COMPLIATION OF SCALE DATA(M_CSCL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/COMPLIATION OF SCALE DATA(M_CSCL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>COVERAGE(M_COVR)</Name>\n\t\t\t\t<Title>COVERAGE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.434339" miny="17.570499" maxx="174.6100157" maxy="65.67628" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.434339" miny="17.570499" maxx="174.6100157" maxy="65.67628" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/COVERAGE(M_COVR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/COVERAGE(M_COVR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ACCURACY(M_ACCY)</Name>\n\t\t\t\t<Title>ACCURACY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.824998" miny="17.6313607" maxx="173.559592" maxy="65.649221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.824998" miny="17.6313607" maxx="173.559592" maxy="65.649221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ACCURACY(M_ACCY).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ACCURACY(M_ACCY).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LAND AREA(LNDARE)</Name>\n\t\t\t\t<Title>LAND AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.072439" miny="17.6739318" maxx="174.523309" maxy="65.649221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.072439" miny="17.6739318" maxx="174.523309" maxy="65.649221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND AREA(LNDARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND AREA(LNDARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DEPTH AREA(DEPARE)</Name>\n\t\t\t\t<Title>DEPTH AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DEPTH AREA(DEPARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DEPTH AREA(DEPARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ICE AREA(ICEARE)</Name>\n\t\t\t\t<Title>ICE AREA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-149.798707" miny="59.8840864" maxx="-146.183655" maxy="61.182685" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-149.798707" miny="59.8840864" maxx="-146.183655" maxy="61.182685" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ICE AREA(ICEARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ICE AREA(ICEARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HARBOR FACILITY_POLYGON(HRBFAC)</Name>\n\t\t\t\t<Title>HARBOR FACILITY_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-159.360993" miny="21.2991522" maxx="-68.2187339" maxy="61.1221932" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-159.360993" miny="21.2991522" maxx="-68.2187339" maxy="61.1221932" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HARBOR FACILITY_POLYGON(HRBFAC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HARBOR FACILITY_POLYGON(HRBFAC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PYLONS_polygon(PYLONS)</Name>\n\t\t\t\t<Title>PYLONS_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.873845" miny="17.9921576" maxx="-66.7459442" maxy="48.4590284" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.873845" miny="17.9921576" maxx="-66.7459442" maxy="48.4590284" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PYLONS_polygon(PYLONS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PYLONS_polygon(PYLONS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SEABED AREA_polygon(SBDARE)</Name>\n\t\t\t\t<Title>SEABED AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.839298" miny="17.674091" maxx="174.180624" maxy="61.266866" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.839298" miny="17.674091" maxx="174.180624" maxy="61.266866" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEABED AREA_polygon(SBDARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEABED AREA_polygon(SBDARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PONTOON(PONTON)</Name>\n\t\t\t\t<Title>PONTOON_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-151.666636" miny="25.7553372" maxx="-71.0338287" maxy="61.1274767" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-151.666636" miny="25.7553372" maxx="-71.0338287" maxy="61.1274767" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PONTOON(PONTON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PONTOON(PONTON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WEED, KELP(WEDKLP)</Name>\n\t\t\t\t<Title>WEED, KELP_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-151.343633" miny="29.5548897" maxx="-70.003014" maxy="59.5858981" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-151.343633" miny="29.5548897" maxx="-70.003014" maxy="59.5858981" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WEED, KELP(WEDKLP).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WEED, KELP(WEDKLP).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>OFFSHORE PRODUCTION AREA(OSPARE)</Name>\n\t\t\t\t<Title>OFFSHORE PRODUCTION AREA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-82.691356" miny="25.7480285" maxx="-70.1621819" maxy="43.7195551" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-82.691356" miny="25.7480285" maxx="-70.1621819" maxy="43.7195551" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OFFSHORE PRODUCTION AREA(OSPARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OFFSHORE PRODUCTION AREA(OSPARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>VEGATATION(VEGATN)</Name>\n\t\t\t\t<Title>VEGATATION_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-158.0212405" miny="17.6946007" maxx="-64.6434756" maxy="46.533644" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-158.0212405" miny="17.6946007" maxx="-64.6434756" maxy="46.533644" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/VEGATATION(VEGATN).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/VEGATATION(VEGATN).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TWO_WAY ROUTE PART(TWRTPT)</Name>\n\t\t\t\t<Title>TWO_WAY ROUTE PART</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.818004" miny="38.79251" maxx="-74.67054" maxy="48.66038" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.818004" miny="38.79251" maxx="-74.67054" maxy="48.66038" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TWO_WAY ROUTE PART(TWRTPT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TWO_WAY ROUTE PART(TWRTPT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SWEPTH AREA(SWPARE)</Name>\n\t\t\t\t<Title>SWEPTH AREA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.061473" miny="18.082528" maxx="173.3485039" maxy="52.8443511" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.061473" miny="18.082528" maxx="173.3485039" maxy="52.8443511" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SWEPTH AREA(SWPARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SWEPTH AREA(SWPARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SEA PLANE LANDING AREA(SLPARE)</Name>\n\t\t\t\t<Title>SEA PLANE LANDING AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-97.287952" miny="25.7672562" maxx="-73.7157316" maxy="48.159469" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-97.287952" miny="25.7672562" maxx="-73.7157316" maxy="48.159469" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEA PLANE LANDING AREA(SLPARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEA PLANE LANDING AREA(SLPARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WATER TURBULENCE(WATTUR)</Name>\n\t\t\t\t<Title>WATER TURBULENCE_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-170.215519" miny="17.7614408" maxx="-64.6467576" maxy="57.237724" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170.215519" miny="17.7614408" maxx="-64.6467576" maxy="57.237724" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WATER TURBULENCE(WATTUR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WATER TURBULENCE(WATTUR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SILO, TANK(SILTNK)</Name>\n\t\t\t\t<Title>SILO, TANK_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-170.284168" miny="17.9780524" maxx="-64.9223943" maxy="61.234919" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170.284168" miny="17.9780524" maxx="-64.9223943" maxy="61.234919" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SILO, TANK(SILTNK).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SILO, TANK(SILTNK).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SLOPING GROUND(SLOGRD)</Name>\n\t\t\t\t<Title>SLOPING GROUND_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.2551493" miny="18.483704" maxx="-66.558643" maxy="41.7279576" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.2551493" miny="18.483704" maxx="-66.558643" maxy="41.7279576" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SLOPING GROUND(SLOGRD).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SLOPING GROUND(SLOGRD).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PRODUCTION AREA(PRDARE)</Name>\n\t\t\t\t<Title>PRODUCTION AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-151.789743" miny="17.9501286" maxx="-65.8380233" maxy="60.814276" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-151.789743" miny="17.9501286" maxx="-65.8380233" maxy="60.814276" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PRODUCTION AREA(PRDARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PRODUCTION AREA(PRDARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RUNWAY(RUNWAY)</Name>\n\t\t\t\t<Title>RUNWAY_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-167.941909" miny="21.34911" maxx="-70.9513069" maxy="65.562148" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-167.941909" miny="21.34911" maxx="-70.9513069" maxy="65.562148" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RUNWAY(RUNWAY).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RUNWAY(RUNWAY).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RECOMMENDED TRACK(RECTRC)</Name>\n\t\t\t\t<Title>RECOMMENDED TRACK_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.408295" miny="25.7822109" maxx="-76.0221937" maxy="47.671176" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.408295" miny="25.7822109" maxx="-76.0221937" maxy="47.671176" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RECOMMENDED TRACK(RECTRC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RECOMMENDED TRACK(RECTRC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RAPIDS(RAPIDS)</Name>\n\t\t\t\t<Title>RAPIDS_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-92.29425" miny="43.1073571" maxx="-77.627636" maxy="46.663967" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-92.29425" miny="43.1073571" maxx="-77.627636" maxy="46.663967" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RAPIDS(RAPIDS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RAPIDS(RAPIDS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MILITARY PRACTICE AREA(MIPARE)</Name>\n\t\t\t\t<Title>MILITARY PRACTICE AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-159.40218" miny="18.2563204" maxx="174.599997" maxy="59.7331829" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-159.40218" miny="18.2563204" maxx="174.599997" maxy="59.7331829" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MILITARY PRACTICE AREA(MIPARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MILITARY PRACTICE AREA(MIPARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PRECAUTIONARY AREA_polygon(PRCARE)</Name>\n\t\t\t\t<Title>PRECAUTIONARY AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-147.0730777" miny="25.751391" maxx="-69.904706" maxy="60.852508" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.0730777" miny="25.751391" maxx="-69.904706" maxy="60.852508" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PRECAUTIONARY AREA_polygon(PRCARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PRECAUTIONARY AREA_polygon(PRCARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PILOT BOARDING AREA(PILBOP)</Name>\n\t\t\t\t<Title>PILOT BOARDING AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.3998729" miny="18.2883333" maxx="-64.9183333" maxy="48.1696688" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.3998729" miny="18.2883333" maxx="-64.9183333" maxy="48.1696688" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PILOT BOARDING AREA(PILBOP).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PILOT BOARDING AREA(PILBOP).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>OFFSHORE PLATFORM(OFSPLF)</Name>\n\t\t\t\t<Title>OFFSHORE PLATFORM_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.7860787" miny="17.9805842" maxx="-66.7415825" maxy="47.7040453" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.7860787" miny="17.9805842" maxx="-66.7415825" maxy="47.7040453" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OFFSHORE PLATFORM(OFSPLF).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OFFSHORE PLATFORM(OFSPLF).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LOCAL MAGNETIC ANOMALY(LOCMAG)</Name>\n\t\t\t\t<Title>LOCAL MAGNETIC ANOMALY_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.873329" miny="32.8312246" maxx="-68.0998244" maxy="57.411646" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.873329" miny="32.8312246" maxx="-68.0998244" maxy="57.411646" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LOCAL MAGNETIC ANOMALY(LOCMAG).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LOCAL MAGNETIC ANOMALY(LOCMAG).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LOCK BASIN(LOKBSN)</Name>\n\t\t\t\t<Title>LOCK BASIN</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.1065921" miny="38.0823454" maxx="-72.5005361" maxy="40.8898247" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.1065921" miny="38.0823454" maxx="-72.5005361" maxy="40.8898247" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LOCK BASIN(LOKBSN).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LOCK BASIN(LOKBSN).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MOORING FACILITY(MORFAC)</Name>\n\t\t\t\t<Title>MOORING FACILITY_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-95.13073" miny="28.4088089" maxx="-74.0677561" maxy="40.6790985" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.13073" miny="28.4088089" maxx="-74.0677561" maxy="40.6790985" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MOORING FACILITY(MORFAC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MOORING FACILITY(MORFAC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>GATE(GATCON)</Name>\n\t\t\t\t<Title>GATE_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.6382455" miny="27.925092" maxx="-70.737668" maxy="47.666166" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.6382455" miny="27.925092" maxx="-70.737668" maxy="47.666166" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/GATE(GATCON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/GATE(GATCON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HARBOR AREA(HRBARE)</Name>\n\t\t\t\t<Title>HARBOR AREA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.7278243" miny="32.6199413" maxx="-67.3108402" maxy="48.1594339" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.7278243" miny="32.6199413" maxx="-67.3108402" maxy="48.1594339" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HARBOR AREA(HRBARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HARBOR AREA(HRBARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>GRIDIRON(GRIDRN)</Name>\n\t\t\t\t<Title>GRIDIRON_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-146.3454318" miny="42.3533034" maxx="-71.0417298" maxy="61.1254001" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.3454318" miny="42.3533034" maxx="-71.0417298" maxy="61.1254001" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/GRIDIRON(GRIDRN).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/GRIDIRON(GRIDRN).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LOG POND(LOGPON)</Name>\n\t\t\t\t<Title>LOG POND_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-145.7959601" miny="30.378355" maxx="-76.5755729" maxy="60.622014" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-145.7959601" miny="30.378355" maxx="-76.5755729" maxy="60.622014" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LOG POND(LOGPON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LOG POND(LOGPON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LANDMARK(LNDMRK)</Name>\n\t\t\t\t<Title>LANDMARK_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.2534793" miny="25.771918" maxx="-74.0734215" maxy="46.7856622" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.2534793" miny="25.771918" maxx="-74.0734215" maxy="46.7856622" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LANDMARK(LNDMRK).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LANDMARK(LNDMRK).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FERRY ROUTE(FERYRT)</Name>\n\t\t\t\t<Title>FERRY ROUTE_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.9590393" miny="21.3597944" maxx="-76.4982694" maxy="44.1739514" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.9590393" miny="21.3597944" maxx="-76.4982694" maxy="44.1739514" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FERRY ROUTE(FERYRT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FERRY ROUTE(FERYRT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HULK_polygon(HULKES)</Name>\n\t\t\t\t<Title>HULK_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.5133997" miny="17.9948141" maxx="-66.7606123" maxy="61.2333697" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.5133997" miny="17.9948141" maxx="-66.7606123" maxy="61.2333697" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HULK_polygon(HULKES).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HULK_polygon(HULKES).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FISH FACILITY(FSHFAC)</Name>\n\t\t\t\t<Title>FISH FACILITY_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-147.420406" miny="35.9975122" maxx="-70.599447" maxy="61.019103" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.420406" miny="35.9975122" maxx="-70.599447" maxy="61.019103" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FISH FACILITY(FSHFAC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FISH FACILITY(FSHFAC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FORTIFIED STRUCTURE(FORSTC)</Name>\n\t\t\t\t<Title>FORTIFIED STRUCTURE_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-88.076425" miny="17.7149487" maxx="-64.7013962" maxy="43.4666544" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.076425" miny="17.7149487" maxx="-64.7013962" maxy="43.4666544" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FORTIFIED STRUCTURE(FORSTC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FORTIFIED STRUCTURE(FORSTC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FLOATING DOCK_polygon(FLODOC)</Name>\n\t\t\t\t<Title>FLOATING DOCK_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.8828484" miny="21.3171389" maxx="-74.00661" maxy="60.536307" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.8828484" miny="21.3171389" maxx="-74.00661" maxy="60.536307" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FLOATING DOCK_polygon(FLODOC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FLOATING DOCK_polygon(FLODOC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RIVERS(RIVERS)</Name>\n\t\t\t\t<Title>RIVERS_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.001689" miny="17.695848" maxx="173.200504" maxy="65.51871" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.001689" miny="17.695848" maxx="173.200504" maxy="65.51871" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RIVERS(RIVERS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RIVERS(RIVERS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>UNSURVEYED AREA(UNSARE)</Name>\n\t\t\t\t<Title>UNSURVEYED AREA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-175.253428" miny="18.4140795" maxx="-65.991309" maxy="65.554206" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175.253428" miny="18.4140795" maxx="-65.991309" maxy="65.554206" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/UNSURVEYED AREA(UNSARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/UNSURVEYED AREA(UNSARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LAKE(LAKARE)</Name>\n\t\t\t\t<Title>LAKE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-174.1787696" miny="17.6830969" maxx="-64.431643" maxy="65.380829" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-174.1787696" miny="17.6830969" maxx="-64.431643" maxy="65.380829" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAKE(LAKARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAKE(LAKARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TUNNEL(TUNNEL)</Name>\n\t\t\t\t<Title>TUNNEL_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.3914585" miny="26.1151904" maxx="-71.0264112" maxy="43.0299206" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.3914585" miny="26.1151904" maxx="-71.0264112" maxy="43.0299206" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TUNNEL(TUNNEL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TUNNEL(TUNNEL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SHORELINE CONSTRUCTION(SLCONS)</Name>\n\t\t\t\t<Title>SHORELINE CONSTRUCTION_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.200609" miny="17.711646" maxx="173.212346" maxy="61.1276888" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.200609" miny="17.711646" maxx="173.212346" maxy="61.1276888" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SHORELINE CONSTRUCTION(SLCONS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SHORELINE CONSTRUCTION(SLCONS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRAFFIC SEPARATION ZONE(TSEZNE)</Name>\n\t\t\t\t<Title>TRAFFIC SEPARATION ZONE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-147.0297143" miny="29.1568333" maxx="-69.749446" maxy="60.977114" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.0297143" miny="29.1568333" maxx="-69.749446" maxy="60.977114" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TRAFFIC SEPARATION ZONE(TSEZNE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TRAFFIC SEPARATION ZONE(TSEZNE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>OBSTRUCTION(OBSTRN)</Name>\n\t\t\t\t<Title>OBSTRUCTION_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.077072" miny="17.6539615" maxx="174.524761" maxy="61.332782" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.077072" miny="17.6539615" maxx="174.524761" maxy="61.332782" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OBSTRUCTION(OBSTRN).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OBSTRUCTION(OBSTRN).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRAFFIC SEPARATION SCHEME LANE PART(TSSLPT)</Name>\n\t\t\t\t<Title>TRAFFIC SEPARATION SCHEME LANE PART</Title>\n\t\t\t\t<LatLonBoundingBox minx="-147.0698428" miny="29.1283333" maxx="-69.7407904" maxy="60.982194" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.0698428" miny="29.1283333" maxx="-69.7407904" maxy="60.982194" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TRAFFIC SEPARATION SCHEME LANE PART(TSSLPT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TRAFFIC SEPARATION SCHEME LANE PART(TSSLPT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LAND REGION(LNDRGN)</Name>\n\t\t\t\t<Title>LAND REGION_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.072439" miny="17.6739318" maxx="174.15604" maxy="65.623835" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.072439" miny="17.6739318" maxx="174.15604" maxy="65.623835" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND REGION(LNDRGN).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND REGION(LNDRGN).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WRECKS_polygon(WRECKS)</Name>\n\t\t\t\t<Title>WRECKS_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.200147" miny="18.1877687" maxx="-64.9515631" maxy="61.241274" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.200147" miny="18.1877687" maxx="-64.9515631" maxy="61.241274" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WRECKS_polygon(WRECKS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WRECKS_polygon(WRECKS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FAIRWAY_polygon(FAIRWY)</Name>\n\t\t\t\t<Title>FAIRWAY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-169.674085" miny="17.676023" maxx="-64.6982881" maxy="61.208652" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-169.674085" miny="17.676023" maxx="-64.6982881" maxy="61.208652" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FAIRWAY_polygon(FAIRWY).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FAIRWAY_polygon(FAIRWY).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MARINE FARM, CULTURE(MARCUL)</Name>\n\t\t\t\t<Title>MARINE FARM, CULTURE_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-148.0650501" miny="27.487141" maxx="-67.3134345" maxy="60.908454" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-148.0650501" miny="27.487141" maxx="-67.3134345" maxy="60.908454" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MARINE FARM, CULTURE(MARCUL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MARINE FARM, CULTURE(MARCUL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>INSHORE TRAFFIC ZONE(ISTZNE)</Name>\n\t\t\t\t<Title>INSHORE TRAFFIC ZONE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-174.907222" miny="18.2880276" maxx="-64.8996109" maxy="60.4705648" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-174.907222" miny="18.2880276" maxx="-64.8996109" maxy="60.4705648" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/INSHORE TRAFFIC ZONE(ISTZNE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/INSHORE TRAFFIC ZONE(ISTZNE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DEEP WATER ROUTE PART(DWRTPT)</Name>\n\t\t\t\t<Title>DEEP WATER ROUTE PART</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.763315" miny="36.825537" maxx="-68.822799" maxy="48.626737" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.763315" miny="36.825537" maxx="-68.822799" maxy="48.626737" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DEEP WATER ROUTE PART(DWRTPT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DEEP WATER ROUTE PART(DWRTPT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DREDGED AREA(DRGARE)</Name>\n\t\t\t\t<Title>DREDGED AREA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-169.674085" miny="17.676023" maxx="-64.6982881" maxy="61.208652" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-169.674085" miny="17.676023" maxx="-64.6982881" maxy="61.208652" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DREDGED AREA(DRGARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DREDGED AREA(DRGARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DUMPING GROUND(DMPGRD)</Name>\n\t\t\t\t<Title>DUMPING GROUND_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.860337" miny="17.7508513" maxx="174.158795" maxy="61.245271" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.860337" miny="17.7508513" maxx="174.158795" maxy="61.245271" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DUMPING GROUND(DMPGRD).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DUMPING GROUND(DMPGRD).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>AIRARE(AIRARE)</Name>\n\t\t\t\t<Title>AIRPORT_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-158.5209454" miny="18.1305005" maxx="-64.9618192" maxy="61.1989739" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-158.5209454" miny="18.1305005" maxx="-64.9618192" maxy="61.1989739" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/AIRARE(AIRARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/AIRARE(AIRARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ANCHOR BERTH(ACHBRT)</Name>\n\t\t\t\t<Title>ANCHOR BERTH_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.4673803" miny="18.3117528" maxx="-64.9257177" maxy="48.4186387" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.4673803" miny="18.3117528" maxx="-64.9257177" maxy="48.4186387" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ANCHOR BERTH(ACHBRT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ANCHOR BERTH(ACHBRT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DRY DOCK(DRYDOC)</Name>\n\t\t\t\t<Title>DRY DOCK</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.9665207" miny="18.2282544" maxx="-65.6042951" maxy="47.743673" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.9665207" miny="18.2282544" maxx="-65.6042951" maxy="47.743673" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DRY DOCK(DRYDOC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DRY DOCK(DRYDOC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RESTRICTED AREA(RESARE)</Name>\n\t\t\t\t<Title>RESTRICTED AREA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.6291833" miny="17.6299957" maxx="-64.43" maxy="65.625554" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.6291833" miny="17.6299957" maxx="-64.43" maxy="65.625554" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RESTRICTED AREA(RESARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RESTRICTED AREA(RESARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DOCK AREA(DOCARE)</Name>\n\t\t\t\t<Title>DOCK AREA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-81.0801506" miny="32.0972356" maxx="-73.339399" maxy="40.927002" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.0801506" miny="32.0972356" maxx="-73.339399" maxy="40.927002" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DOCK AREA(DOCARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DOCK AREA(DOCARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DIKE(DYKON)</Name>\n\t\t\t\t<Title>DIKE_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.681372" miny="27.8191419" maxx="-83.114875" maxy="48.788484" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.681372" miny="27.8191419" maxx="-83.114875" maxy="48.788484" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DIKE(DYKON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DIKE(DYKON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BERTHS(BERTHS)</Name>\n\t\t\t\t<Title>BERTHS_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-93.2158176" miny="28.4081635" maxx="-76.3167954" maxy="41.8497536" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.2158176" miny="28.4081635" maxx="-76.3167954" maxy="41.8497536" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BERTHS(BERTHS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BERTHS(BERTHS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DAM(DAMCON)</Name>\n\t\t\t\t<Title>DAM_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.92672" miny="29.6723537" maxx="-69.863496" maxy="48.441498" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.92672" miny="29.6723537" maxx="-69.863496" maxy="48.441498" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DAM(DAMCON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DAM(DAMCON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ANCHORAGE AREA(ACHARE)</Name>\n\t\t\t\t<Title>ANCHORAGE AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-159.3592806" miny="17.972252" maxx="-64.9199829" maxy="60.665665" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-159.3592806" miny="17.972252" maxx="-64.9199829" maxy="60.665665" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ANCHORAGE AREA(ACHARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ANCHORAGE AREA(ACHARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CANALS(CANALS)</Name>\n\t\t\t\t<Title>CANALS_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-158.0877294" miny="18.426144" maxx="-66.157441" maxy="48.13442" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-158.0877294" miny="18.426144" maxx="-66.157441" maxy="48.13442" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CANALS(CANALS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CANALS(CANALS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CONVEYOR(CONVYR)</Name>\n\t\t\t\t<Title>CONVEYOR_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.095614" miny="37.2501975" maxx="-70.8759418" maxy="47.549616" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.095614" miny="37.2501975" maxx="-70.8759418" maxy="47.549616" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CONVEYOR(CONVYR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CONVEYOR(CONVYR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CAUTION AREA(CTNARE)</Name>\n\t\t\t\t<Title>CAUTION AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.416673" miny="17.6087823" maxx="174.0845155" maxy="65.312253" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.416673" miny="17.6087823" maxx="174.0845155" maxy="65.312253" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CAUTION AREA(CTNARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CAUTION AREA(CTNARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CRANES(CRANES)</Name>\n\t\t\t\t<Title>CRANES_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-91.1088486" miny="29.6420746" maxx="-91.096811" maxy="29.6592541" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.1088486" miny="29.6420746" maxx="-91.096811" maxy="29.6592541" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CRANES(CRANES).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CRANES(CRANES).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CABLE AREA(CBLARE)</Name>\n\t\t\t\t<Title>CABLE AREA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-166.731926" miny="17.7462122" maxx="-64.6644242" maxy="61.314511" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-166.731926" miny="17.7462122" maxx="-64.6644242" maxy="61.314511" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CABLE AREA(CBLARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CABLE AREA(CBLARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CAUSEWAY(CAUSWY)</Name>\n\t\t\t\t<Title>CAUSEWAY_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-84.292804" miny="24.664888" maxx="-76.094405" maxy="46.484041" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-84.292804" miny="24.664888" maxx="-76.094405" maxy="46.484041" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CAUSEWAY(CAUSWY).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CAUSEWAY(CAUSWY).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BUILDING(BUISGL)</Name>\n\t\t\t\t<Title>BUILDING_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.6559769" miny="17.6873138" maxx="-64.663057" maxy="61.234715" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.6559769" miny="17.6873138" maxx="-64.663057" maxy="61.234715" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BUILDING(BUISGL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BUILDING(BUISGL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BUILT-UP AREA(BUAARE)</Name>\n\t\t\t\t<Title>BUILT-UP AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-165.8090521" miny="17.7080551" maxx="173.19011" maxy="61.231266" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-165.8090521" miny="17.7080551" maxx="173.19011" maxy="61.231266" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BUILT-UP AREA(BUAARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BUILT-UP AREA(BUAARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BRIDGE_polygon(BRIDGE)</Name>\n\t\t\t\t<Title>BRIDGE_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.6544199" miny="17.7496394" maxx="173.201945" maxy="61.1378759" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.6544199" miny="17.7496394" maxx="173.201945" maxy="61.1378759" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BRIDGE_polygon(BRIDGE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BRIDGE_polygon(BRIDGE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ADMINISTRATION AREA_polygon(ADMARE)</Name>\n\t\t\t\t<Title>ADMINISTRATION AREA</Title>\n\t\t\t\t<LatLonBoundingBox minx="-152.5732901" miny="17.6872476" maxx="-64.8535236" maxy="57.7845831" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.5732901" miny="17.6872476" maxx="-64.8535236" maxy="57.7845831" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ADMINISTRATION AREA_polygon(ADMARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ADMINISTRATION AREA_polygon(ADMARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SEA AREA(SEAARE)</Name>\n\t\t\t\t<Title>SEA AREA_polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.416673" miny="17.570499" maxx="174.599997" maxy="65.649221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEA AREA(SEAARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEA AREA(SEAARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRAFFIC SEPARATION SCHEME BOUNDARY(TSSBND)</Name>\n\t\t\t\t<Title>TRAFFIC SEPARATION SCHEME BOUNDARY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-147.0698333" miny="29.1283333" maxx="-69.7407904" maxy="60.982194" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.0698333" miny="29.1283333" maxx="-69.7407904" maxy="60.982194" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TRAFFIC SEPARATION SCHEME BOUNDARY(TSSBND).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TRAFFIC SEPARATION SCHEME BOUNDARY(TSSBND).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SLOPE_TOPLINE(SLOTOP</Name>\n\t\t\t\t<Title>SLOPE TOPLINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-148.0938699" miny="18.0572715" maxx="-65.3164388" maxy="60.4267627" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-148.0938699" miny="18.0572715" maxx="-65.3164388" maxy="60.4267627" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SLOPE_TOPLINE(SLOTOP.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SLOPE_TOPLINE(SLOTOP.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WATER FALL_line(WATFAL)</Name>\n\t\t\t\t<Title>WATER FALL_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-153.911021" miny="43.0709713" maxx="-79.0629366" maxy="60.3648036" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-153.911021" miny="43.0709713" maxx="-79.0629366" maxy="60.3648036" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WATER FALL_line(WATFAL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WATER FALL_line(WATFAL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SHORELINE CONSTRUCTION_line(SLCONS)</Name>\n\t\t\t\t<Title>SHORELINE CONSTRUCTION_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.045759" miny="17.6854024" maxx="173.21361" maxy="65.265551" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.045759" miny="17.6854024" maxx="173.21361" maxy="65.265551" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SHORELINE CONSTRUCTION_line(SLCONS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SHORELINE CONSTRUCTION_line(SLCONS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RIVERS_line(RIVERS)</Name>\n\t\t\t\t<Title>RIVERS_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.048086" miny="17.685261" maxx="174.007275" maxy="65.60981" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.048086" miny="17.685261" maxx="174.007275" maxy="65.60981" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RIVERS_line(RIVERS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RIVERS_line(RIVERS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SUBMARINE_ON LAND PIPELINE_line(PIPSOL)</Name>\n\t\t\t\t<Title>SUBMARINE_ON LAND PIPELINE_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.6278829" miny="17.676686" maxx="-64.708627" maxy="61.211802" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.6278829" miny="17.676686" maxx="-64.708627" maxy="61.211802" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SUBMARINE_ON LAND PIPELINE_line(PIPSOL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SUBMARINE_ON LAND PIPELINE_line(PIPSOL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>OVERHEAD PIPELINE(PIPOHD)</Name>\n\t\t\t\t<Title>OVERHEAD PIPELINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.523863" miny="17.9979716" maxx="-66.7532528" maxy="48.766551" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.523863" miny="17.9979716" maxx="-66.7532528" maxy="48.766551" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OVERHEAD PIPELINE(PIPOHD).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OVERHEAD PIPELINE(PIPOHD).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>OBSTRUCTION_line(OBSTRN)</Name>\n\t\t\t\t<Title>OBSTRUCTION_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-149.3678271" miny="17.9708975" maxx="-66.7334902" maxy="61.1230702" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-149.3678271" miny="17.9708975" maxx="-66.7334902" maxy="61.1230702" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OBSTRUCTION_line(OBSTRN).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OBSTRUCTION_line(OBSTRN).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NAVIGATION LINE(NAVLNE)</Name>\n\t\t\t\t<Title>NAVIGATION LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.049746" miny="17.67583" maxx="-64.6927626" maxy="61.20275" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.049746" miny="17.67583" maxx="-64.6927626" maxy="61.20275" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/NAVIGATION LINE(NAVLNE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/NAVIGATION LINE(NAVLNE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LAND ELEVATION_line(LNDELV)</Name>\n\t\t\t\t<Title>LAND ELEVATION_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-146.990253" miny="27.8042147" maxx="-73.6370117" maxy="61.146139" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.990253" miny="27.8042147" maxx="-73.6370117" maxy="61.146139" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND ELEVATION_line(LNDELV).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND ELEVATION_line(LNDELV).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ROAD_line(ROADWY)</Name>\n\t\t\t\t<Title>ROAD_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-146.6869049" miny="24.6480357" maxx="-70.959444" maxy="60.8717728" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.6869049" miny="24.6480357" maxx="-70.959444" maxy="60.8717728" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ROAD_line(ROADWY).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ROAD_line(ROADWY).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FENCE LINE_line(FNCLNE)</Name>\n\t\t\t\t<Title>FENCE LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.591879" miny="17.937532" maxx="-65.2985433" maxy="47.596386" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.591879" miny="17.937532" maxx="-65.2985433" maxy="47.596386" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FENCE LINE_line(FNCLNE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FENCE LINE_line(FNCLNE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>OIL BARRIER_line(OILBAR)</Name>\n\t\t\t\t<Title>OIL BARRIER</Title>\n\t\t\t\t<LatLonBoundingBox minx="-148.033334" miny="29.5330238" maxx="-71.0335922" maxy="60.061138" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-148.033334" miny="29.5330238" maxx="-71.0335922" maxy="60.061138" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OIL BARRIER_line(OILBAR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OIL BARRIER_line(OILBAR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FERRY ROUTE_line(FERYRT)</Name>\n\t\t\t\t<Title>FERRY ROUTE_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.3914764" miny="27.839755" maxx="-76.050362" maxy="48.732299" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.3914764" miny="27.839755" maxx="-76.050362" maxy="48.732299" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FERRY ROUTE_line(FERYRT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FERRY ROUTE_line(FERYRT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DIKE_line(DYKCON)</Name>\n\t\t\t\t<Title>DIKE_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-146.2696194" miny="17.9489078" maxx="-65.8279805" maxy="61.1205746" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.2696194" miny="17.9489078" maxx="-65.8279805" maxy="61.1205746" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DIKE_line(DYKCON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DIKE_line(DYKCON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SAND WAVES_line(SNDWAV)</Name>\n\t\t\t\t<Title>SAND WAVES_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-75.22134" miny="38.98867" maxx="-75.21623" maxy="38.9887" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-75.22134" miny="38.98867" maxx="-75.21623" maxy="38.9887" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SAND WAVES_line(SNDWAV).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SAND WAVES_line(SNDWAV).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RECOMMENDED TRACK_line(RECTRC)</Name>\n\t\t\t\t<Title>RECOMMENDED TRACK_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.049746" miny="17.67583" maxx="-64.6950602" maxy="61.248568" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.049746" miny="17.67583" maxx="-64.6950602" maxy="61.248568" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RECOMMENDED TRACK_line(RECTRC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RECOMMENDED TRACK_line(RECTRC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DEPTH AREA_line(DEPARE)</Name>\n\t\t\t\t<Title>DEPTH AREA_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.072439" miny="17.6739318" maxx="174.523309" maxy="65.649221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.072439" miny="17.6739318" maxx="174.523309" maxy="65.649221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DEPTH AREA_line(DEPARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DEPTH AREA_line(DEPARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>WATER TURBULENCE_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-170.661619" miny="17.7574698" maxx="-64.6980856" maxy="60.226378" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170.661619" miny="17.7574698" maxx="-64.6980856" maxy="60.226378" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/1.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/1.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DEPTH CONTOUR(DEPCNT)</Name>\n\t\t\t\t<Title>DEPTH CONTOUR</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.416673" miny="17.630239" maxx="174.599997" maxy="65.649221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.416673" miny="17.630239" maxx="174.599997" maxy="65.649221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DEPTH CONTOUR(DEPCNT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DEPTH CONTOUR(DEPCNT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CONVEYOR_line(CONVYR)</Name>\n\t\t\t\t<Title>CONVEYOR_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.6594316" miny="18.4334516" maxx="-66.1102009" maxy="47.562051" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.6594316" miny="18.4334516" maxx="-66.1102009" maxy="47.562051" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CONVEYOR_line(CONVYR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CONVEYOR_line(CONVYR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DAM_line(DAMCON)</Name>\n\t\t\t\t<Title>DAM_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.7433395" miny="17.982406" maxx="-66.135955" maxy="47.665315" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.7433395" miny="17.982406" maxx="-66.135955" maxy="47.665315" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DAM_line(DAMCON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DAM_line(DAMCON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>COASTLINE(COALNE)</Name>\n\t\t\t\t<Title>COASTLINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.072439" miny="17.6739318" maxx="174.523309" maxy="65.649221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.072439" miny="17.6739318" maxx="174.523309" maxy="65.649221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/COASTLINE(COALNE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/COASTLINE(COALNE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LAND AREA_line(LNDAARE)</Name>\n\t\t\t\t<Title>LAND AREA_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-149.55974" miny="29.083678" maxx="-70.9721527" maxy="59.601398" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-149.55974" miny="29.083678" maxx="-70.9721527" maxy="59.601398" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND AREA_line(LNDAARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND AREA_line(LNDAARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FISH FACILITY_line(FSHFAC)</Name>\n\t\t\t\t<Title>FISH FACILITY_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.5126668" miny="24.561927" maxx="-73.3745157" maxy="47.5965147" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.5126668" miny="24.561927" maxx="-73.3745157" maxy="47.5965147" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FISH FACILITY_line(FSHFAC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FISH FACILITY_line(FSHFAC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MOORING FACILITY_line(MORFAC)</Name>\n\t\t\t\t<Title>MOORING FACILITY_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.2532378" miny="28.4088639" maxx="-73.9026212" maxy="40.8042336" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.2532378" miny="28.4088639" maxx="-73.9026212" maxy="40.8042336" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MOORING FACILITY_line(MORFAC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MOORING FACILITY_line(MORFAC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>GATE_line(GATCON)</Name>\n\t\t\t\t<Title>GATE_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.8832969" miny="18.2282544" maxx="-65.6042951" maxy="48.786388" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.8832969" miny="18.2282544" maxx="-65.6042951" maxy="48.786388" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/GATE_line(GATCON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/GATE_line(GATCON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TUNNEL_line(TUNNEL)</Name>\n\t\t\t\t<Title>TUNNEL_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.2593229" miny="26.1152014" maxx="-73.4129217" maxy="43.286807" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.2593229" miny="26.1152014" maxx="-73.4129217" maxy="43.286807" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TUNNEL_line(TUNNEL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TUNNEL_line(TUNNEL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SUBMARINE CABLE(CLBSUB)</Name>\n\t\t\t\t<Title>SUBMARINE CABLE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-158.380582" miny="17.581349" maxx="-64.366252" maxy="61.1245863" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-158.380582" miny="17.581349" maxx="-64.366252" maxy="61.1245863" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SUBMARINE CABLE(CLBSUB).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SUBMARINE CABLE(CLBSUB).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SLOPE TOPLINE_line(SLOTOP)</Name>\n\t\t\t\t<Title>SLOPE TOPLINE_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-148.0938699" miny="18.0572715" maxx="-65.3164388" maxy="60.4267627" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-148.0938699" miny="18.0572715" maxx="-65.3164388" maxy="60.4267627" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SLOPE TOPLINE_line(SLOTOP).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SLOPE TOPLINE_line(SLOTOP).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RAILWAY_line(RAILWY)</Name>\n\t\t\t\t<Title>RAILWAY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.262313" miny="25.7922958" maxx="-70.7086074" maxy="47.078293" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.262313" miny="25.7922958" maxx="-70.7086074" maxy="47.078293" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RAILWAY_line(RAILWY).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RAILWAY_line(RAILWY).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRAFFIC SEPARATION LINE(TSELNE)</Name>\n\t\t\t\t<Title>TRAFFIC SEPARATION LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.633333" miny="37.7660248" maxx="-122.494338" maxy="37.8128126" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.633333" miny="37.7660248" maxx="-122.494338" maxy="37.8128126" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TRAFFIC SEPARATION LINE(TSELNE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TRAFFIC SEPARATION LINE(TSELNE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>VEGATATION_line(VEGATN)</Name>\n\t\t\t\t<Title>VEGATATION_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-82.9506589" miny="26.0352901" maxx="-80.1100902" maxy="41.5158947" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-82.9506589" miny="26.0352901" maxx="-80.1100902" maxy="41.5158947" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/VEGATATION_line(VEGATN).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/VEGATATION_line(VEGATN).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>OVERHEAD CABLE(CBLOHD)</Name>\n\t\t\t\t<Title>OVERHEAD CABLE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.8772442" miny="17.9547564" maxx="-66.0757866" maxy="61.226394" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.8772442" miny="17.9547564" maxx="-66.0757866" maxy="61.226394" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OVERHEAD CABLE(CBLOHD).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OVERHEAD CABLE(CBLOHD).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PONTOON_line(PONTON)</Name>\n\t\t\t\t<Title>PONTOON_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-146.6828918" miny="18.4653277" maxx="-66.0860491" maxy="61.1272952" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.6828918" miny="18.4653277" maxx="-66.0860491" maxy="61.1272952" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PONTOON_line(PONTON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PONTOON_line(PONTON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CANALS_line(CANALS)</Name>\n\t\t\t\t<Title>CANALS_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.573226" miny="25.539578" maxx="-75.311999" maxy="39.039603" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.573226" miny="25.539578" maxx="-75.311999" maxy="39.039603" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CANALS_line(CANALS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CANALS_line(CANALS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RECOMMENDED ROUTE CENTERLINE_line(RCRTCL)</Name>\n\t\t\t\t<Title>RECOMMENDED ROUTE CENTERLINE_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-146.872782" miny="28.231378" maxx="-75.8914166" maxy="60.6626383" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.872782" miny="28.231378" maxx="-75.8914166" maxy="60.6626383" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RECOMMENDED ROUTE CENTERLINE_line(RCRTCL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RECOMMENDED ROUTE CENTERLINE_line(RCRTCL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BRIDGE_line(BRIDGE)</Name>\n\t\t\t\t<Title>BRIDGE_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-158.192592" miny="18.079929" maxx="173.9227238" maxy="60.776747" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-158.192592" miny="18.079929" maxx="173.9227238" maxy="60.776747" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BRIDGE_line(BRIDGE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BRIDGE_line(BRIDGE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WRECKS_point(WRECKS)</Name>\n\t\t\t\t<Title>WRECKS_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.049635" miny="17.673659" maxx="174.075384" maxy="61.294486" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.049635" miny="17.673659" maxx="174.075384" maxy="61.294486" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WRECKS_point(WRECKS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WRECKS_point(WRECKS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WEED, KELP_point(WEDKLP)</Name>\n\t\t\t\t<Title>WEED, KELP_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.733544" miny="17.6431778" maxx="173.505148" maxy="65.208855" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.733544" miny="17.6431778" maxx="173.505148" maxy="65.208855" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WEED, KELP_point(WEDKLP).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WEED, KELP_point(WEDKLP).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WATER TURBULENCE_point(WATTUR)</Name>\n\t\t\t\t<Title>WATER TURBULENCE_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.076601" miny="17.660007" maxx="174.533146" maxy="60.678122" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.076601" miny="17.660007" maxx="174.533146" maxy="60.678122" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WATER TURBULENCE_point(WATTUR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WATER TURBULENCE_point(WATTUR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ROCK AWASH, UNDERWATER_POINT(UWTROC)</Name>\n\t\t\t\t<Title>ROCK AWASH, UNDERWATER</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.069498" miny="17.6610427" maxx="174.521003" maxy="65.479245" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.069498" miny="17.6610427" maxx="174.521003" maxy="65.479245" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ROCK AWASH, UNDERWATER_POINT(UWTROC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ROCK AWASH, UNDERWATER_POINT(UWTROC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TOPMARK_point(TOPMAR)</Name>\n\t\t\t\t<Title>TOPMARK</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.8798056" miny="17.8991308" maxx="-66.010892" maxy="57.7342433" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.8798056" miny="17.8991308" maxx="-66.010892" maxy="57.7342433" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TOPMARK_point(TOPMAR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TOPMARK_point(TOPMAR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SHORELINE CONSTRUCTION_point(SLCONS)</Name>\n\t\t\t\t<Title>SHORELINE CONSTRUCTION_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.9783406" miny="17.9719611" maxx="-66.6154278" maxy="48.752823" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.9783406" miny="17.9719611" maxx="-66.6154278" maxy="48.752823" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SHORELINE CONSTRUCTION_point(SLCONS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SHORELINE CONSTRUCTION_point(SLCONS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SILO, TANK_point(SILTNK)</Name>\n\t\t\t\t<Title>SILO, TANK_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.200091" miny="17.693466" maxx="-64.602102" maxy="65.245406" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.200091" miny="17.693466" maxx="-64.602102" maxy="65.245406" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SILO, TANK_point(SILTNK).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SILO, TANK_point(SILTNK).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SEA AREA_point(SEAARE)</Name>\n\t\t\t\t<Title>SEA AREA_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-175.044787" miny="17.75181" maxx="-64.703253" maxy="61.202901" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175.044787" miny="17.75181" maxx="-64.703253" maxy="61.202901" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEA AREA_point(SEAARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEA AREA_point(SEAARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SEABED AREA_point(SBDARE)</Name>\n\t\t\t\t<Title>SEABED AREA_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.975612" miny="17.615882" maxx="174.223789" maxy="65.546943" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.975612" miny="17.615882" maxx="174.223789" maxy="65.546943" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEABED AREA_point(SBDARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEABED AREA_point(SBDARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RADAR TRANSPONDER BEACON_POINT(RTPBCN)</Name>\n\t\t\t\t<Title>RADAR TRANSPONDER BEACON</Title>\n\t\t\t\t<LatLonBoundingBox minx="-158.127972" miny="21.2805" maxx="-68.1236051" maxy="61.252777" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-158.127972" miny="21.2805" maxx="-68.1236051" maxy="61.252777" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RADAR TRANSPONDER BEACON_POINT(RTPBCN).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RADAR TRANSPONDER BEACON_POINT(RTPBCN).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RESCUE STATION_POINT(RCSTA)</Name>\n\t\t\t\t<Title>RESCUE STATION</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.802231" miny="18.3397812" maxx="-64.9303895" maxy="47.746255" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.802231" miny="18.3397812" maxx="-64.9303895" maxy="47.746255" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RESCUE STATION_POINT(RCSTA).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RESCUE STATION_POINT(RCSTA).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PYLONS_point(PYLONS)</Name>\n\t\t\t\t<Title>PYLONS_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.8772442" miny="17.9547564" maxx="-66.9052232" maxy="48.6367073" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.8772442" miny="17.9547564" maxx="-66.9052232" maxy="48.6367073" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PYLONS_point(PYLONS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PYLONS_point(PYLONS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PILE_point(PILPNT)</Name>\n\t\t\t\t<Title>PILE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.8086915" miny="17.688093" maxx="-64.609962" maxy="65.559117" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.8086915" miny="17.688093" maxx="-64.609962" maxy="65.559117" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PILE_point(PILPNT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PILE_point(PILPNT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>OFFSHORE PLATFORM_point(OFSPLF_point)</Name>\n\t\t\t\t<Title>OFFSHORE PLATFORM_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.6530797" miny="17.7557125" maxx="-64.6840563" maxy="61.076092" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.6530797" miny="17.7557125" maxx="-64.6840563" maxy="61.076092" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OFFSHORE PLATFORM_point(OFSPLF_point).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OFFSHORE PLATFORM_point(OFSPLF_point).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MOORING FACILITY_point(MORFAC_point)</Name>\n\t\t\t\t<Title>MOORING FACILITY_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.5954016" miny="17.65" maxx="173.164823" maxy="61.1291725" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.5954016" miny="17.65" maxx="173.164823" maxy="61.1291725" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MOORING FACILITY_point(MORFAC_point).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MOORING FACILITY_point(MORFAC_point).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LAND REGION_point(LNDRGN_point)</Name>\n\t\t\t\t<Title>LAND REGION_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.8097509" miny="17.7539111" maxx="-64.8676262" maxy="65.366769" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.8097509" miny="17.7539111" maxx="-64.8676262" maxy="65.366769" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND REGION_point(LNDRGN_point).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND REGION_point(LNDRGN_point).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LANDMARK_point(LNDMARK)</Name>\n\t\t\t\t<Title>LANDMARK_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.653026" miny="17.6937107" maxx="173.8616688" maxy="65.584097" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.653026" miny="17.6937107" maxx="173.8616688" maxy="65.584097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LANDMARK_point(LNDMARK).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LANDMARK_point(LNDMARK).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LAND AREA_point(LNDARE)</Name>\n\t\t\t\t<Title>LAND AREA_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.966774" miny="17.6833863" maxx="174.179322" maxy="65.535323" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.966774" miny="17.6833863" maxx="174.179322" maxy="65.535323" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND AREA_point(LNDARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND AREA_point(LNDARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FOGSIG_point(FOGSIG)</Name>\n\t\t\t\t<Title>FOG SIGNAL</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.5696319" miny="24.461296" maxx="-66.8724781" maxy="61.1499719" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.5696319" miny="24.461296" maxx="-66.8724781" maxy="61.1499719" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FOGSIG_point(FOGSIG).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FOGSIG_point(FOGSIG).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DAYMARK_point(DAYMAR)</Name>\n\t\t\t\t<Title>DAYMARK</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.6604831" miny="17.682348" maxx="-64.63702" maxy="65.633376" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.6604831" miny="17.682348" maxx="-64.63702" maxy="65.633376" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DAYMARK_point(DAYMAR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DAYMARK_point(DAYMAR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CAUTION AREA_point(CNTARE)</Name>\n\t\t\t\t<Title>CAUTION AREA_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.63695" miny="17.675389" maxx="172.898781" maxy="61.245317" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.63695" miny="17.675389" maxx="172.898781" maxy="61.245317" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CAUTION AREA_point(CNTARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CAUTION AREA_point(CNTARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>COASTGUARD STATION_point(CGUSTA)</Name>\n\t\t\t\t<Title>COASTGUARD STATION</Title>\n\t\t\t\t<LatLonBoundingBox minx="-146.352357" miny="17.9791883" maxx="-66.1157412" maxy="61.123989" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.352357" miny="17.9791883" maxx="-66.1157412" maxy="61.123989" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/COASTGUARD STATION_point(CGUSTA).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/COASTGUARD STATION_point(CGUSTA).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BUILDING_point(BUISGL)</Name>\n\t\t\t\t<Title>BUILDING_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.036983" miny="17.6876002" maxx="-64.377471" maxy="65.24589" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.036983" miny="17.6876002" maxx="-64.377471" maxy="65.24589" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BUILDING_point(BUISGL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BUILDING_point(BUISGL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BUILT-UP AREA_point(BUAARE)</Name>\n\t\t\t\t<Title>BUILT-UP AREA_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-174.200918" miny="17.6867832" maxx="-64.438711" maxy="65.606036" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-174.200918" miny="17.6867832" maxx="-64.438711" maxy="65.606036" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BUILT-UP AREA_point(BUAARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BUILT-UP AREA_point(BUAARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>INSTALLATION(BOYINB)</Name>\n\t\t\t\t<Title>INSTALLATION BUOY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-90.0238568" miny="28.8626462" maxx="-89.9998514" maxy="28.8879445" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.0238568" miny="28.8626462" maxx="-89.9998514" maxy="28.8879445" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/INSTALLATION(BOYINB).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/INSTALLATION(BOYINB).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SPECIAL PURPOSE BUOY_point(BOYSPP)</Name>\n\t\t\t\t<Title>SPECIAL PURPOSE BUOY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-158.313336" miny="17.6864821" maxx="-64.605697" maxy="61.1083333" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-158.313336" miny="17.6864821" maxx="-64.605697" maxy="61.1083333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SPECIAL PURPOSE BUOY_point(BOYSPP).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SPECIAL PURPOSE BUOY_point(BOYSPP).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SAFE WATER BUOY(BOYSAW)</Name>\n\t\t\t\t<Title>SAFE WATER BUOY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.8798056" miny="17.8991308" maxx="-66.010892" maxy="60.321669" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.8798056" miny="17.8991308" maxx="-66.010892" maxy="60.321669" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SAFE WATER BUOY(BOYSAW).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SAFE WATER BUOY(BOYSAW).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LATERAL BUOY_point(BOYLAT)</Name>\n\t\t\t\t<Title>LATERAL BUOY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.610184" miny="17.6504347" maxx="-64.602473" maxy="61.203333" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.610184" miny="17.6504347" maxx="-64.602473" maxy="61.203333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LATERAL BUOY_point(BOYLAT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LATERAL BUOY_point(BOYLAT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SPECIAL PURPOSE BEACON_point(BCNSPP)</Name>\n\t\t\t\t<Title>SPECIAL PURPOSE BEACON</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.047715" miny="17.6777122" maxx="-64.6927626" maxy="65.633376" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.047715" miny="17.6777122" maxx="-64.6927626" maxy="65.633376" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SPECIAL PURPOSE BEACON_point(BCNSPP).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SPECIAL PURPOSE BEACON_point(BCNSPP).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SAFE WATER BEACON_point(BCNSAW)</Name>\n\t\t\t\t<Title>SAFE WATER BEACON</Title>\n\t\t\t\t<LatLonBoundingBox minx="-88.885851" miny="27.7238428" maxx="-67.4864676" maxy="44.5399757" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.885851" miny="27.7238428" maxx="-67.4864676" maxy="44.5399757" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SAFE WATER BEACON_point(BCNSAW).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SAFE WATER BEACON_point(BCNSAW).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LATERAL BEACON_point(BCNLAT)</Name>\n\t\t\t\t<Title>LATERAL BEACON</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.6297043" miny="17.682348" maxx="-64.63702" maxy="65.272565" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.6297043" miny="17.682348" maxx="-64.63702" maxy="65.272565" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LATERAL BEACON_point(BCNLAT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LATERAL BEACON_point(BCNLAT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LAND ELEVATION_point(LNDELV)</Name>\n\t\t\t\t<Title>LAND ELEVATION_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.055189" miny="17.706557" maxx="174.52292" maxy="65.648978" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.055189" miny="17.706557" maxx="174.52292" maxy="65.648978" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND ELEVATION_point(LNDELV).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LAND ELEVATION_point(LNDELV).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ANCHOR BERTH_point(ACHBRT)</Name>\n\t\t\t\t<Title>ANCHOR BERTH_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-152.5477753" miny="18.199757" maxx="-65.574907" maxy="57.7549659" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.5477753" miny="18.199757" maxx="-65.574907" maxy="57.7549659" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ANCHOR BERTH_point(ACHBRT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ANCHOR BERTH_point(ACHBRT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ANCHORAGE AREA_point(ANCARE)</Name>\n\t\t\t\t<Title>ANCHORAGE AREA_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.523072" miny="17.7104601" maxx="-64.430822" maxy="61.047209" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.523072" miny="17.7104601" maxx="-64.430822" maxy="61.047209" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ANCHORAGE AREA_point(ANCARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ANCHORAGE AREA_point(ANCARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>AIRPORT_point(AIRARE)</Name>\n\t\t\t\t<Title>AIRPORT_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-166.362252" miny="27.884673" maxx="-77.219701" maxy="65.249149" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-166.362252" miny="27.884673" maxx="-77.219701" maxy="65.249149" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/AIRPORT_point(AIRARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/AIRPORT_point(AIRARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ISOLATED DANGER BEACON(BCNISD)</Name>\n\t\t\t\t<Title>ISOLATED DANGER BEACON</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94.8988661" miny="29.2644444" maxx="-70.960392" maxy="42.295704" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-94.8988661" miny="29.2644444" maxx="-70.960392" maxy="42.295704" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ISOLATED DANGER BEACON(BCNISD).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ISOLATED DANGER BEACON(BCNISD).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BERTHS_point(BERTHS)</Name>\n\t\t\t\t<Title>BERTHS_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-158.0001617" miny="18.2229886" maxx="-65.6174178" maxy="61.0900198" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-158.0001617" miny="18.2229886" maxx="-65.6174178" maxy="61.0900198" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BERTHS_point(BERTHS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/BERTHS_point(BERTHS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CARDINAL BUOY_point(BOYCAR)</Name>\n\t\t\t\t<Title>CARDINAL BUOY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.301345" miny="41.7152983" maxx="-76.3733588" maxy="48.64985" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.301345" miny="41.7152983" maxx="-76.3733588" maxy="48.64985" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CARDINAL BUOY_point(BOYCAR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CARDINAL BUOY_point(BOYCAR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ISOLATED DANGER BUOY_point(BOYISD)</Name>\n\t\t\t\t<Title>ISOLATED DANGER BUOY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.0460333" miny="18.151343" maxx="-65.44412" maxy="48.764979" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.0460333" miny="18.151343" maxx="-65.44412" maxy="48.764979" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ISOLATED DANGER BUOY_point(BOYISD).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/ISOLATED DANGER BUOY_point(BOYISD).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CRANES_point(CRANES)</Name>\n\t\t\t\t<Title>CRANES_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.6528501" miny="17.9806485" maxx="-66.7629241" maxy="51.8541401" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.6528501" miny="17.9806485" maxx="-66.7629241" maxy="51.8541401" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CRANES_point(CRANES).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CRANES_point(CRANES).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CONTROL POINT(CTRPNT)</Name>\n\t\t\t\t<Title>CONTROL POINT</Title>\n\t\t\t\t<LatLonBoundingBox minx="-159.3624861" miny="17.9976859" maxx="-64.7471764" maxy="58.38923" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-159.3624861" miny="17.9976859" maxx="-64.7471764" maxy="58.38923" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CONTROL POINT(CTRPNT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CONTROL POINT(CTRPNT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>CURRENT_point(CURENT)</Name>\n\t\t\t\t<Title>CURRENT</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.8198671" miny="25.573464" maxx="-79.422667" maxy="48.5871667" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.8198671" miny="25.573464" maxx="-79.422667" maxy="48.5871667" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CURRENT_point(CURENT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/CURRENT_point(CURENT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DAM_point(DAMCON)</Name>\n\t\t\t\t<Title>DAM_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-76.384292" miny="37.910739" maxx="-76.384292" maxy="37.910739" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.384292" miny="37.910739" maxx="-76.384292" maxy="37.910739" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DAM_point(DAMCON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DAM_point(DAMCON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DISTANCE MARK_point(DISMAR)</Name>\n\t\t\t\t<Title>DISTANCE MARK</Title>\n\t\t\t\t<LatLonBoundingBox minx="-124.0934667" miny="24.636474" maxx="-75.8920201" maxy="46.262453" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-124.0934667" miny="24.636474" maxx="-75.8920201" maxy="46.262453" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DISTANCE MARK_point(DISMAR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DISTANCE MARK_point(DISMAR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DUMPING GROUND_point(DMPGRD)</Name>\n\t\t\t\t<Title>DUMPING GROUND_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.940825" miny="24.712079" maxx="-70.9739331" maxy="48.1403474" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.940825" miny="24.712079" maxx="-70.9739331" maxy="48.1403474" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DUMPING GROUND_point(DMPGRD).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/DUMPING GROUND_point(DMPGRD).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FORTIFIED STRUCTURE_point(FORSTC)</Name>\n\t\t\t\t<Title>FORTIFIED STRUCTURE_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-80.6435367" miny="18.3255289" maxx="-64.933019" maxy="43.8771718" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-80.6435367" miny="18.3255289" maxx="-64.933019" maxy="43.8771718" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FORTIFIED STRUCTURE_point(FORSTC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FORTIFIED STRUCTURE_point(FORSTC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FISH FACILITY_point(FSHFAC)</Name>\n\t\t\t\t<Title>FISH FACILITY_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-147.525442" miny="38.889013" maxx="-72.368917" maxy="61.01579" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.525442" miny="38.889013" maxx="-72.368917" maxy="61.01579" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FISH FACILITY_point(FSHFAC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/FISH FACILITY_point(FSHFAC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>GATE_point(GATCON)</Name>\n\t\t\t\t<Title>GATE_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-91.5189" miny="29.374109" maxx="-76.9378194" maxy="37.4066767" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.5189" miny="29.374109" maxx="-76.9378194" maxy="37.4066767" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/GATE_point(GATCON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/GATE_point(GATCON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HARBOR FACILITY_point(HRBFAC)</Name>\n\t\t\t\t<Title>HARBOR FACILITY_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.9715185" miny="18.3399639" maxx="-65.6201278" maxy="61.1243534" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.9715185" miny="18.3399639" maxx="-65.6201278" maxy="61.1243534" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HARBOR FACILITY_point(HRBFAC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HARBOR FACILITY_point(HRBFAC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LOCAL MAGNETIC ANOMALY_point(LOCMAG)</Name>\n\t\t\t\t<Title>LOCAL MAGNETIC ANOMALY_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-158.192993" miny="21.444734" maxx="-66.9093671" maxy="59.63959" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-158.192993" miny="21.444734" maxx="-66.9093671" maxy="59.63959" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LOCAL MAGNETIC ANOMALY_point(LOCMAG).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LOCAL MAGNETIC ANOMALY_point(LOCMAG).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LOG POND_point(LOGPON)</Name>\n\t\t\t\t<Title>LOG POND_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.4290233" miny="42.1137312" maxx="-84.29508" maxy="47.2594324" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.4290233" miny="42.1137312" maxx="-84.29508" maxy="47.2594324" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LOG POND_point(LOGPON).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LOG POND_point(LOGPON).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MAGNETIC VARIATION_point(MAGVAR)</Name>\n\t\t\t\t<Title>MAGNETIC VARIATION_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-97.522882" miny="27.7854884" maxx="-73.5829244" maxy="40.976648" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-97.522882" miny="27.7854884" maxx="-73.5829244" maxy="40.976648" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MAGNETIC VARIATION_point(MAGVAR).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/MAGNETIC VARIATION_point(MAGVAR).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PILOT BOARDING POINT_point(PILBOP)</Name>\n\t\t\t\t<Title>PILOT BOARDING POINT_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.9398655" miny="17.634996" maxx="-64.705002" maxy="60.8166667" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.9398655" miny="17.634996" maxx="-64.705002" maxy="60.8166667" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PILOT BOARDING POINT_point(PILBOP).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PILOT BOARDING POINT_point(PILBOP).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SUBMARINE_ON LAND PIPELINE_point(PISOL)</Name>\n\t\t\t\t<Title>SUBMARINE_ON LAND PIPELINE_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.249712" miny="28.82865" maxx="-75.7040753" maxy="47.67296" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.249712" miny="28.82865" maxx="-75.7040753" maxy="47.67296" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SUBMARINE_ON LAND PIPELINE_point(PISOL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SUBMARINE_ON LAND PIPELINE_point(PISOL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PRODUCTION AREA_point(PRDARE)</Name>\n\t\t\t\t<Title>PRODUCTION AREA_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.767969" miny="28.949106" maxx="-70.7465404" maxy="48.1694277" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.767969" miny="28.949106" maxx="-70.7465404" maxy="48.1694277" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PRODUCTION AREA_point(PRDARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/PRODUCTION AREA_point(PRDARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RADIO CALLING IN POINT_point(RDOCAL)</Name>\n\t\t\t\t<Title>RADIO CALLING IN POINT_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-147.018726" miny="40.8022424" maxx="-66.9182415" maxy="61.090477" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.018726" miny="40.8022424" maxx="-66.9182415" maxy="61.090477" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RADIO CALLING IN POINT_point(RDOCAL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RADIO CALLING IN POINT_point(RDOCAL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RETRO REFLECTOR_point(RETRFL)</Name>\n\t\t\t\t<Title>RETRO REFLECTOR</Title>\n\t\t\t\t<LatLonBoundingBox minx="-146.38059" miny="25.516666" maxx="-74.96657" maxy="61.090604" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.38059" miny="25.516666" maxx="-74.96657" maxy="61.090604" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RETRO REFLECTOR_point(RETRFL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RETRO REFLECTOR_point(RETRFL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WARNING SIGNAL STATION_point(SISTAW)</Name>\n\t\t\t\t<Title>WARNING SIGNAL STATION</Title>\n\t\t\t\t<LatLonBoundingBox minx="-148.008741" miny="24.662074" maxx="-69.940312" maxy="60.067188" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-148.008741" miny="24.662074" maxx="-69.940312" maxy="60.067188" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WARNING SIGNAL STATION_point(SISTAW).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WARNING SIGNAL STATION_point(SISTAW).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRAFFIC SIGNAL STATION_point(SISTAT)</Name>\n\t\t\t\t<Title>TRAFFIC SIGNAL STATION</Title>\n\t\t\t\t<LatLonBoundingBox minx="-157.9645212" miny="21.30704" maxx="-70.4961647" maxy="47.667485" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-157.9645212" miny="21.30704" maxx="-70.4961647" maxy="47.667485" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TRAFFIC SIGNAL STATION_point(SISTAT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TRAFFIC SIGNAL STATION_point(SISTAT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SLOPING GROUND_point(SLOGRD)</Name>\n\t\t\t\t<Title>SLOPING GROUND_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.2291712" miny="26.236652" maxx="173.427385" maxy="52.850471" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.2291712" miny="26.236652" maxx="173.427385" maxy="52.850471" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SLOPING GROUND_point(SLOGRD).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SLOPING GROUND_point(SLOGRD).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SMALL CRAFT FACILITY_point(SMCFAC)</Name>\n\t\t\t\t<Title>SMALL CRAFT FACILITY_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-170.281534" miny="17.7463228" maxx="-64.6955461" maxy="60.777161" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170.281534" miny="17.7463228" maxx="-64.6955461" maxy="60.777161" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SMALL CRAFT FACILITY_point(SMCFAC).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SMALL CRAFT FACILITY_point(SMCFAC).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SAND WAVES_point(SNDWAV)</Name>\n\t\t\t\t<Title>SAND WAVES_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-152.699779" miny="37.8285374" maxx="-71.728264" maxy="60.091699" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.699779" miny="37.8285374" maxx="-71.728264" maxy="60.091699" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SAND WAVES_point(SNDWAV).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SAND WAVES_point(SNDWAV).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SEA PLANE LANDING AREA_point(SPLARE)</Name>\n\t\t\t\t<Title>SEA PLANE LANDING AREA_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-152.5303706" miny="57.7114742" maxx="-152.5131859" maxy="57.7227939" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.5303706" miny="57.7114742" maxx="-152.5131859" maxy="57.7227939" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEA PLANE LANDING AREA_point(SPLARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEA PLANE LANDING AREA_point(SPLARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SPRING_point(SPRING)</Name>\n\t\t\t\t<Title>SPRING</Title>\n\t\t\t\t<LatLonBoundingBox minx="-66.0801394" miny="18.4580093" maxx="-66.0801394" maxy="18.4580093" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-66.0801394" miny="18.4580093" maxx="-66.0801394" maxy="18.4580093" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SPRING_point(SPRING).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SPRING_point(SPRING).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TIDAL STREAM_point(TS_FEB)</Name>\n\t\t\t\t<Title>TIDAL STREAM_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-123.1386582" miny="47.2651037" maxx="-122.4836313" maxy="48.2478539" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.1386582" miny="47.2651037" maxx="-122.4836313" maxy="48.2478539" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TIDAL STREAM_point(TS_FEB).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TIDAL STREAM_point(TS_FEB).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SEABED AREA_line(SBDARE)</Name>\n\t\t\t\t<Title>SEABED AREA_line</Title>\n\t\t\t\t<LatLonBoundingBox minx="-169.758465" miny="21.2986567" maxx="-74.1566506" maxy="60.902732" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-169.758465" miny="21.2986567" maxx="-74.1566506" maxy="60.902732" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEABED AREA_line(SBDARE).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SEABED AREA_line(SBDARE).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TUNNEL_point(TUNNEL)</Name>\n\t\t\t\t<Title>TUNNEL_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-76.5769267" miny="39.2454792" maxx="-76.5664968" maxy="39.2636238" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5769267" miny="39.2454792" maxx="-76.5664968" maxy="39.2636238" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TUNNEL_point(TUNNEL).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/TUNNEL_point(TUNNEL).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>VEGATATION_point(VEGATN)</Name>\n\t\t\t\t<Title>VEGATATION_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-158.387432" miny="17.677633" maxx="-64.654847" maxy="59.8078702" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-158.387432" miny="17.677633" maxx="-64.654847" maxy="59.8078702" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/VEGATATION_point(VEGATN).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/VEGATATION_point(VEGATN).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WATER FALL</Name>\n\t\t\t\t<Title>WATER FALL_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.028112" miny="48.345073" maxx="173.352744" maxy="60.5298375" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.028112" miny="48.345073" maxx="173.352744" maxy="60.5298375" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WATER FALL.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/WATER FALL.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RADIO STATION(RDOSTA)</Name>\n\t\t\t\t<Title>RADIO STATION</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.613675" miny="17.7224974" maxx="174.0602883" maxy="65.244757" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.613675" miny="17.7224974" maxx="174.0602883" maxy="65.244757" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RADIO STATION(RDOSTA).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/RADIO STATION(RDOSTA).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>OBSTRUCTION_point(OBSTRN)</Name>\n\t\t\t\t<Title>OBSTRUCTION_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-178.143703" miny="17.675205" maxx="173.910749" maxy="65.556816" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-178.143703" miny="17.675205" maxx="173.910749" maxy="65.556816" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OBSTRUCTION_point(OBSTRN).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/OBSTRUCTION_point(OBSTRN).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LIGHTS_point(LIGHTS)</Name>\n\t\t\t\t<Title>LIGHTS</Title>\n\t\t\t\t<LatLonBoundingBox minx="-176.6604831" miny="17.65" maxx="173.180375" maxy="65.633376" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-176.6604831" miny="17.65" maxx="173.180375" maxy="65.633376" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LIGHTS_point(LIGHTS).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LIGHTS_point(LIGHTS).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LIGHT FLOAT_point(LITFLT)</Name>\n\t\t\t\t<Title>LIGHT FLOAT</Title>\n\t\t\t\t<LatLonBoundingBox minx="-122.2265199" miny="29.922454" maxx="-72.0538178" maxy="48.0037033" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.2265199" miny="29.922454" maxx="-72.0538178" maxy="48.0037033" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LIGHT FLOAT_point(LITFLT).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/LIGHT FLOAT_point(LITFLT).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HULK_point(HULKES)</Name>\n\t\t\t\t<Title>HULKES_point</Title>\n\t\t\t\t<LatLonBoundingBox minx="-91.1925" miny="29.922037" maxx="-89.970623" maxy="30.460778" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.1925" miny="29.922037" maxx="-89.970623" maxy="30.460778" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HULK_point(HULKES).txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/HULK_point(HULKES).xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>SOUNDINGS</Name>\n\t\t\t\t<Title>SOUNDINGS</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.412702706026" miny="17.5731099607713" maxx="174.594502081743" maxy="65.6484117109221" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.412702706026" miny="17.5731099607713" maxx="174.594502081743" maxy="65.6484117109221" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SOUNDINGS.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/SOUNDINGS.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>ENC INDEX</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.417007446289" miny="17.570499420166" maxx="174.599990844727" maxy="65.6492233276367" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.417007446289" miny="17.570499420166" maxx="174.599990844727" maxy="65.6492233276367" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/0.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ocs-spatial.ncd.noaa.gov/metadata/0.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	ocs-spatial.ncd.noaa.gov	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2484	http://wms1.agr.gc.ca/cgi-bin/mapeco?service=wms&version=1.1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.0/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>WMS - National Ecological Framework for Canada</Title>\n  <Abstract>This data is part of a nested hierarchy of natural areas.  Digital coverages of ecozones, ecoregions and ecodistricts were compiled on the standard 1:1 million scale map bases of the Soil Landscapes of Canada database.</Abstract>\n        <KeywordList>\n          <Keyword>ecostratification</Keyword>\n          <Keyword>ecozones</Keyword>\n          <Keyword>ecoprovinces</Keyword>\n          <Keyword>ecoregions</Keyword>\n          <Keyword>ecodistricts</Keyword>\n          <Keyword>ecological framework</Keyword>\n          <Keyword>ecological boundaries</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Bryan Monnette</ContactPerson>\n      <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Head,CanSIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>960 Carling Ave.</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0C6</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactFacsimileTelephone>613-759-1937</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>infocansis@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Ecosystem Framework</Name>\n    <Title>WMS - National Ecological Framework for Canada</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622</SRS>\n    <LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.9033e+06" miny="-789912" maxx="3.43106e+06" maxy="3.95968e+06" />\n    <ScaleHint min="0" max="24945.1" />\n    <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ecozones</Name>\n        <Title>Ecozones</Title>\n        <Abstract>At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth&apos;s surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.</Abstract>\n        <KeywordList>\n          <Keyword>ecozone</Keyword>\n          <Keyword>ecological units</Keyword>\n          <Keyword>abiotic</Keyword>\n          <Keyword>biotic</Keyword>\n          <Keyword>terrestrial ecozones</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>hydro</Name>\n        <Title>Hydrology</Title>\n        <Abstract>Hydrology</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.6e+06" miny="-875000" maxx="3.2e+06" maxy="4e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecodistricts</Name>\n        <Title>Ecodistricts</Title>\n        <Abstract>A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.</Abstract>\n        <KeywordList>\n          <Keyword>ecodistrict</Keyword>\n          <Keyword>relief</Keyword>\n          <Keyword>landforms</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>water bodies</Keyword>\n          <Keyword>fauna</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.6e+06" miny="-875000" maxx="3.2e+06" maxy="4e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecoregions</Name>\n        <Title>Ecoregions</Title>\n        <Abstract>A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.</Abstract>\n        <KeywordList>\n          <Keyword>ecoregion</Keyword>\n          <Keyword>climate</Keyword>\n          <Keyword>physiography</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>fauna</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecoprovinces</Name>\n        <Title>Ecoprovinces</Title>\n        <Abstract>A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.</Abstract>\n        <KeywordList>\n          <Keyword>ecoprovince</Keyword>\n          <Keyword>structural forms</Keyword>\n          <Keyword>surface forms</Keyword>\n          <Keyword>faunal realms</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>hydrology</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>macro climate</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ecodistricts-labels</Name>\n        <Title>Ecodistricts-Labels</Title>\n        <Abstract></Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
2485	http://geoservices.cgdi.ca/NTS/NTSLookup?request=GetCapabilities	\n\n\n\n\n\n\n<CGDI_Service_Capabilities version="null" \n    xmlns:xlink="http://www.w3.org/TR/xlink" \n    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" \n    xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\n\t<Service>\n\t\t<Name>CGDI NTS Lookup Service</Name>\n\t\t<Title>CGDI NTS Lookup Service</Title>\n\t\t<Abstract>This service provides polygon geometry objects for given NTS mapsheets, at 50K, 250K and 1M scales.</Abstract>\n\t\t<Keywords>NTS, CITS, CTIS, CCRS, NRCan, CGDI, OGC, Canada</Keywords>\n\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/doc/ntslookup-null-en" />\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n    \n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Michael Adair</ContactPerson>\n\t\t\t\t<ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition>Systems Scientist</ContactPosition>\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>615 Booth Street, room 650</Address>\n\t\t\t\t<City>Ottawa</City>\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\n\t\t\t\t<PostCode>K1A 0E9</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>+1 613 947 1342</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>+1 613 947 2410</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>mike.adair@nrcan.gc.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMapsheet>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMapsheet>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>text/xml</Format>\n\t\t</Exception>\n\t</Capability>\n  <FeatureTypeList>\n    <Operations>\n      <GetMapsheet/>\n    </Operations>\n    <FeatureType>\n      <Name>NTS Mapsheet</Name>\n      <Title>NTS Mapsheet index</Title>\n      <Abstract>NTS Mapsheet index.  The coordinates represent the outline of the area covered by the map for a given NTS index number.</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\n      <MetadataURL format="text/html">\n        <OnlineResource xlink:type="simple" xlink:href="http://maps.nrcan.gc.ca/maps101/nts.html/"/>\n      </MetadataURL>\n      <LogoURL width="189" height="93" format="image/gif">\n        <OnlineResource xlink:type="simple" xlink:href="http://maps.nrcan.gc.ca/common/loon.gif"/>\n      </LogoURL>\n    </FeatureType>\n  </FeatureTypeList>\n</CGDI_Service_Capabilities>	geoservices.cgdi.ca	CA	<CGDI_Service_Capabilities version="null" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	null
2486	http://www.hazardmaps.gov/wmsRequest.php?request=GetCapabilities	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.1">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Multi-Hazard Mapping Initiative WMS Map Server (HDM)</Title>\n      <Abstract>This map server is provided by the Multi-Hazard Mapping Initiative and hosted by Harvard Design &amp; Mapping Co., Inc.</Abstract>\n      <KeywordList>\n         <Keyword>MMI</Keyword>\n         <Keyword>HDM</Keyword>\n         <Keyword>OGC Map Service</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Jesse V. Griffis</ContactPerson>\n            <ContactOrganization>Harvard Design &amp; Mapping Co., Inc.</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>jgriffis@hdm.com</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n\t<!--\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n\t-->\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <SRS>EPSG:54008</SRS>\n         <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:LANDMASS</Name>\n            <Title>Land Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n            </Style>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:DFIRM_BFE</Name>\n            <Title>DFIRM Base Flood Elevations</Title>\n            <LatLonBoundingBox minx="-122.21081" miny="31.14334" maxx="-71.01736" maxy="43.65886"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n               <LegendURL>\n                  <Format>image/jpg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?REQUEST=GetLegend&amp;LAYER=HDM:DFIRM_BFE"/>\n               </LegendURL>\n            </Style>\n            <MetadataURL type="FGDC">\n               <Format>text/html</Format>\n               <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/showMetadata.php?layer=HDM:DFIRM_BFE"/>\n            </MetadataURL>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:DFIRM_XSECTION</Name>\n            <Title>DFIRM Cross Sections</Title>\n            <LatLonBoundingBox minx="-122.21037" miny="31.1451" maxx="-71.00945" maxy="43.65702"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n               <LegendURL>\n                  <Format>image/jpg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?REQUEST=GetLegend&amp;LAYER=HDM:DFIRM_XSECTION"/>\n               </LegendURL>\n            </Style>\n            <MetadataURL type="FGDC">\n               <Format>text/html</Format>\n               <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/showMetadata.php?layer=HDM:DFIRM_XSECTION"/>\n            </MetadataURL>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:DFIRM_FLD_AR</Name>\n            <Title>DFIRM Flood Hazard Areas</Title>\n            <LatLonBoundingBox minx="-122.78509" miny="29.08256" maxx="-67.45407" maxy="47.52992"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n               <LegendURL>\n                  <Format>image/jpg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?REQUEST=GetLegend&amp;LAYER=HDM:DFIRM_FLD_AR"/>\n               </LegendURL>\n            </Style>\n            <MetadataURL type="FGDC">\n               <Format>text/html</Format>\n               <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/showMetadata.php?layer=HDM:DFIRM_FLD_AR"/>\n            </MetadataURL>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:Q3_COUNTYMAP</Name>\n            <Title>Flood Data Availability</Title>\n            <LatLonBoundingBox minx="-179.144744965676" miny="17.68105" maxx="179.776672368596" maxy="71.3792"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n               <LegendURL>\n                  <Format>image/jpg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?REQUEST=GetLegend&amp;LAYER=HDM:Q3_COUNTYMAP"/>\n               </LegendURL>\n            </Style>\n            <MetadataURL type="FGDC">\n               <Format>text/html</Format>\n               <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/showMetadata.php?layer=HDM:Q3_COUNTYMAP"/>\n            </MetadataURL>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:Q3_FLOOD</Name>\n            <Title>Q3 Flood Hazards</Title>\n            <LatLonBoundingBox minx="-159.78819" miny="17.67432" maxx="-64.56137" maxy="65.45318"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n               <LegendURL>\n                  <Format>image/jpg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?REQUEST=GetLegend&amp;LAYER=HDM:Q3_FLOOD"/>\n               </LegendURL>\n            </Style>\n            <MetadataURL type="FGDC">\n               <Format>text/html</Format>\n               <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/showMetadata.php?layer=HDM:Q3_FLOOD"/>\n            </MetadataURL>\n         </Layer>\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>\n	www.hazardmaps.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2487	http://wms.jpl.nasa.gov/wms.cgi?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <MetadataURL type="FGDC">\n        <Format>text/xml</Format>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n           xlink:type="simple"\n           xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n        />\n      </MetadataURL>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <ScaleHint min="20" max="10000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC background</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_terra</Name>\n      <Title>Daily composite of MODIS-TERRA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_aqua</Name>\n      <Title>Daily composite of MODIS-AQUA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="5000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>Default MODIS Image, color</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>12000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtmplus</Name>\n      <Title>Global 1km elevation, seamless SRTM land elevation and ocean depth</Title>\n      <Abstract>\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters. Values are signed 16 bit integers, but PNG will present them as unsigned, any values\nlarger than 32767 should be interpreted as negative numbers.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png, identical to default for jpeg</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <ScaleHint min="20" max="5000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="5000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	wms.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2488	http://seamap.env.duke.edu/ogc/?REQUEST=GetCapabilities&SERVICE=wms	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>OBIS-SEAMAP WMS Server</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>OBIS-SEAMAP OGC Server</Name>\n    <Title>OBIS-SEAMAP WMS Server</Title>\n    <SRS>EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bath</Name>\n        <Title>Bathymetry</Title>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>land</Name>\n        <Title>Land</Title>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>grid</Name>\n        <Title>Graticule</Title>\n        <LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sptsn</Name>\n        <Title>Species by ITIS Taxonomic Serial Number (requires sptsn=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>class</Name>\n        <Title>Observations by Class, e.g. Aves (requires class=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>indpts</Name>\n        <Title>Individual Convex Hull (requires datasetid=value, indid=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sphull</Name>\n        <Title>Species Convex Hull by ITIS Taxonomic Serial Number (requires sptsn=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>indhull</Name>\n        <Title>Individual Convex Hull (requires datasetid=value, indid=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>spdistr</Name>\n        <Title>Species distribution, published by FAO 1993, digitized by Kristin Kaschner wand www.seaaroundus.orgby by ITIS Taxonomic Serial Number (requires sptsn=value in URL)</Title>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	seamap.env.duke.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2489	http://wms1.agr.gc.ca/cgi-bin/mapplant1967?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>AAFC - Plant Hardiness Zones (1967)</Title>\n  <Abstract>This map represents Plant Hardiness Zones in 1967.  The boundaries are designed for use at a scale of 1:1,000,000.  Plant Hardiness Zones for 2000 are also available.</Abstract>\n        <KeywordList>\n          <Keyword>plant hardiness zones</Keyword>\n          <Keyword> 1967</Keyword>\n          <Keyword> plant</Keyword>\n          <Keyword> hardiness</Keyword>\n          <Keyword> zones</Keyword>\n          <Keyword> agriculture</Keyword>\n          <Keyword> plants</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Peter Schut</ContactPerson>\n      <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Head, CanSIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>960 Carling Ave.</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0C6</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactFacsimileTelephone>613-759-1937</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>pagurekd@agr.ca,schutp@agr.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>PlantHardiness1967</Name>\n    <Title>AAFC - Plant Hardiness Zones (1967)</Title>\n    <SRS>EPSG:4269 EPSG:4267 EPSG:4326 EPSG:42304</SRS>\n    <LatLonBoundingBox minx="-153.781" miny="35.9674" maxx="-26.4082" maxy="75.8483" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zones</Name>\n        <Title>Plant Hardiness Zones (1967)</Title>\n        <Abstract>This data represents Plant Hardiness Zones in 1967.</Abstract>\n        <LatLonBoundingBox minx="-153.764" miny="36.2213" maxx="-26.6424" maxy="75.909" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>base</Name>\n        <Title>Base Data</Title>\n        <LatLonBoundingBox minx="-153.765" miny="36.2213" maxx="-26.6407" maxy="75.9099" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Cities</Title>\n        <LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912" />\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>placename</Name>\n        <Title>placename</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2490	http://wms1.agr.gc.ca/cgi-bin/mapplant2000?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>AAFC - Plant Hardiness Zones (2000)</Title>\n  <Abstract>This map represents Plant Hardiness Zones in 2000.  The boundaries are designed for use at a scale of 1:1,000,000.  Plant Hardiness Zones for 1967 are also available.</Abstract>\n        <KeywordList>\n          <Keyword>plant hardiness zones</Keyword>\n          <Keyword> 2000</Keyword>\n          <Keyword> plant</Keyword>\n          <Keyword> hardiness</Keyword>\n          <Keyword> zones</Keyword>\n          <Keyword> agriculture</Keyword>\n          <Keyword> plants</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Peter Schut</ContactPerson>\n      <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Head, CanSIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>960 Carling Ave.</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0C6</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactFacsimileTelephone>613-759-1937</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>pagurekd@agr.ca,schutp@agr.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Plant2000</Name>\n    <Title>AAFC - Plant Hardiness Zones (2000)</Title>\n    <SRS>EPSG:4269 EPSG:4267 EPSG:4326 EPSG:42304 EPSG:42101</SRS>\n    <LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zones</Name>\n        <Title>Plant Hardiness Zones (2000)</Title>\n        <Abstract>This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.</Abstract>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>f_land</Name>\n        <Title>Foreign Land</Title>\n        <LatLonBoundingBox minx="-179.799" miny="31.4354" maxx="179.997" maxy="87.7181" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lakes</Name>\n        <Title>Lakes</Title>\n        <LatLonBoundingBox minx="-168.137" miny="39.5806" maxx="-13.5588" maxy="82.9296" />\n        <ScaleHint min="0" max="4989.03" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rivers</Name>\n        <Title>Rivers</Title>\n        <LatLonBoundingBox minx="-169.377" miny="37.558" maxx="-12.2361" maxy="83.3767" />\n        <ScaleHint min="0" max="4989.03" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>borders</Name>\n        <Title>Provincial Borders</Title>\n        <LatLonBoundingBox minx="-171.289" miny="36.2825" maxx="-10.3617" maxy="83.6299" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Cities</Title>\n        <LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912" />\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>placename</Name>\n        <Title>placename</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2491	http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?service=wfs&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>Agro-Pedological Atlas of South Eastern Montreal Plain, Quebec</Title>\n  <Abstract>Agro-Pedological Atlas of South Eastern Montreal Plain, Quebec. Une version en franais est disponible  http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?service=wfs&amp;#38;request=getCapabilities</Abstract>\n  <Keywords>\n    Quebec\n    atlas\n    agro-pedological\n    soil\n  </Keywords>\n  <OnlineResource>http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?</OnlineResource>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>acid</Name>\n        <Title>Soil acidification vulnerability</Title>\n        <Abstract>Soil acidification vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T25Acidif_e.pdf</Abstract>\n        <Keywords>\n          soil\n          acidification\n          vulnerability\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>battance</Name>\n        <Title>Smearing vulnerability</Title>\n        <Abstract>Smearing vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T26Battance_e.pdf</Abstract>\n        <Keywords>\n          soil\n          smearing\n          vulnerability\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>berges</Name>\n        <Title>Soil vulnerability to ditch and watercourse bank instability</Title>\n        <Abstract>Soil vulnerability to ditch and watercourse bank instability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T24Berges_e.pdf</Abstract>\n        <Keywords>\n          soil\n          vulnerability\n          ditch\n          watercourse\n          bank\n          instability\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ca_a</Name>\n        <Title>Calcium content of the A horizon</Title>\n        <Abstract>Calcium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf</Abstract>\n        <Keywords>\n          soil\n          calcium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ca_b</Name>\n        <Title>Calcium content of the B horizon</Title>\n        <Abstract>Calcium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf</Abstract>\n        <Keywords>\n          soil\n          calcium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ca_c</Name>\n        <Title>Calcium content of the C horizon</Title>\n        <Abstract>Calcium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf</Abstract>\n        <Keywords>\n          soil\n          calcium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>carbonates</Name>\n        <Title>Substratum (C horizon) carbonate content</Title>\n        <Abstract>Substratum (C horizon) carbonate content. More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T05Carbonates_e.pdf</Abstract>\n        <Keywords>\n          soil\n          substratum\n          horizon\n          carbonate\n          content\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>cec_a</Name>\n        <Title>Cation exchange capacity (CEC) of the A horizon</Title>\n        <Abstract>Cation exchange capacity (CEC) of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf</Abstract>\n        <Keywords>\n          soil\n          cation\n          exchange\n          capacity\n          CEC\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>cec_b</Name>\n        <Title>Cation exchange capacity (CEC) of the B horizon</Title>\n        <Abstract>Cation exchange capacity (CEC) of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf</Abstract>\n        <Keywords>\n          soil\n          cation\n          exchange\n          capacity\n          CEC\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>cec_c</Name>\n        <Title>Cation exchange capacity (CEC) of the C horizon</Title>\n        <Abstract>Cation exchange capacity (CEC) of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf</Abstract>\n        <Keywords>\n          soil\n          cation\n          exchange\n          capacity\n          CEC\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ColmatChim</Name>\n        <Title>Soil vulnerability to ferric clogging of subsurface drains</Title>\n        <Abstract>Soil vulnerability to ferric clogging of subsurface drains.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T23ColmatFer_e.pdf</Abstract>\n        <Keywords>\n          soil\n          vulnerability\n          ferric\n          clogging\n          subsurface\n          drains\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ColmatPhys</Name>\n        <Title>Soil vulnerability to physical clogging of subsurface drains</Title>\n        <Abstract>Soil vulnerability to physical clogging of subsurface drains.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T22ColmatPhys_e.pdf</Abstract>\n        <Keywords>\n          soil\n          vulnerability\n          physical\n          clogging\n          subsurface\n          drains\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>compactage</Name>\n        <Title>Soil compaction vulnerability</Title>\n        <Abstract>Soil compaction vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T27Compactage_e.pdf</Abstract>\n        <Keywords>\n          soil\n          compaction\n          vulnerability\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>drain</Name>\n        <Title>Natural drainage</Title>\n        <Abstract>Natural drainage.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T09DrainNat_e.pdf</Abstract>\n        <Keywords>\n          soil\n          natural\n          drainage\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>drainamel</Name>\n        <Title>Improved drainage (subsurface drainage)</Title>\n        <Abstract>Improved drainage (subsurface drainage).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T10DrainAmel_e.pdf</Abstract>\n        <Keywords>\n          improved\n          drainage\n          subsurface\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>erodib</Name>\n        <Title>Surface layer erodibility (K factor)</Title>\n        <Abstract>Surface layer erodibility (K factor).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T28Erodib_e.pdf</Abstract>\n        <Keywords>\n          soil\n          surface\n          layer\n          erodibility\n          K factor\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>eroeol</Name>\n        <Title>Soil wind erosion vulnerability</Title>\n        <Abstract>Soil wind erosion vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T30EroEol_e.pdf</Abstract>\n        <Keywords>\n          soil\n          wind\n          erosion\n          vulnerability\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>erohydr</Name>\n        <Title>Soil water erosion vulnerability (surface water pollution)</Title>\n        <Abstract>Soil water erosion vulnerability (surface water pollution).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T29EroHyd_e.pdf</Abstract>\n        <Keywords>\n          soil\n          water\n          erosion\n          vulnerability\n          surface water\n          pollution\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>granulo</Name>\n        <Title>Particle size distribution of materials (25-100 cm)</Title>\n        <Abstract>Particle size distribution of materials (25-100 cm).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T02Granulo_e.pdf</Abstract>\n        <Keywords>\n          soil\n          particle\n          size\n          distribution\n          materials\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>itc</Name>\n        <Title>Soil capability for agriculture</Title>\n        <Abstract>Soil capability for agriculture.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T32ITC_e.pdf</Abstract>\n        <Keywords>\n          soil\n          capability\n          agriculture\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>k_a</Name>\n        <Title>Potassium content of the A horizon</Title>\n        <Abstract>Potassium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf</Abstract>\n        <Keywords>\n          Potassium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>k_b</Name>\n        <Title>Potassium content of the B horizon</Title>\n        <Abstract>Potassium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf</Abstract>\n        <Keywords>\n          Potassium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>k_c</Name>\n        <Title>Potassium content of the C horizon</Title>\n        <Abstract>Potassium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf</Abstract>\n        <Keywords>\n          Potassium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>lessivage</Name>\n        <Title>Soil vulnerability to losses from leaching into groundwater</Title>\n        <Abstract>Soil vulnerability to losses from leaching into groundwater.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T31Lessivage_e.pdf</Abstract>\n        <Keywords>\n          soil\n          vulnerability\n          loss\n          losses\n          leaching\n          groundwater\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mg_a</Name>\n        <Title>Magnesium content of the A horizon</Title>\n        <Abstract>Magnesium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf</Abstract>\n        <Keywords>\n          Magnesium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mg_b</Name>\n        <Title>Magnesium content of the B horizon</Title>\n        <Abstract>Magnesium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf</Abstract>\n        <Keywords>\n          Magnesium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mg_c</Name>\n        <Title>Magnesium content of the C horizon</Title>\n        <Abstract>Magnesium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf</Abstract>\n        <Keywords>\n          Magnesium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mo</Name>\n        <Title>Organic matter content of the surface layer (0 - 25 cm)</Title>\n        <Abstract>Organic matter content of the surface layer (0 - 25 cm).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T04MO_e.pdf</Abstract>\n        <Keywords>\n          soil\n          organic\n          matter\n          content\n          surface\n          layer\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>p_a</Name>\n        <Title>Phosphorus content of the surface layer</Title>\n        <Abstract>Phosphorus content of the surface layer.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T20P_e.pdf</Abstract>\n        <Keywords>\n          Phosphorus\n          content\n          surface\n          layer\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>pente</Name>\n        <Title>Slope</Title>\n        <Abstract>Slope.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T06Pente_e.pdf</Abstract>\n        <Keywords>\n          soil\n          slope\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>permea</Name>\n        <Title>Permeability</Title>\n        <Abstract>Permeability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T11Permea_e.pdf</Abstract>\n        <Keywords>\n          soil\n          permeability\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ph_a</Name>\n        <Title>Reaction (water pH) of the A Horizon</Title>\n        <Abstract>Reaction (water pH) of the A Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf</Abstract>\n        <Keywords>\n          soil\n          reaction\n          water\n          pH\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ph_b</Name>\n        <Title>Reaction (water pH) of the B Horizon</Title>\n        <Abstract>Reaction (water pH) of the B Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf</Abstract>\n        <Keywords>\n          soil\n          reaction\n          water\n          pH\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ph_c</Name>\n        <Title>Reaction (water pH) of the C Horizon</Title>\n        <Abstract>Reaction (water pH) of the C Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf</Abstract>\n        <Keywords>\n          soil\n          reaction\n          water\n          pH\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>pierro</Name>\n        <Title>Stoniness</Title>\n        <Abstract>Stoniness.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T07Pierro_e.pdf</Abstract>\n        <Keywords>\n          soil\n          stoniness\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>proc</Name>\n        <Title>Depth to bedrock</Title>\n        <Abstract>Depth to bedrock.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T08Proc_e.pdf</Abstract>\n        <Keywords>\n          soil\n          depth\n          bedrock\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>remontfrag</Name>\n        <Title>Soil vulnerability to upward migration of coarse fragments to the surface</Title>\n        <Abstract>Soil vulnerability to upward migration of coarse fragments to the surface as a result of human action aimed at drainage improvement.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_e.pdf</Abstract>\n        <Keywords>\n          soil\n          vulnerability\n          upward\n          migration\n          coarse\n          fragments\n          surface\n          human\n          action\n          drainage\n          improvement\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>reu100</Name>\n        <Title>Available water (100-cm soil depth)</Title>\n        <Abstract>Available water (100-cm soil depth).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T13REU100_e.pdf</Abstract>\n        <Keywords>\n          soil\n          available\n          water\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>reu50</Name>\n        <Title>Available water (50 cm soil depth)</Title>\n        <Abstract>Available water (50 cm soil depth).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T12REU50_e.pdf</Abstract>\n        <Keywords>\n          soil\n          available\n          water\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>stresshyd</Name>\n        <Title>Water stress risk</Title>\n        <Abstract>Water stress risk.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_e.pdf</Abstract>\n        <Keywords>\n          soil\n          water\n          stress\n          risk\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>taxo2</Name>\n        <Title>Taxonomy (great groups)</Title>\n        <Abstract>Taxonomy (great groups).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T01Taxo_e.pdf</Abstract>\n        <Keywords>\n          soil\n          taxonomy\n          great groups\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>texsurface</Name>\n        <Title>Surface layer (0 - 25 cm) texture</Title>\n        <Abstract>Surface layer (0 - 25 cm) texture.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_e.pdf</Abstract>\n        <Keywords>\n          soil\n          surface\n          layer\n          texture\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>comtes</Name>\n<!-- WARNING: Mandatory metadata 'wfs_title' was missing in this context. -->\n        <Title>comtes</Title>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>limit</Name>\n<!-- WARNING: Mandatory metadata 'wfs_title' was missing in this context. -->\n        <Title>limit</Title>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	wms1.agr.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2492	http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Atlas agropdologique du sud-est de la plaine de Montral, Qubec</Title>\n  <Abstract>Atlas agropdologique du sud-est de la plaine de Montral, Qubec.  An English version is available at http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?service=wms&amp;#38;request=getCapabilities</Abstract>\n        <KeywordList>\n          <Keyword>Qubec</Keyword>\n          <Keyword>atlas</Keyword>\n          <Keyword>agropdologique</Keyword>\n          <Keyword>montreal</Keyword>\n          <Keyword>plaine</Keyword>\n          <Keyword>sol</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jean-Marc Cossette</ContactPerson>\n      <ContactOrganization>Agriculture et Agroalimentaire Canada</ContactOrganization>\n    </ContactPersonPrimary>\n  <ContactElectronicMailAddress>cossettejm@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>quebecatlas</Name>\n    <Title>Atlas agropdologique du sud-est de la plaine de Montral, Qubec</Title>\n    <SRS>EPSG:26918 EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-74.0423" miny="45.3413" maxx="-72.4247" maxy="46.1395" />\n    <BoundingBox SRS="EPSG:26918"\n                minx="575000" miny="5.024e+06" maxx="699000" maxy="5.11e+06" />\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>ortho</Name>\n        <Title>Orthophoto</Title>\n        <Abstract>Orthophoto</Abstract>\n        <KeywordList>\n          <Keyword>Orthophoto</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-74.443" miny="45.0481" maxx="-71.4882" maxy="47.0061" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="543824" miny="4.9939e+06" maxx="767204" maxy="5.206e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_s</Name>\n        <Title>Hydrographie</Title>\n        <Abstract>Hydrographie</Abstract>\n        <KeywordList>\n          <Keyword>Hydrographie</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-85.854" miny="43.0992" maxx="-48.3529" maxy="64.0513" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="-35726" miny="4.91614e+06" maxx="1.89309e+06" maxy="7.10273e+06" />\n    </Layer>\n    <Layer>\n      <Name>Vulnrabilit  la dgradation des sols</Name>\n      <Title>Vulnrabilit  la dgradation des sols</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>acid</Name>\n        <Title>Vulnrabilit  l&apos;acidification</Title>\n        <Abstract>Vulnrabilit  l&apos;acidification.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T25Acidif_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>acidification</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>battance</Name>\n        <Title>Vulnrabilit  la battance</Title>\n        <Abstract>Vulnrabilit  la battance.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T26Battance_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>battance</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>berges</Name>\n        <Title>Vulnrabilit  l&apos;instabilit des berges de fosss et des cours d&apos;eau</Title>\n        <Abstract>Vulnrabilit  l&apos;instabilit des berges de fosss et des cours d&apos;eau.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T24Berges_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>instabilit</Keyword>\n          <Keyword>berges</Keyword>\n          <Keyword>fosss</Keyword>\n          <Keyword>cours d&apos;eau</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ColmatChim</Name>\n        <Title>Vulnrabilit au colmatage ferrique des drains souterrains</Title>\n        <Abstract>Vulnrabilit au colmatage ferrique des drains souterrains.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T23ColmatFer_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>colmatage</Keyword>\n          <Keyword>ferrique</Keyword>\n          <Keyword>drains</Keyword>\n          <Keyword>souterrains</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ColmatPhys</Name>\n        <Title>Vulnrabilit au colmatage physique des drains souterrains</Title>\n        <Abstract>Vulnrabilit au colmatage physique des drains souterrains.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T22ColmatPhys_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>colmatage</Keyword>\n          <Keyword>physique</Keyword>\n          <Keyword>drains</Keyword>\n          <Keyword>souterrains</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>compactage</Name>\n        <Title>Vulnrabilit au compactage</Title>\n        <Abstract>Vulnrabilit au compactage.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T27Compactage_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>compactage</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>erodib</Name>\n        <Title>rodibilit de la couche de surface</Title>\n        <Abstract>rodibilit de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T28Erodib_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>rodibilit</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>eroeol</Name>\n        <Title>Vulnrabilit  l&apos;rosion olienne</Title>\n        <Abstract>Vulnrabilit  l&apos;rosion olienne.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T30EroEol_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>rosion</Keyword>\n          <Keyword>olienne</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>erohydr</Name>\n        <Title>Vulnrabilit  l&apos;rosion hydrique</Title>\n        <Abstract>Vulnrabilit  l&apos;rosion hydrique.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T29EroHyd_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>rosion</Keyword>\n          <Keyword>hydrique</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>lessivage</Name>\n        <Title>Vulnrabilit aux pertes par lessivage vers les eaux souterraines</Title>\n        <Abstract>Vulnrabilit aux pertes par lessivage vers les eaux souterraines.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T31Lessivage_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>pertes</Keyword>\n          <Keyword>lessivage</Keyword>\n          <Keyword>eaux</Keyword>\n          <Keyword>souterraines</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>remontfrag</Name>\n        <Title>Vulnrabilit  la remonte de fragments grossiers lors de travaux de drainage</Title>\n        <Abstract>Vulnrabilit  la remonte de fragments grossiers lors de travaux de drainage.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>remonte</Keyword>\n          <Keyword>fragments</Keyword>\n          <Keyword>grossiers</Keyword>\n          <Keyword>travaux</Keyword>\n          <Keyword>drainage</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Fertilit chimique des horizons A, B et C</Name>\n      <Title>Fertilit chimique des horizons A, B et C</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ca_a</Name>\n        <Title>Teneur en calcium de la couche de surface</Title>\n        <Abstract>Teneur en calcium de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ca_b</Name>\n        <Title>Teneur en calcium du sous-sol</Title>\n        <Abstract>Teneur en calcium du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ca_c</Name>\n        <Title>Teneur en calcium du substratum</Title>\n        <Abstract>Teneur en calcium du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>cec_a</Name>\n        <Title>Capacit d&apos;change cationique de la couche de surface</Title>\n        <Abstract>Capacit d&apos;change cationique de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>capacit</Keyword>\n          <Keyword>change</Keyword>\n          <Keyword>catonique</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>cec_b</Name>\n        <Title>Capacit d&apos;change cationique du sous-sol</Title>\n        <Abstract>Capacit d&apos;change cationique du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>capacit</Keyword>\n          <Keyword>change</Keyword>\n          <Keyword>catonique</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>cec_c</Name>\n        <Title>Capacit d&apos;change cationique du substratum</Title>\n        <Abstract>Capacit d&apos;change cationique du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>capacit</Keyword>\n          <Keyword>change</Keyword>\n          <Keyword>catonique</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>k_a</Name>\n        <Title>Teneur en potassium de la couche de surface</Title>\n        <Abstract>Teneur en potassium de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>potassium</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>k_b</Name>\n        <Title>Teneur en potassium du sous-sol</Title>\n        <Abstract>Teneur en potassium du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>potassium</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>k_c</Name>\n        <Title>Teneur en potassium du substratum</Title>\n        <Abstract>Teneur en potassium du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>potassium</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mg_a</Name>\n        <Title>Teneur en magnsium de la couche de surface</Title>\n        <Abstract>Teneur en magnsium de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>magnsium</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mg_b</Name>\n        <Title>Teneur en magnsium du sous-sol</Title>\n        <Abstract>Teneur en magnsium du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>magnsium</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mg_c</Name>\n        <Title>Teneur en magnsium du substratum</Title>\n        <Abstract>Teneur en magnsium du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>magnsium</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>p_a</Name>\n        <Title>Teneur en phosphore de la couche de surface</Title>\n        <Abstract>Teneur en phosphore de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T20P_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>phosphore</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ph_a</Name>\n        <Title>Raction de la couche de surface</Title>\n        <Abstract>Raction de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>raction</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ph_b</Name>\n        <Title>Raction du sous-sol</Title>\n        <Abstract>Raction du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>raction</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ph_c</Name>\n        <Title>Raction du substratum</Title>\n        <Abstract>Raction du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>raction</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Caractristiques gnrales</Name>\n      <Title>Caractristiques gnrales</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>carbonates</Name>\n        <Title>Teneur en carbonates du substratum (horizon C)</Title>\n        <Abstract>Teneur en carbonates du substratum (horizon C).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T05Carbonates_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>carbonates</Keyword>\n          <Keyword>substratum</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>granulo</Name>\n        <Title>Granulomtrie</Title>\n        <Abstract>Granulomtrie.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T02Granulo_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>granulomtrie</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mo</Name>\n        <Title>Teneur en matire organique de la couche de surface (0-25 cm)</Title>\n        <Abstract>Teneur en matire organique de la couche de surface (0-25 cm).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T04MO_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>matire</Keyword>\n          <Keyword>organique</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>pente</Name>\n        <Title>Pente</Title>\n        <Abstract>Pente.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T06Pente_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>pente</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>pierro</Name>\n        <Title>Pierrosit</Title>\n        <Abstract>Pierrosit.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T07Pierro_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>pierrosit</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>proc</Name>\n        <Title>Profondeur au roc</Title>\n        <Abstract>Profondeur au roc.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T08Proc_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>profondeur</Keyword>\n          <Keyword>roc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>texsurface</Name>\n        <Title>Texture de surface</Title>\n        <Abstract>Texture de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>texture</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Qualits du rgime hydrique des sols</Name>\n      <Title>Qualits du rgime hydrique des sols</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>drain</Name>\n        <Title>Drainage naturel</Title>\n        <Abstract>Drainage naturel.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T09DrainNat_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>drainage</Keyword>\n          <Keyword>naturel</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>drainamel</Name>\n        <Title>Drainage amlior (drainage souterrain)</Title>\n        <Abstract>Drainage amlior (drainage souterrain).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T10DrainAmel_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>drainage</Keyword>\n          <Keyword>amlior</Keyword>\n          <Keyword>souterrain</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>permea</Name>\n        <Title>Permabilit</Title>\n        <Abstract>Permabilit.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T11Permea_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>permabilit</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>reu100</Name>\n        <Title>Rserve en eau utile (100 cm de sol)</Title>\n        <Abstract>Rserve en eau utile (100 cm de sol).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T13REU100_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>rserve</Keyword>\n          <Keyword>eau</Keyword>\n          <Keyword>utile</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>reu50</Name>\n        <Title>Rserve en eau utile (50 cm de sol)</Title>\n        <Abstract>Rserve en eau utile (50 cm de sol).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T12REU50_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>rserve</Keyword>\n          <Keyword>eau</Keyword>\n          <Keyword>utile</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>stresshyd</Name>\n        <Title>Risque de stress hydrique(drainage amlior</Title>\n        <Abstract>Risque de stress hydrique(drainage amlior.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>risque</Keyword>\n          <Keyword>stress</Keyword>\n          <Keyword>hydrique</Keyword>\n          <Keyword>drainage</Keyword>\n          <Keyword>amlior</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Potentiel agricole</Name>\n      <Title>Potentiel agricole</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>itc</Name>\n        <Title>Possibilits d&apos;utilisation agricole</Title>\n        <Abstract>Possibilits d&apos;utilisation agricole.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T32ITC_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>possibilits</Keyword>\n          <Keyword>utilisation</Keyword>\n          <Keyword>agricole</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>taxo2</Name>\n        <Title>Taxonomie</Title>\n        <Abstract>Taxonomie.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T01Taxo_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>taxonomie</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>routes</Name>\n        <Title>Routes</Title>\n        <Abstract>Routes</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3755" maxx="-72.8311" maxy="46.0895" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614735" miny="5.0269e+06" maxx="667704" maxy="5.10506e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>comtes</Name>\n        <Title>Comts</Title>\n        <Abstract>comtes</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>limit</Name>\n        <Title>Limites</Title>\n        <Abstract>Limite de la carte</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>villes-text</Name>\n        <Title>Villes</Title>\n        <Abstract>Annotation pour les villes</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5097" miny="45.4396" maxx="-72.9008" maxy="46.0697" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="616541" miny="5.03388e+06" maxx="662369" maxy="5.10289e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2493	http://wms1.agr.gc.ca/cgi-bin/mapeco_f?service=wfs&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>Cadre cologique national pour le Canada</Title>\n  <Abstract>Les carte numriques des cozones, corgions et codistricts ont t tablies sur les fonds de carte au 1/1 000 000 normaliss de la base de donnes des Pdo-paysages du Canada </Abstract>\n  <Keywords>\n    cozones\n    corgions\n    codistricts\n    cadre cologique\n    frontires cologique\n  </Keywords>\n  <OnlineResource>http://wms1.agr.gc.ca/cgi-bin/mapeco_f?</OnlineResource>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapeco_f?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapeco_f?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapeco_f?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapeco_f?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapeco_f?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapeco_f?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>ecozones</Name>\n        <Title>cozones</Title>\n        <Abstract>Au sommet de la hirarchie, les cozones dessinent la mosaque cologique du Canada  l&apos;chelle sous-continentale. L&apos;cozone est une rgion de la surface terrestre reprsentative de grandes units cologiques trs gnralises caractrises par des facteurs biotiques et abiotiques en interaction et adaptation constantes. Le Canada est divis en 15 cozones terrestres.</Abstract>\n        <Keywords>\n          cozone\n          surface terrestre\n          biotiques\n          abiotiques\n        </Keywords>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n    </FeatureType>\n    <FeatureType>\n        <Name>hydro</Name>\n        <Title>Hydrographie</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-179.796" miny="34.5009" maxx="178.986" maxy="89.8699" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ecoregions</Name>\n        <Title>corgions</Title>\n        <Abstract>Subdivision d&apos;une coprovince caractrise par des facteurs cologiques rgionaux particuliers en matire de climat, de physiographie, de vgtation, de sols, d&apos;eau et de faune. Par exemple, l&apos;corgion des Landes maritimes (no 114) est l&apos;une des neuf corgions comprises dans l&apos;coprovince de Terre-Neuve. </Abstract>\n        <Keywords>\n          corgion\n           climat\n           physiographie\n           vgtation\n           sols\n           d&apos;eau\n           de faune\n        </Keywords>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ecoprovinces</Name>\n        <Title>coprovinces</Title>\n        <Abstract>Subdivision d&apos;une cozone caractrise par des assemblages distinctifs de structures et de formes de relief, de faune et de flore, d&apos;hydrologie, de sol et de macroclimat. Par exemple, l&apos;coprovince de Terre-Neuve (no 6.4) est l&apos;une des six coprovinces comprises dans l&apos;cozone du Bouclier boral.</Abstract>\n        <Keywords>\n          coprovince\n           structures et de formes de relief\n           de faune\n           de flore\n           hydrologie\n           sol\n           macroclimat\n        </Keywords>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	wms1.agr.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2494	http://deli.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&service=wms&version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>MNDNR Data Deli WMS Server</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Stephen Lime</ContactPerson>\n      <ContactOrganization>Minnesota Department of Natural Resources</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactVoiceTelephone>651-297-2937</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>651-297-4946</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>steve.lime@dnr.state.mn.us</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DELI</Name>\n    <Title>MNDNR Data Deli WMS Server</Title>\n    <SRS>EPSG:26915</SRS>\n    <LatLonBoundingBox minx="-93.0888" miny="44.9554" maxx="-93.0761" maxy="44.9644" />\n    <BoundingBox SRS="EPSG:26915"\n                minx="493000" miny="4.978e+06" maxx="494000" maxy="4.979e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000020906</Name>\n        <Title>1:100k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="62.3629" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000030906</Name>\n        <Title>1:24k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="14.9671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000010906</Name>\n        <Title>1:250k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="249.451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390003782306</Name>\n        <Title>Farm Services Administration (FSA) Color Orthophotos</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390002440906</Name>\n        <Title>GAP Land Cover - Image</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390002400906</Name>\n        <Title>Public Waters Inventory Maps</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L370000050906</Name>\n        <Title>USGS Digital Orthophoto Quad (DOQ) - 3 meter</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	deli.dnr.state.mn.us	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2495	http://deli.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&service=wfs&version=1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.6.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=GEOS INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>MNDNR Data Deli WFS Server</Title>\n  <Abstract>This set of services provides an alternative method to access MNDNR vector data resources. Traditional download functionality can be found at http://maps.dnr.state.mn.us/deli.</Abstract>\n  <OnlineResource>http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n        <SFE_XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n        <GML3/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>L220000190201</Name>\n        <Title>State Park Statutory Boundaries</Title>\n        <Abstract>Legislative statutory boundaries for sixty six state parks, six state recreation areas, and eight state waysides. These data are derived principally from DNR&#39;s pls40ne3 coverage where available, with special delineations using heads up digitizing from DOQ and DRGs with interepretations based on changes in land use. Other sources include plsscne3, BOE digital parcel lines, survey quality GPS, and best guess.</Abstract>\n        <Keywords>\n          State Parks\n           Recreation\n           State Land\n        </Keywords>\n        <SRS>EPSG:26915</SRS>\n        <LatLongBoundingBox minx="-97.1427" miny="43.4619" maxx="-89.5028" maxy="49.2633" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	deli.dnr.state.mn.us	US	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2496	http://datamil.delaware.gov/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?service=WMS&version=1.1.1&request=getcapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://datamil.delaware.gov:80/arcims_ogc/WMS111_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Delaware 2002 Aerial Imagery WMS Service</Title>\r\n<Abstract>The Delaware 2002 Aerial Imagery Map Service serves statewide orthophotography as captured in 2002. The State of Delaware contracted with EarthData International to develop 0.25-meter resolution color infrared digital ortho-photos for the entire state. Map scale of the photography is approximately 1:2,400. Airphotos were taken in March and April, 2002, digitized and georeferenced to Delaware State Plane NAD83 meters. This data is available as an ArcIMS map service, a WMS map service, original 1-meter raw data files. </Abstract>\r\n<KeywordList>\r\n<Keyword>Delaware</Keyword>\r\n<Keyword>DataMIL</Keyword>\r\n<Keyword>The National Map</Keyword>\r\n<Keyword>framework</Keyword>\r\n<Keyword>orthoimagery</Keyword>\r\n<Keyword>orthophotography</Keyword>\r\n<Keyword>aerial imagery</Keyword>\r\n<Keyword>imagery</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://datamil.delaware.gov:80/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>William S. Schenck</ContactPerson>\r\n<ContactOrganization>Delaware Geological Survey</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Scientist</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>DGS Building</Address>\r\n<City>Newark</City>\r\n<StateOrProvince>Delaware</StateOrProvince>\r\n<PostCode>19716-7501</PostCode>\r\n<Country>USA</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>1-302-831-8262</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>1-302-831-3579</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>rockman@udel.edu</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://datamil.delaware.gov:80/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://datamil.delaware.gov:80/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://datamil.delaware.gov:80/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>DE_aerial02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:102257</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4152</SRS>\r\n<SRS>EPSG:26757</SRS>\r\n<SRS>EPSG:26718</SRS>\r\n<SRS>EPSG:26957</SRS>\r\n<SRS>EPSG:2235</SRS>\r\n<SRS>EPSG:102657</SRS>\r\n<SRS>EPSG:2776</SRS>\r\n<SRS>EPSG:102277 </SRS>\r\n<SRS>EPSG:2880</SRS>\r\n<SRS>EPSG:102211</SRS>\r\n<SRS>EPSG:32618</SRS>\r\n<LatLonBoundingBox minx="-75.8848418733" miny="38.3741058346" maxx="-74.9910506181" maxy="39.8751126213"/>\r\n<BoundingBox SRS="EPSG:102257" minx="166499.875" miny="50000.125" maxx="232799.875" maxy="204700.125"/>\r\n<Layer queryable="0">\r\n<Name>ortho2002</Name>\r\n<Title>2002 Aerial Imagery</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.8080759734" miny="38.449822323" maxx="-75.0334387781" maxy="39.8432887294"/>\r\n<BoundingBox SRS="EPSG:102257" minx="166499.874927962" miny="50000.1249279622" maxx="321199.874927962" maxy="204700.124927962" /> \r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	datamil.delaware.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2497	http://wms1.agr.gc.ca/cgi-bin/mapplant1967_f?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Agriculture Canada - Plant Hardiness 1967</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>plant1967</Name>\n    <Title>Agriculture Canada - Plant Hardiness 1967</Title>\n    <SRS>EPSG:4269 EPSG:4267 EPSG:4326 EPSG:42304</SRS>\n    <LatLonBoundingBox minx="-153.781" miny="35.9674" maxx="-26.4082" maxy="75.8483" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zones</Name>\n        <Title>Zones de rusticit (1967)</Title>\n        <LatLonBoundingBox minx="-153.764" miny="36.2213" maxx="-26.6424" maxy="75.909" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>base</Name>\n        <Title>Donne de base</Title>\n        <LatLonBoundingBox minx="-153.765" miny="36.2213" maxx="-26.6407" maxy="75.9099" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Villes</Title>\n        <LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912" />\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>placename</Name>\n        <Title>placename</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2498	http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>AAC - Zones de rusticit des plantes (2000)</Title>\n  <Abstract>La carte represente les zones de ructicits des plantes au Canada en 2000.  Les frontires provinciales s&apos;addresse une chelle de 1:1,000,000.  Les zones de ructicits des plantes en 1967 sont aussi disponibles.</Abstract>\n        <KeywordList>\n          <Keyword>zones de rusticit</Keyword>\n          <Keyword> 2000</Keyword>\n          <Keyword> plantes</Keyword>\n          <Keyword> rusticit</Keyword>\n          <Keyword> zones</Keyword>\n          <Keyword> agriculture</Keyword>\n          <Keyword> plante</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Peter Schut</ContactPerson>\n      <ContactOrganization>Agriculture et Agroalimentaire Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Chef, CanSIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>960 Av. Carling</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0C6</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactFacsimileTelephone>613-759-1937</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>pagurekd@agr.ca,schutp@agr.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>aucun</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Plant2000</Name>\n    <Title>AAC - Zones de rusticit des plantes (2000)</Title>\n    <SRS>EPSG:4269 EPSG:4267 EPSG:4326 EPSG:42304 EPSG:42101</SRS>\n    <LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zones</Name>\n        <Title>Zones de rusticit (2000)</Title>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>f_land</Name>\n        <Title>Terres tranger</Title>\n        <LatLonBoundingBox minx="-179.799" miny="31.4354" maxx="179.997" maxy="87.7181" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lakes</Name>\n        <Title>Lacs</Title>\n        <LatLonBoundingBox minx="-168.137" miny="39.5806" maxx="-13.5588" maxy="82.9296" />\n        <ScaleHint min="0" max="4989.03" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rivers</Name>\n        <Title>Rivires</Title>\n        <LatLonBoundingBox minx="-169.377" miny="37.558" maxx="-12.2361" maxy="83.3767" />\n        <ScaleHint min="0" max="4989.03" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>borders</Name>\n        <Title>Fontires provinciales</Title>\n        <LatLonBoundingBox minx="-171.289" miny="36.2825" maxx="-10.3617" maxy="83.6299" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Villes</Title>\n        <LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912" />\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>placename</Name>\n        <Title>placename</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2499	http://www.mapsherpa.com/cgi-bin/wms_iodra?SERVICE=wms&VERSION=1.1.1&REQUEST=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Tsunami_Diasaster_Data</Title>\n  <Abstract>This WMS server contains data used in http://www.mapsherpa.com/tsunami/. Much of the reference data is cascaded from other WMS servers.  Before using this data in your live application, please consult the metadata url for each layer to check to see if you can legally use the data in your application.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Tsunami_Disaster_Map</Name>\n    <Title>Tsunami_Diasaster_Data</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596" />\n    <Layer>\n      <Name>Satellite_Imagery</Name>\n      <Title>Satellite_Imagery</Title>\n      <Abstract>Satellite_Imagery</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>GAEL_WORLD_MARCH</Name>\n        <Title>ENVISAT MERIS mosaic</Title>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/ionicweb/map/GAEL_WORLD_MARCH?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>srtm_tiles</Name>\n        <Title>SRTM 90m DEM - unclassified</Title>\n        <Abstract>Hole-filled seamless SRTM data V1, 2004, International Centre for Tropical Agriculture (CIAT). Processed by the Laboratory for Applied Geomatics and GIS Science (LAGGISS), University of Ottawa.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gisweb.ciat.cgiar.org/sig/90m_data_tropics.htm"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>thai-LandsatTrue</Name>\n        <Title>Landsat Mosaic of Thailand</Title>\n        <Abstract>Landsat Mosaic of Thailand. Provided by the Asian Institute of Technology (AIT), Pathumthani, Thailand.</Abstract>\n        <SRS>epsg:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sri_landsat</Name>\n        <Title>Landsat Mosaic of Sri Lanka</Title>\n        <Abstract>Landsat ETM+ image of Sri Lanka, obtained from https://zulu.ssc.nasa.gov/mrsid/mrsid.pl.  Processed by the Laboratory for Applied Geomatics and GIS Science (LAGGISS), University of Ottawa.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="https://zulu.ssc.nasa.gov/mrsid/docs/GeoCover_circa_2000_Product_Description.pdf"/>\n        </MetadataURL>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Physical_Geography</Name>\n      <Title>Physical_Geography</Title>\n      <Abstract>Physical_Geography</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>GTOPO30:Foundation</Name>\n        <Title>Global 30 Second Elevations</Title>\n        <SRS>EPSG:43000</SRS>\n        <SRS>EPSG:43001</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:84</SRS>\n        <SRS>AUTO:42001</SRS>\n        <SRS>AUTO:42002</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42004</SRS>\n        <SRS>EPSG:2163</SRS>\n        <SRS>EPSG:2263</SRS>\n        <SRS>EPSG:2283</SRS>\n        <SRS>EPSG:3005</SRS>\n        <SRS>EPSG:4267</SRS>\n        <SRS>EPSG:27</SRS>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:83</SRS>\n        <SRS>EPSG:26703</SRS>\n        <SRS>EPSG:26704</SRS>\n        <SRS>EPSG:26705</SRS>\n        <SRS>EPSG:26706</SRS>\n        <SRS>EPSG:26707</SRS>\n        <SRS>EPSG:26708</SRS>\n        <SRS>EPSG:26709</SRS>\n        <SRS>EPSG:26710</SRS>\n        <SRS>EPSG:26711</SRS>\n        <SRS>EPSG:26712</SRS>\n        <SRS>EPSG:26713</SRS>\n        <SRS>EPSG:26714</SRS>\n        <SRS>EPSG:26715</SRS>\n        <SRS>EPSG:26716</SRS>\n        <SRS>EPSG:26717</SRS>\n        <SRS>EPSG:26718</SRS>\n        <SRS>EPSG:26719</SRS>\n        <SRS>EPSG:26720</SRS>\n        <SRS>EPSG:26721</SRS>\n        <SRS>EPSG:26722</SRS>\n        <SRS>EPSG:26903</SRS>\n        <SRS>EPSG:26904</SRS>\n        <SRS>EPSG:26905</SRS>\n        <SRS>EPSG:26906</SRS>\n        <SRS>EPSG:26907</SRS>\n        <SRS>EPSG:26908</SRS>\n        <SRS>EPSG:26909</SRS>\n        <SRS>EPSG:26910</SRS>\n        <SRS>EPSG:26911</SRS>\n        <SRS>EPSG:26912</SRS>\n        <SRS>EPSG:26913</SRS>\n        <SRS>EPSG:26914</SRS>\n        <SRS>EPSG:26915</SRS>\n        <SRS>EPSG:26916</SRS>\n        <SRS>EPSG:26917</SRS>\n        <SRS>EPSG:26918</SRS>\n        <SRS>EPSG:26919</SRS>\n        <SRS>EPSG:26920</SRS>\n        <SRS>EPSG:26921</SRS>\n        <SRS>EPSG:26922</SRS>\n        <SRS>EPSG:26923</SRS>\n        <SRS>EPSG:26930</SRS>\n        <SRS>EPSG:26985</SRS>\n        <SRS>EPSG:26986</SRS>\n        <SRS>EPSG:26987</SRS>\n        <SRS>EPSG:27582</SRS>\n        <SRS>EPSG:27700</SRS>\n        <SRS>EPSG:32118</SRS>\n        <SRS>EPSG:32128</SRS>\n        <SRS>EPSG:32129</SRS>\n        <SRS>EPSG:32601</SRS>\n        <SRS>EPSG:32602</SRS>\n        <SRS>EPSG:32603</SRS>\n        <SRS>EPSG:32604</SRS>\n        <SRS>EPSG:32605</SRS>\n        <SRS>EPSG:32606</SRS>\n        <SRS>EPSG:32607</SRS>\n        <SRS>EPSG:32608</SRS>\n        <SRS>EPSG:32609</SRS>\n        <SRS>EPSG:32610</SRS>\n        <SRS>EPSG:32611</SRS>\n        <SRS>EPSG:32612</SRS>\n        <SRS>EPSG:32613</SRS>\n        <SRS>EPSG:32614</SRS>\n        <SRS>EPSG:32615</SRS>\n        <SRS>EPSG:32616</SRS>\n        <SRS>EPSG:32617</SRS>\n        <SRS>EPSG:32618</SRS>\n        <SRS>EPSG:32619</SRS>\n        <SRS>EPSG:32620</SRS>\n        <SRS>EPSG:32621</SRS>\n        <SRS>EPSG:32622</SRS>\n        <SRS>EPSG:32623</SRS>\n        <SRS>EPSG:32624</SRS>\n        <SRS>EPSG:32625</SRS>\n        <SRS>EPSG:32626</SRS>\n        <SRS>EPSG:32627</SRS>\n        <SRS>EPSG:32628</SRS>\n        <SRS>EPSG:32629</SRS>\n        <SRS>EPSG:32630</SRS>\n        <SRS>EPSG:32631</SRS>\n        <SRS>EPSG:32632</SRS>\n        <SRS>EPSG:32633</SRS>\n        <SRS>EPSG:32634</SRS>\n        <SRS>EPSG:32635</SRS>\n        <SRS>EPSG:32636</SRS>\n        <SRS>EPSG:32637</SRS>\n        <SRS>EPSG:32638</SRS>\n        <SRS>EPSG:32639</SRS>\n        <SRS>EPSG:32640</SRS>\n        <SRS>EPSG:32641</SRS>\n        <SRS>EPSG:32642</SRS>\n        <SRS>EPSG:32643</SRS>\n        <SRS>EPSG:32644</SRS>\n        <SRS>EPSG:32645</SRS>\n        <SRS>EPSG:32646</SRS>\n        <SRS>EPSG:32647</SRS>\n        <SRS>EPSG:32648</SRS>\n        <SRS>EPSG:32649</SRS>\n        <SRS>EPSG:32650</SRS>\n        <SRS>EPSG:32651</SRS>\n        <SRS>EPSG:32652</SRS>\n        <SRS>EPSG:32653</SRS>\n        <SRS>EPSG:32654</SRS>\n        <SRS>EPSG:32655</SRS>\n        <SRS>EPSG:32656</SRS>\n        <SRS>EPSG:32657</SRS>\n        <SRS>EPSG:32658</SRS>\n        <SRS>EPSG:32659</SRS>\n        <SRS>EPSG:32660</SRS>\n        <SRS>EPSG:32701</SRS>\n        <SRS>EPSG:32702</SRS>\n        <SRS>EPSG:32703</SRS>\n        <SRS>EPSG:32704</SRS>\n        <SRS>EPSG:32705</SRS>\n        <SRS>EPSG:32706</SRS>\n        <SRS>EPSG:32707</SRS>\n        <SRS>EPSG:32708</SRS>\n        <SRS>EPSG:32709</SRS>\n        <SRS>EPSG:32710</SRS>\n        <SRS>EPSG:32711</SRS>\n        <SRS>EPSG:32712</SRS>\n        <SRS>EPSG:32713</SRS>\n        <SRS>EPSG:32714</SRS>\n        <SRS>EPSG:32715</SRS>\n        <SRS>EPSG:32716</SRS>\n        <SRS>EPSG:32717</SRS>\n        <SRS>EPSG:32718</SRS>\n        <SRS>EPSG:32719</SRS>\n        <SRS>EPSG:32720</SRS>\n        <SRS>EPSG:32721</SRS>\n        <SRS>EPSG:32722</SRS>\n        <SRS>EPSG:32723</SRS>\n        <SRS>EPSG:32724</SRS>\n        <SRS>EPSG:32725</SRS>\n        <SRS>EPSG:32726</SRS>\n        <SRS>EPSG:32727</SRS>\n        <SRS>EPSG:32728</SRS>\n        <SRS>EPSG:32729</SRS>\n        <SRS>EPSG:32730</SRS>\n        <SRS>EPSG:32731</SRS>\n        <SRS>EPSG:32732</SRS>\n        <SRS>EPSG:32733</SRS>\n        <SRS>EPSG:32734</SRS>\n        <SRS>EPSG:32735</SRS>\n        <SRS>EPSG:32736</SRS>\n        <SRS>EPSG:32737</SRS>\n        <SRS>EPSG:32738</SRS>\n        <SRS>EPSG:32739</SRS>\n        <SRS>EPSG:32740</SRS>\n        <SRS>EPSG:32741</SRS>\n        <SRS>EPSG:32742</SRS>\n        <SRS>EPSG:32743</SRS>\n        <SRS>EPSG:32744</SRS>\n        <SRS>EPSG:32745</SRS>\n        <SRS>EPSG:32746</SRS>\n        <SRS>EPSG:32747</SRS>\n        <SRS>EPSG:32748</SRS>\n        <SRS>EPSG:32749</SRS>\n        <SRS>EPSG:32750</SRS>\n        <SRS>EPSG:32751</SRS>\n        <SRS>EPSG:32752</SRS>\n        <SRS>EPSG:32753</SRS>\n        <SRS>EPSG:32754</SRS>\n        <SRS>EPSG:32755</SRS>\n        <SRS>EPSG:32756</SRS>\n        <SRS>EPSG:32757</SRS>\n        <SRS>EPSG:32758</SRS>\n        <SRS>EPSG:32759</SRS>\n        <SRS>EPSG:32760</SRS>\n        <SRS>EPSG:41001</SRS>\n        <SRS>EPSG:42101</SRS>\n        <SRS>EPSG:42103</SRS>\n        <SRS>EPSG:42104</SRS>\n        <SRS>EPSG:42105</SRS>\n        <SRS>EPSG:42106</SRS>\n        <SRS>EPSG:42301</SRS>\n        <SRS>EPSG:42302</SRS>\n        <SRS>EPSG:42303</SRS>\n        <SRS>EPSG:42304</SRS>\n        <SRS>EPSG:42305</SRS>\n        <SRS>EPSG:42306</SRS>\n        <SRS>EPSG:42307</SRS>\n        <SRS>EPSG:42308</SRS>\n        <SRS>EPSG:42309</SRS>\n        <SRS>EPSG:42310</SRS>\n        <SRS>EPSG:42311</SRS>\n        <SRS>EPSG:100001</SRS>\n        <SRS>EPSG:100002</SRS>\n        <SRS>EPSG:102002</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>RELIEF:Foundation</Name>\n        <Title>Two Minute Shaded Relief</Title>\n        <SRS>EPSG:43000</SRS>\n        <SRS>EPSG:43001</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:84</SRS>\n        <SRS>AUTO:42001</SRS>\n        <SRS>AUTO:42002</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42004</SRS>\n        <SRS>EPSG:2163</SRS>\n        <SRS>EPSG:2263</SRS>\n        <SRS>EPSG:2283</SRS>\n        <SRS>EPSG:3005</SRS>\n        <SRS>EPSG:4267</SRS>\n        <SRS>EPSG:27</SRS>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:83</SRS>\n        <SRS>EPSG:26703</SRS>\n        <SRS>EPSG:26704</SRS>\n        <SRS>EPSG:26705</SRS>\n        <SRS>EPSG:26706</SRS>\n        <SRS>EPSG:26707</SRS>\n        <SRS>EPSG:26708</SRS>\n        <SRS>EPSG:26709</SRS>\n        <SRS>EPSG:26710</SRS>\n        <SRS>EPSG:26711</SRS>\n        <SRS>EPSG:26712</SRS>\n        <SRS>EPSG:26713</SRS>\n        <SRS>EPSG:26714</SRS>\n        <SRS>EPSG:26715</SRS>\n        <SRS>EPSG:26716</SRS>\n        <SRS>EPSG:26717</SRS>\n        <SRS>EPSG:26718</SRS>\n        <SRS>EPSG:26719</SRS>\n        <SRS>EPSG:26720</SRS>\n        <SRS>EPSG:26721</SRS>\n        <SRS>EPSG:26722</SRS>\n        <SRS>EPSG:26903</SRS>\n        <SRS>EPSG:26904</SRS>\n        <SRS>EPSG:26905</SRS>\n        <SRS>EPSG:26906</SRS>\n        <SRS>EPSG:26907</SRS>\n        <SRS>EPSG:26908</SRS>\n        <SRS>EPSG:26909</SRS>\n        <SRS>EPSG:26910</SRS>\n        <SRS>EPSG:26911</SRS>\n        <SRS>EPSG:26912</SRS>\n        <SRS>EPSG:26913</SRS>\n        <SRS>EPSG:26914</SRS>\n        <SRS>EPSG:26915</SRS>\n        <SRS>EPSG:26916</SRS>\n        <SRS>EPSG:26917</SRS>\n        <SRS>EPSG:26918</SRS>\n        <SRS>EPSG:26919</SRS>\n        <SRS>EPSG:26920</SRS>\n        <SRS>EPSG:26921</SRS>\n        <SRS>EPSG:26922</SRS>\n        <SRS>EPSG:26923</SRS>\n        <SRS>EPSG:26930</SRS>\n        <SRS>EPSG:26985</SRS>\n        <SRS>EPSG:26986</SRS>\n        <SRS>EPSG:26987</SRS>\n        <SRS>EPSG:27582</SRS>\n        <SRS>EPSG:27700</SRS>\n        <SRS>EPSG:32118</SRS>\n        <SRS>EPSG:32128</SRS>\n        <SRS>EPSG:32129</SRS>\n        <SRS>EPSG:32601</SRS>\n        <SRS>EPSG:32602</SRS>\n        <SRS>EPSG:32603</SRS>\n        <SRS>EPSG:32604</SRS>\n        <SRS>EPSG:32605</SRS>\n        <SRS>EPSG:32606</SRS>\n        <SRS>EPSG:32607</SRS>\n        <SRS>EPSG:32608</SRS>\n        <SRS>EPSG:32609</SRS>\n        <SRS>EPSG:32610</SRS>\n        <SRS>EPSG:32611</SRS>\n        <SRS>EPSG:32612</SRS>\n        <SRS>EPSG:32613</SRS>\n        <SRS>EPSG:32614</SRS>\n        <SRS>EPSG:32615</SRS>\n        <SRS>EPSG:32616</SRS>\n        <SRS>EPSG:32617</SRS>\n        <SRS>EPSG:32618</SRS>\n        <SRS>EPSG:32619</SRS>\n        <SRS>EPSG:32620</SRS>\n        <SRS>EPSG:32621</SRS>\n        <SRS>EPSG:32622</SRS>\n        <SRS>EPSG:32623</SRS>\n        <SRS>EPSG:32624</SRS>\n        <SRS>EPSG:32625</SRS>\n        <SRS>EPSG:32626</SRS>\n        <SRS>EPSG:32627</SRS>\n        <SRS>EPSG:32628</SRS>\n        <SRS>EPSG:32629</SRS>\n        <SRS>EPSG:32630</SRS>\n        <SRS>EPSG:32631</SRS>\n        <SRS>EPSG:32632</SRS>\n        <SRS>EPSG:32633</SRS>\n        <SRS>EPSG:32634</SRS>\n        <SRS>EPSG:32635</SRS>\n        <SRS>EPSG:32636</SRS>\n        <SRS>EPSG:32637</SRS>\n        <SRS>EPSG:32638</SRS>\n        <SRS>EPSG:32639</SRS>\n        <SRS>EPSG:32640</SRS>\n        <SRS>EPSG:32641</SRS>\n        <SRS>EPSG:32642</SRS>\n        <SRS>EPSG:32643</SRS>\n        <SRS>EPSG:32644</SRS>\n        <SRS>EPSG:32645</SRS>\n        <SRS>EPSG:32646</SRS>\n        <SRS>EPSG:32647</SRS>\n        <SRS>EPSG:32648</SRS>\n        <SRS>EPSG:32649</SRS>\n        <SRS>EPSG:32650</SRS>\n        <SRS>EPSG:32651</SRS>\n        <SRS>EPSG:32652</SRS>\n        <SRS>EPSG:32653</SRS>\n        <SRS>EPSG:32654</SRS>\n        <SRS>EPSG:32655</SRS>\n        <SRS>EPSG:32656</SRS>\n        <SRS>EPSG:32657</SRS>\n        <SRS>EPSG:32658</SRS>\n        <SRS>EPSG:32659</SRS>\n        <SRS>EPSG:32660</SRS>\n        <SRS>EPSG:32701</SRS>\n        <SRS>EPSG:32702</SRS>\n        <SRS>EPSG:32703</SRS>\n        <SRS>EPSG:32704</SRS>\n        <SRS>EPSG:32705</SRS>\n        <SRS>EPSG:32706</SRS>\n        <SRS>EPSG:32707</SRS>\n        <SRS>EPSG:32708</SRS>\n        <SRS>EPSG:32709</SRS>\n        <SRS>EPSG:32710</SRS>\n        <SRS>EPSG:32711</SRS>\n        <SRS>EPSG:32712</SRS>\n        <SRS>EPSG:32713</SRS>\n        <SRS>EPSG:32714</SRS>\n        <SRS>EPSG:32715</SRS>\n        <SRS>EPSG:32716</SRS>\n        <SRS>EPSG:32717</SRS>\n        <SRS>EPSG:32718</SRS>\n        <SRS>EPSG:32719</SRS>\n        <SRS>EPSG:32720</SRS>\n        <SRS>EPSG:32721</SRS>\n        <SRS>EPSG:32722</SRS>\n        <SRS>EPSG:32723</SRS>\n        <SRS>EPSG:32724</SRS>\n        <SRS>EPSG:32725</SRS>\n        <SRS>EPSG:32726</SRS>\n        <SRS>EPSG:32727</SRS>\n        <SRS>EPSG:32728</SRS>\n        <SRS>EPSG:32729</SRS>\n        <SRS>EPSG:32730</SRS>\n        <SRS>EPSG:32731</SRS>\n        <SRS>EPSG:32732</SRS>\n        <SRS>EPSG:32733</SRS>\n        <SRS>EPSG:32734</SRS>\n        <SRS>EPSG:32735</SRS>\n        <SRS>EPSG:32736</SRS>\n        <SRS>EPSG:32737</SRS>\n        <SRS>EPSG:32738</SRS>\n        <SRS>EPSG:32739</SRS>\n        <SRS>EPSG:32740</SRS>\n        <SRS>EPSG:32741</SRS>\n        <SRS>EPSG:32742</SRS>\n        <SRS>EPSG:32743</SRS>\n        <SRS>EPSG:32744</SRS>\n        <SRS>EPSG:32745</SRS>\n        <SRS>EPSG:32746</SRS>\n        <SRS>EPSG:32747</SRS>\n        <SRS>EPSG:32748</SRS>\n        <SRS>EPSG:32749</SRS>\n        <SRS>EPSG:32750</SRS>\n        <SRS>EPSG:32751</SRS>\n        <SRS>EPSG:32752</SRS>\n        <SRS>EPSG:32753</SRS>\n        <SRS>EPSG:32754</SRS>\n        <SRS>EPSG:32755</SRS>\n        <SRS>EPSG:32756</SRS>\n        <SRS>EPSG:32757</SRS>\n        <SRS>EPSG:32758</SRS>\n        <SRS>EPSG:32759</SRS>\n        <SRS>EPSG:32760</SRS>\n        <SRS>EPSG:41001</SRS>\n        <SRS>EPSG:42101</SRS>\n        <SRS>EPSG:42103</SRS>\n        <SRS>EPSG:42104</SRS>\n        <SRS>EPSG:42105</SRS>\n        <SRS>EPSG:42106</SRS>\n        <SRS>EPSG:42301</SRS>\n        <SRS>EPSG:42302</SRS>\n        <SRS>EPSG:42303</SRS>\n        <SRS>EPSG:42304</SRS>\n        <SRS>EPSG:42305</SRS>\n        <SRS>EPSG:42306</SRS>\n        <SRS>EPSG:42307</SRS>\n        <SRS>EPSG:42308</SRS>\n        <SRS>EPSG:42309</SRS>\n        <SRS>EPSG:42310</SRS>\n        <SRS>EPSG:42311</SRS>\n        <SRS>EPSG:100001</SRS>\n        <SRS>EPSG:100002</SRS>\n        <SRS>EPSG:102002</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Bathymetry</Name>\n        <Title>Bathymetry</Title>\n        <Abstract>2-Minute Gridded Global Relief Data (ETOPO2), obtained from NOAA</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/fliers/01mgg04.html"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Topography</Name>\n        <Title>Topography</Title>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Hillshading</Name>\n        <Title>Hillshading</Title>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>CONTOURL_ELEV_1M:Foundation</Name>\n        <Title>Elevation Contours</Title>\n        <SRS>EPSG:43000</SRS>\n        <SRS>EPSG:43001</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:84</SRS>\n        <SRS>AUTO:42001</SRS>\n        <SRS>AUTO:42002</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42004</SRS>\n        <SRS>EPSG:2163</SRS>\n        <SRS>EPSG:2263</SRS>\n        <SRS>EPSG:2283</SRS>\n        <SRS>EPSG:3005</SRS>\n        <SRS>EPSG:4267</SRS>\n        <SRS>EPSG:27</SRS>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:83</SRS>\n        <SRS>EPSG:26703</SRS>\n        <SRS>EPSG:26704</SRS>\n        <SRS>EPSG:26705</SRS>\n        <SRS>EPSG:26706</SRS>\n        <SRS>EPSG:26707</SRS>\n        <SRS>EPSG:26708</SRS>\n        <SRS>EPSG:26709</SRS>\n        <SRS>EPSG:26710</SRS>\n        <SRS>EPSG:26711</SRS>\n        <SRS>EPSG:26712</SRS>\n        <SRS>EPSG:26713</SRS>\n        <SRS>EPSG:26714</SRS>\n        <SRS>EPSG:26715</SRS>\n        <SRS>EPSG:26716</SRS>\n        <SRS>EPSG:26717</SRS>\n        <SRS>EPSG:26718</SRS>\n        <SRS>EPSG:26719</SRS>\n        <SRS>EPSG:26720</SRS>\n        <SRS>EPSG:26721</SRS>\n        <SRS>EPSG:26722</SRS>\n        <SRS>EPSG:26903</SRS>\n        <SRS>EPSG:26904</SRS>\n        <SRS>EPSG:26905</SRS>\n        <SRS>EPSG:26906</SRS>\n        <SRS>EPSG:26907</SRS>\n        <SRS>EPSG:26908</SRS>\n        <SRS>EPSG:26909</SRS>\n        <SRS>EPSG:26910</SRS>\n        <SRS>EPSG:26911</SRS>\n        <SRS>EPSG:26912</SRS>\n        <SRS>EPSG:26913</SRS>\n        <SRS>EPSG:26914</SRS>\n        <SRS>EPSG:26915</SRS>\n        <SRS>EPSG:26916</SRS>\n        <SRS>EPSG:26917</SRS>\n        <SRS>EPSG:26918</SRS>\n        <SRS>EPSG:26919</SRS>\n        <SRS>EPSG:26920</SRS>\n        <SRS>EPSG:26921</SRS>\n        <SRS>EPSG:26922</SRS>\n        <SRS>EPSG:26923</SRS>\n        <SRS>EPSG:26930</SRS>\n        <SRS>EPSG:26985</SRS>\n        <SRS>EPSG:26986</SRS>\n        <SRS>EPSG:26987</SRS>\n        <SRS>EPSG:27582</SRS>\n        <SRS>EPSG:27700</SRS>\n        <SRS>EPSG:32118</SRS>\n        <SRS>EPSG:32128</SRS>\n        <SRS>EPSG:32129</SRS>\n        <SRS>EPSG:32601</SRS>\n        <SRS>EPSG:32602</SRS>\n        <SRS>EPSG:32603</SRS>\n        <SRS>EPSG:32604</SRS>\n        <SRS>EPSG:32605</SRS>\n        <SRS>EPSG:32606</SRS>\n        <SRS>EPSG:32607</SRS>\n        <SRS>EPSG:32608</SRS>\n        <SRS>EPSG:32609</SRS>\n        <SRS>EPSG:32610</SRS>\n        <SRS>EPSG:32611</SRS>\n        <SRS>EPSG:32612</SRS>\n        <SRS>EPSG:32613</SRS>\n        <SRS>EPSG:32614</SRS>\n        <SRS>EPSG:32615</SRS>\n        <SRS>EPSG:32616</SRS>\n        <SRS>EPSG:32617</SRS>\n        <SRS>EPSG:32618</SRS>\n        <SRS>EPSG:32619</SRS>\n        <SRS>EPSG:32620</SRS>\n        <SRS>EPSG:32621</SRS>\n        <SRS>EPSG:32622</SRS>\n        <SRS>EPSG:32623</SRS>\n        <SRS>EPSG:32624</SRS>\n        <SRS>EPSG:32625</SRS>\n        <SRS>EPSG:32626</SRS>\n        <SRS>EPSG:32627</SRS>\n        <SRS>EPSG:32628</SRS>\n        <SRS>EPSG:32629</SRS>\n        <SRS>EPSG:32630</SRS>\n        <SRS>EPSG:32631</SRS>\n        <SRS>EPSG:32632</SRS>\n        <SRS>EPSG:32633</SRS>\n        <SRS>EPSG:32634</SRS>\n        <SRS>EPSG:32635</SRS>\n        <SRS>EPSG:32636</SRS>\n        <SRS>EPSG:32637</SRS>\n        <SRS>EPSG:32638</SRS>\n        <SRS>EPSG:32639</SRS>\n        <SRS>EPSG:32640</SRS>\n        <SRS>EPSG:32641</SRS>\n        <SRS>EPSG:32642</SRS>\n        <SRS>EPSG:32643</SRS>\n        <SRS>EPSG:32644</SRS>\n        <SRS>EPSG:32645</SRS>\n        <SRS>EPSG:32646</SRS>\n        <SRS>EPSG:32647</SRS>\n        <SRS>EPSG:32648</SRS>\n        <SRS>EPSG:32649</SRS>\n        <SRS>EPSG:32650</SRS>\n        <SRS>EPSG:32651</SRS>\n        <SRS>EPSG:32652</SRS>\n        <SRS>EPSG:32653</SRS>\n        <SRS>EPSG:32654</SRS>\n        <SRS>EPSG:32655</SRS>\n        <SRS>EPSG:32656</SRS>\n        <SRS>EPSG:32657</SRS>\n        <SRS>EPSG:32658</SRS>\n        <SRS>EPSG:32659</SRS>\n        <SRS>EPSG:32660</SRS>\n        <SRS>EPSG:32701</SRS>\n        <SRS>EPSG:32702</SRS>\n        <SRS>EPSG:32703</SRS>\n        <SRS>EPSG:32704</SRS>\n        <SRS>EPSG:32705</SRS>\n        <SRS>EPSG:32706</SRS>\n        <SRS>EPSG:32707</SRS>\n        <SRS>EPSG:32708</SRS>\n        <SRS>EPSG:32709</SRS>\n        <SRS>EPSG:32710</SRS>\n        <SRS>EPSG:32711</SRS>\n        <SRS>EPSG:32712</SRS>\n        <SRS>EPSG:32713</SRS>\n        <SRS>EPSG:32714</SRS>\n        <SRS>EPSG:32715</SRS>\n        <SRS>EPSG:32716</SRS>\n        <SRS>EPSG:32717</SRS>\n        <SRS>EPSG:32718</SRS>\n        <SRS>EPSG:32719</SRS>\n        <SRS>EPSG:32720</SRS>\n        <SRS>EPSG:32721</SRS>\n        <SRS>EPSG:32722</SRS>\n        <SRS>EPSG:32723</SRS>\n        <SRS>EPSG:32724</SRS>\n        <SRS>EPSG:32725</SRS>\n        <SRS>EPSG:32726</SRS>\n        <SRS>EPSG:32727</SRS>\n        <SRS>EPSG:32728</SRS>\n        <SRS>EPSG:32729</SRS>\n        <SRS>EPSG:32730</SRS>\n        <SRS>EPSG:32731</SRS>\n        <SRS>EPSG:32732</SRS>\n        <SRS>EPSG:32733</SRS>\n        <SRS>EPSG:32734</SRS>\n        <SRS>EPSG:32735</SRS>\n        <SRS>EPSG:32736</SRS>\n        <SRS>EPSG:32737</SRS>\n        <SRS>EPSG:32738</SRS>\n        <SRS>EPSG:32739</SRS>\n        <SRS>EPSG:32740</SRS>\n        <SRS>EPSG:32741</SRS>\n        <SRS>EPSG:32742</SRS>\n        <SRS>EPSG:32743</SRS>\n        <SRS>EPSG:32744</SRS>\n        <SRS>EPSG:32745</SRS>\n        <SRS>EPSG:32746</SRS>\n        <SRS>EPSG:32747</SRS>\n        <SRS>EPSG:32748</SRS>\n        <SRS>EPSG:32749</SRS>\n        <SRS>EPSG:32750</SRS>\n        <SRS>EPSG:32751</SRS>\n        <SRS>EPSG:32752</SRS>\n        <SRS>EPSG:32753</SRS>\n        <SRS>EPSG:32754</SRS>\n        <SRS>EPSG:32755</SRS>\n        <SRS>EPSG:32756</SRS>\n        <SRS>EPSG:32757</SRS>\n        <SRS>EPSG:32758</SRS>\n        <SRS>EPSG:32759</SRS>\n        <SRS>EPSG:32760</SRS>\n        <SRS>EPSG:41001</SRS>\n        <SRS>EPSG:42101</SRS>\n        <SRS>EPSG:42103</SRS>\n        <SRS>EPSG:42104</SRS>\n        <SRS>EPSG:42105</SRS>\n        <SRS>EPSG:42106</SRS>\n        <SRS>EPSG:42301</SRS>\n        <SRS>EPSG:42302</SRS>\n        <SRS>EPSG:42303</SRS>\n        <SRS>EPSG:42304</SRS>\n        <SRS>EPSG:42305</SRS>\n        <SRS>EPSG:42306</SRS>\n        <SRS>EPSG:42307</SRS>\n        <SRS>EPSG:42308</SRS>\n        <SRS>EPSG:42309</SRS>\n        <SRS>EPSG:42310</SRS>\n        <SRS>EPSG:42311</SRS>\n        <SRS>EPSG:100001</SRS>\n        <SRS>EPSG:100002</SRS>\n        <SRS>EPSG:102002</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n        </MetadataURL>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Disaster_Info</Name>\n      <Title>Disaster_Info</Title>\n      <Abstract>Disaster_Info</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>locations</Name>\n        <Title>Disaster Point Locations</Title>\n        <Abstract>Click points of interest for Disaster_Information about that location.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="79.7488" miny="5.53607" maxx="95.3772" maxy="13.3426" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="79.7488" miny="5.53607" maxx="95.3772" maxy="13.3426" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="N/A"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=locations&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>faults</Name>\n        <Title>Fault Lines</Title>\n        <Abstract>Boundary lines between major world tectonic plates.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.colorado.edu/geography/foote/maps/assign/hotspots/hotspots.html"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Wave_Heights</Name>\n        <Title>Wave Heights</Title>\n        <Abstract>Surveyed Wave Heights collected by Asian Research Group.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="72.8939" miny="-0.69" maxx="98.777" maxy="13.0211" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="72.8939" miny="-0.69" maxx="98.777" maxy="13.0211" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.drs.dpri.kyoto-u.ac.jp/sumatra/index-e.html"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Wave_Heights&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>earthquakes</Name>\n        <Title>Recent Earthquakes</Title>\n        <Abstract>List of earthquakes of various magnitudes in the Indian Ocean region.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-173.83" miny="-19.1" maxx="167.76" maxy="53.28" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-173.83" miny="-19.1" maxx="167.76" maxy="53.28" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://earthquake.usgs.gov/recenteqsww/Maps/10/95_5.html"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=earthquakes&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>epicenter</Name>\n        <Title>Epicenter of the Earthquake</Title>\n        <Abstract>Epicenter of the earthquake - 9.0M, 2004/12/26 00:58:53 UTC</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="95.85" miny="3.32" maxx="95.85" maxy="3.32" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="95.85" miny="3.32" maxx="95.85" maxy="3.32" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://earthquake.usgs.gov/recenteqsww/Maps/10/95_5.html"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=epicenter&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Political</Name>\n      <Title>Political</Title>\n      <Abstract>Political</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>World_WMS-WorldGen</Name>\n        <Title>World Countries</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_world?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Coastlines</Name>\n        <Title>Coastlines</Title>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Borders</Name>\n        <Title>Borders</Title>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>oceans</Name>\n        <Title>World Oceans Labels</Title>\n        <Abstract>Ocean labels for visual purpose only.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="63.108" miny="-13.8714" maxx="95.4388" maxy="15.632" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="63.108" miny="-13.8714" maxx="95.4388" maxy="15.632" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="N/A"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=oceans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Cities</Name>\n        <Title>World Cities</Title>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;?"/>\n        </MetadataURL>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Affected_Country_Statistics</Name>\n      <Title>Affected_Country_Statistics</Title>\n      <Abstract>Affected_Country_Statistics</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gdp</Name>\n        <Title>Gross Domestic Product (GDP)</Title>\n        <Abstract>Classified layer of countries affected by the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Country Stats: http://www.cia.gov/cia/publications/factbook/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gdp&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gdpper</Name>\n        <Title>Gross Domestic Product (GDP) per capita</Title>\n        <Abstract>Classified layer of countries affected by the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Country Stats: http://www.cia.gov/cia/publications/factbook/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gdpper&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>extdebt</Name>\n        <Title>External Debt</Title>\n        <Abstract>Classified layer of countries affected by the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Country Stats: http://www.cia.gov/cia/publications/factbook/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=extdebt&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>density</Name>\n        <Title>Population Density (per sq. km)</Title>\n        <Abstract>Classified layer of countries affected by the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Country Stats: http://www.cia.gov/cia/publications/factbook/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=density&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>population</Name>\n        <Title>2004 Population</Title>\n        <Abstract>Classified layer of countries affected by the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Country Stats: http://www.cia.gov/cia/publications/factbook/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=population&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>deaths</Name>\n        <Title>Total Deaths Per Country</Title>\n        <Abstract>Classified layer of countries affected by the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Country Stats: http://www.cia.gov/cia/publications/factbook/geos/in.html. Death Toll: http://www.cnn.com/2004/WORLD/asiapcf/12/28/tsunami.deaths/index.html"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=deaths&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SriLanka_deaths</Name>\n        <Title>Sri Lanka Total Deaths by Region</Title>\n        <Abstract>Total reported deaths as a result of the tsunami in each region.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cnosrilanka.org/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SriLanka_deaths&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SriLanka_injured</Name>\n        <Title>Sri Lanka Total injuries by Region</Title>\n        <Abstract>Number of population that were physically injured as a result of the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cnosrilanka.org/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SriLanka_injured&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SriLanka_missing</Name>\n        <Title>Sri Lanka Total missing persons by Region</Title>\n        <Abstract>Population curently missing in each region.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cnosrilanka.org/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SriLanka_missing&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SriLanka_displaced</Name>\n        <Title>Sri Lanka Total Displaced Population by Region</Title>\n        <Abstract>Population displaced from their homes by the effects of the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cnosrilanka.org/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SriLanka_displaced&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SriLanka_camps</Name>\n        <Title>Sri Lanka Total camps by Region</Title>\n        <Abstract>Number of temporary relief camps to shelter those displaced by the tsunami</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cnosrilanka.org/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SriLanka_camps&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Infrastructure</Name>\n      <Title>Infrastructure</Title>\n      <Abstract>Infrastructure</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>BUILTUPA_POP_1M:Foundation</Name>\n        <Title>Built-Up Areas</Title>\n        <SRS>EPSG:43000</SRS>\n        <SRS>EPSG:43001</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:84</SRS>\n        <SRS>AUTO:42001</SRS>\n        <SRS>AUTO:42002</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42004</SRS>\n        <SRS>EPSG:2163</SRS>\n        <SRS>EPSG:2263</SRS>\n        <SRS>EPSG:2283</SRS>\n        <SRS>EPSG:3005</SRS>\n        <SRS>EPSG:4267</SRS>\n        <SRS>EPSG:27</SRS>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:83</SRS>\n        <SRS>EPSG:26703</SRS>\n        <SRS>EPSG:26704</SRS>\n        <SRS>EPSG:26705</SRS>\n        <SRS>EPSG:26706</SRS>\n        <SRS>EPSG:26707</SRS>\n        <SRS>EPSG:26708</SRS>\n        <SRS>EPSG:26709</SRS>\n        <SRS>EPSG:26710</SRS>\n        <SRS>EPSG:26711</SRS>\n        <SRS>EPSG:26712</SRS>\n        <SRS>EPSG:26713</SRS>\n        <SRS>EPSG:26714</SRS>\n        <SRS>EPSG:26715</SRS>\n        <SRS>EPSG:26716</SRS>\n        <SRS>EPSG:26717</SRS>\n        <SRS>EPSG:26718</SRS>\n        <SRS>EPSG:26719</SRS>\n        <SRS>EPSG:26720</SRS>\n        <SRS>EPSG:26721</SRS>\n        <SRS>EPSG:26722</SRS>\n        <SRS>EPSG:26903</SRS>\n        <SRS>EPSG:26904</SRS>\n        <SRS>EPSG:26905</SRS>\n        <SRS>EPSG:26906</SRS>\n        <SRS>EPSG:26907</SRS>\n        <SRS>EPSG:26908</SRS>\n        <SRS>EPSG:26909</SRS>\n        <SRS>EPSG:26910</SRS>\n        <SRS>EPSG:26911</SRS>\n        <SRS>EPSG:26912</SRS>\n        <SRS>EPSG:26913</SRS>\n        <SRS>EPSG:26914</SRS>\n        <SRS>EPSG:26915</SRS>\n        <SRS>EPSG:26916</SRS>\n        <SRS>EPSG:26917</SRS>\n        <SRS>EPSG:26918</SRS>\n        <SRS>EPSG:26919</SRS>\n        <SRS>EPSG:26920</SRS>\n        <SRS>EPSG:26921</SRS>\n        <SRS>EPSG:26922</SRS>\n        <SRS>EPSG:26923</SRS>\n        <SRS>EPSG:26930</SRS>\n        <SRS>EPSG:26985</SRS>\n        <SRS>EPSG:26986</SRS>\n        <SRS>EPSG:26987</SRS>\n        <SRS>EPSG:27582</SRS>\n        <SRS>EPSG:27700</SRS>\n        <SRS>EPSG:32118</SRS>\n        <SRS>EPSG:32128</SRS>\n        <SRS>EPSG:32129</SRS>\n        <SRS>EPSG:32601</SRS>\n        <SRS>EPSG:32602</SRS>\n        <SRS>EPSG:32603</SRS>\n        <SRS>EPSG:32604</SRS>\n        <SRS>EPSG:32605</SRS>\n        <SRS>EPSG:32606</SRS>\n        <SRS>EPSG:32607</SRS>\n        <SRS>EPSG:32608</SRS>\n        <SRS>EPSG:32609</SRS>\n        <SRS>EPSG:32610</SRS>\n        <SRS>EPSG:32611</SRS>\n        <SRS>EPSG:32612</SRS>\n        <SRS>EPSG:32613</SRS>\n        <SRS>EPSG:32614</SRS>\n        <SRS>EPSG:32615</SRS>\n        <SRS>EPSG:32616</SRS>\n        <SRS>EPSG:32617</SRS>\n        <SRS>EPSG:32618</SRS>\n        <SRS>EPSG:32619</SRS>\n        <SRS>EPSG:32620</SRS>\n        <SRS>EPSG:32621</SRS>\n        <SRS>EPSG:32622</SRS>\n        <SRS>EPSG:32623</SRS>\n        <SRS>EPSG:32624</SRS>\n        <SRS>EPSG:32625</SRS>\n        <SRS>EPSG:32626</SRS>\n        <SRS>EPSG:32627</SRS>\n        <SRS>EPSG:32628</SRS>\n        <SRS>EPSG:32629</SRS>\n        <SRS>EPSG:32630</SRS>\n        <SRS>EPSG:32631</SRS>\n        <SRS>EPSG:32632</SRS>\n        <SRS>EPSG:32633</SRS>\n        <SRS>EPSG:32634</SRS>\n        <SRS>EPSG:32635</SRS>\n        <SRS>EPSG:32636</SRS>\n        <SRS>EPSG:32637</SRS>\n        <SRS>EPSG:32638</SRS>\n        <SRS>EPSG:32639</SRS>\n        <SRS>EPSG:32640</SRS>\n        <SRS>EPSG:32641</SRS>\n        <SRS>EPSG:32642</SRS>\n        <SRS>EPSG:32643</SRS>\n        <SRS>EPSG:32644</SRS>\n        <SRS>EPSG:32645</SRS>\n        <SRS>EPSG:32646</SRS>\n        <SRS>EPSG:32647</SRS>\n        <SRS>EPSG:32648</SRS>\n        <SRS>EPSG:32649</SRS>\n        <SRS>EPSG:32650</SRS>\n        <SRS>EPSG:32651</SRS>\n        <SRS>EPSG:32652</SRS>\n        <SRS>EPSG:32653</SRS>\n        <SRS>EPSG:32654</SRS>\n        <SRS>EPSG:32655</SRS>\n        <SRS>EPSG:32656</SRS>\n        <SRS>EPSG:32657</SRS>\n        <SRS>EPSG:32658</SRS>\n        <SRS>EPSG:32659</SRS>\n        <SRS>EPSG:32660</SRS>\n        <SRS>EPSG:32701</SRS>\n        <SRS>EPSG:32702</SRS>\n        <SRS>EPSG:32703</SRS>\n        <SRS>EPSG:32704</SRS>\n        <SRS>EPSG:32705</SRS>\n        <SRS>EPSG:32706</SRS>\n        <SRS>EPSG:32707</SRS>\n        <SRS>EPSG:32708</SRS>\n        <SRS>EPSG:32709</SRS>\n        <SRS>EPSG:32710</SRS>\n        <SRS>EPSG:32711</SRS>\n        <SRS>EPSG:32712</SRS>\n        <SRS>EPSG:32713</SRS>\n        <SRS>EPSG:32714</SRS>\n        <SRS>EPSG:32715</SRS>\n        <SRS>EPSG:32716</SRS>\n        <SRS>EPSG:32717</SRS>\n        <SRS>EPSG:32718</SRS>\n        <SRS>EPSG:32719</SRS>\n        <SRS>EPSG:32720</SRS>\n        <SRS>EPSG:32721</SRS>\n        <SRS>EPSG:32722</SRS>\n        <SRS>EPSG:32723</SRS>\n        <SRS>EPSG:32724</SRS>\n        <SRS>EPSG:32725</SRS>\n        <SRS>EPSG:32726</SRS>\n        <SRS>EPSG:32727</SRS>\n        <SRS>EPSG:32728</SRS>\n        <SRS>EPSG:32729</SRS>\n        <SRS>EPSG:32730</SRS>\n        <SRS>EPSG:32731</SRS>\n        <SRS>EPSG:32732</SRS>\n        <SRS>EPSG:32733</SRS>\n        <SRS>EPSG:32734</SRS>\n        <SRS>EPSG:32735</SRS>\n        <SRS>EPSG:32736</SRS>\n        <SRS>EPSG:32737</SRS>\n        <SRS>EPSG:32738</SRS>\n        <SRS>EPSG:32739</SRS>\n        <SRS>EPSG:32740</SRS>\n        <SRS>EPSG:32741</SRS>\n        <SRS>EPSG:32742</SRS>\n        <SRS>EPSG:32743</SRS>\n        <SRS>EPSG:32744</SRS>\n        <SRS>EPSG:32745</SRS>\n        <SRS>EPSG:32746</SRS>\n        <SRS>EPSG:32747</SRS>\n        <SRS>EPSG:32748</SRS>\n        <SRS>EPSG:32749</SRS>\n        <SRS>EPSG:32750</SRS>\n        <SRS>EPSG:32751</SRS>\n        <SRS>EPSG:32752</SRS>\n        <SRS>EPSG:32753</SRS>\n        <SRS>EPSG:32754</SRS>\n        <SRS>EPSG:32755</SRS>\n        <SRS>EPSG:32756</SRS>\n        <SRS>EPSG:32757</SRS>\n        <SRS>EPSG:32758</SRS>\n        <SRS>EPSG:32759</SRS>\n        <SRS>EPSG:32760</SRS>\n        <SRS>EPSG:41001</SRS>\n        <SRS>EPSG:42101</SRS>\n        <SRS>EPSG:42103</SRS>\n        <SRS>EPSG:42104</SRS>\n        <SRS>EPSG:42105</SRS>\n        <SRS>EPSG:42106</SRS>\n        <SRS>EPSG:42301</SRS>\n        <SRS>EPSG:42302</SRS>\n        <SRS>EPSG:42303</SRS>\n        <SRS>EPSG:42304</SRS>\n        <SRS>EPSG:42305</SRS>\n        <SRS>EPSG:42306</SRS>\n        <SRS>EPSG:42307</SRS>\n        <SRS>EPSG:42308</SRS>\n        <SRS>EPSG:42309</SRS>\n        <SRS>EPSG:42310</SRS>\n        <SRS>EPSG:42311</SRS>\n        <SRS>EPSG:100001</SRS>\n        <SRS>EPSG:100002</SRS>\n        <SRS>EPSG:102002</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>ROADL_TRANS_1M:Foundation</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:43000</SRS>\n        <SRS>EPSG:43001</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:84</SRS>\n        <SRS>AUTO:42001</SRS>\n        <SRS>AUTO:42002</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42004</SRS>\n        <SRS>EPSG:2163</SRS>\n        <SRS>EPSG:2263</SRS>\n        <SRS>EPSG:2283</SRS>\n        <SRS>EPSG:3005</SRS>\n        <SRS>EPSG:4267</SRS>\n        <SRS>EPSG:27</SRS>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:83</SRS>\n        <SRS>EPSG:26703</SRS>\n        <SRS>EPSG:26704</SRS>\n        <SRS>EPSG:26705</SRS>\n        <SRS>EPSG:26706</SRS>\n        <SRS>EPSG:26707</SRS>\n        <SRS>EPSG:26708</SRS>\n        <SRS>EPSG:26709</SRS>\n        <SRS>EPSG:26710</SRS>\n        <SRS>EPSG:26711</SRS>\n        <SRS>EPSG:26712</SRS>\n        <SRS>EPSG:26713</SRS>\n        <SRS>EPSG:26714</SRS>\n        <SRS>EPSG:26715</SRS>\n        <SRS>EPSG:26716</SRS>\n        <SRS>EPSG:26717</SRS>\n        <SRS>EPSG:26718</SRS>\n        <SRS>EPSG:26719</SRS>\n        <SRS>EPSG:26720</SRS>\n        <SRS>EPSG:26721</SRS>\n        <SRS>EPSG:26722</SRS>\n        <SRS>EPSG:26903</SRS>\n        <SRS>EPSG:26904</SRS>\n        <SRS>EPSG:26905</SRS>\n        <SRS>EPSG:26906</SRS>\n        <SRS>EPSG:26907</SRS>\n        <SRS>EPSG:26908</SRS>\n        <SRS>EPSG:26909</SRS>\n        <SRS>EPSG:26910</SRS>\n        <SRS>EPSG:26911</SRS>\n        <SRS>EPSG:26912</SRS>\n        <SRS>EPSG:26913</SRS>\n        <SRS>EPSG:26914</SRS>\n        <SRS>EPSG:26915</SRS>\n        <SRS>EPSG:26916</SRS>\n        <SRS>EPSG:26917</SRS>\n        <SRS>EPSG:26918</SRS>\n        <SRS>EPSG:26919</SRS>\n        <SRS>EPSG:26920</SRS>\n        <SRS>EPSG:26921</SRS>\n        <SRS>EPSG:26922</SRS>\n        <SRS>EPSG:26923</SRS>\n        <SRS>EPSG:26930</SRS>\n        <SRS>EPSG:26985</SRS>\n        <SRS>EPSG:26986</SRS>\n        <SRS>EPSG:26987</SRS>\n        <SRS>EPSG:27582</SRS>\n        <SRS>EPSG:27700</SRS>\n        <SRS>EPSG:32118</SRS>\n        <SRS>EPSG:32128</SRS>\n        <SRS>EPSG:32129</SRS>\n        <SRS>EPSG:32601</SRS>\n        <SRS>EPSG:32602</SRS>\n        <SRS>EPSG:32603</SRS>\n        <SRS>EPSG:32604</SRS>\n        <SRS>EPSG:32605</SRS>\n        <SRS>EPSG:32606</SRS>\n        <SRS>EPSG:32607</SRS>\n        <SRS>EPSG:32608</SRS>\n        <SRS>EPSG:32609</SRS>\n        <SRS>EPSG:32610</SRS>\n        <SRS>EPSG:32611</SRS>\n        <SRS>EPSG:32612</SRS>\n        <SRS>EPSG:32613</SRS>\n        <SRS>EPSG:32614</SRS>\n        <SRS>EPSG:32615</SRS>\n        <SRS>EPSG:32616</SRS>\n        <SRS>EPSG:32617</SRS>\n        <SRS>EPSG:32618</SRS>\n        <SRS>EPSG:32619</SRS>\n        <SRS>EPSG:32620</SRS>\n        <SRS>EPSG:32621</SRS>\n        <SRS>EPSG:32622</SRS>\n        <SRS>EPSG:32623</SRS>\n        <SRS>EPSG:32624</SRS>\n        <SRS>EPSG:32625</SRS>\n        <SRS>EPSG:32626</SRS>\n        <SRS>EPSG:32627</SRS>\n        <SRS>EPSG:32628</SRS>\n        <SRS>EPSG:32629</SRS>\n        <SRS>EPSG:32630</SRS>\n        <SRS>EPSG:32631</SRS>\n        <SRS>EPSG:32632</SRS>\n        <SRS>EPSG:32633</SRS>\n        <SRS>EPSG:32634</SRS>\n        <SRS>EPSG:32635</SRS>\n        <SRS>EPSG:32636</SRS>\n        <SRS>EPSG:32637</SRS>\n        <SRS>EPSG:32638</SRS>\n        <SRS>EPSG:32639</SRS>\n        <SRS>EPSG:32640</SRS>\n        <SRS>EPSG:32641</SRS>\n        <SRS>EPSG:32642</SRS>\n        <SRS>EPSG:32643</SRS>\n        <SRS>EPSG:32644</SRS>\n        <SRS>EPSG:32645</SRS>\n        <SRS>EPSG:32646</SRS>\n        <SRS>EPSG:32647</SRS>\n        <SRS>EPSG:32648</SRS>\n        <SRS>EPSG:32649</SRS>\n        <SRS>EPSG:32650</SRS>\n        <SRS>EPSG:32651</SRS>\n        <SRS>EPSG:32652</SRS>\n        <SRS>EPSG:32653</SRS>\n        <SRS>EPSG:32654</SRS>\n        <SRS>EPSG:32655</SRS>\n        <SRS>EPSG:32656</SRS>\n        <SRS>EPSG:32657</SRS>\n        <SRS>EPSG:32658</SRS>\n        <SRS>EPSG:32659</SRS>\n        <SRS>EPSG:32660</SRS>\n        <SRS>EPSG:32701</SRS>\n        <SRS>EPSG:32702</SRS>\n        <SRS>EPSG:32703</SRS>\n        <SRS>EPSG:32704</SRS>\n        <SRS>EPSG:32705</SRS>\n        <SRS>EPSG:32706</SRS>\n        <SRS>EPSG:32707</SRS>\n        <SRS>EPSG:32708</SRS>\n        <SRS>EPSG:32709</SRS>\n        <SRS>EPSG:32710</SRS>\n        <SRS>EPSG:32711</SRS>\n        <SRS>EPSG:32712</SRS>\n        <SRS>EPSG:32713</SRS>\n        <SRS>EPSG:32714</SRS>\n        <SRS>EPSG:32715</SRS>\n        <SRS>EPSG:32716</SRS>\n        <SRS>EPSG:32717</SRS>\n        <SRS>EPSG:32718</SRS>\n        <SRS>EPSG:32719</SRS>\n        <SRS>EPSG:32720</SRS>\n        <SRS>EPSG:32721</SRS>\n        <SRS>EPSG:32722</SRS>\n        <SRS>EPSG:32723</SRS>\n        <SRS>EPSG:32724</SRS>\n        <SRS>EPSG:32725</SRS>\n        <SRS>EPSG:32726</SRS>\n        <SRS>EPSG:32727</SRS>\n        <SRS>EPSG:32728</SRS>\n        <SRS>EPSG:32729</SRS>\n        <SRS>EPSG:32730</SRS>\n        <SRS>EPSG:32731</SRS>\n        <SRS>EPSG:32732</SRS>\n        <SRS>EPSG:32733</SRS>\n        <SRS>EPSG:32734</SRS>\n        <SRS>EPSG:32735</SRS>\n        <SRS>EPSG:32736</SRS>\n        <SRS>EPSG:32737</SRS>\n        <SRS>EPSG:32738</SRS>\n        <SRS>EPSG:32739</SRS>\n        <SRS>EPSG:32740</SRS>\n        <SRS>EPSG:32741</SRS>\n        <SRS>EPSG:32742</SRS>\n        <SRS>EPSG:32743</SRS>\n        <SRS>EPSG:32744</SRS>\n        <SRS>EPSG:32745</SRS>\n        <SRS>EPSG:32746</SRS>\n        <SRS>EPSG:32747</SRS>\n        <SRS>EPSG:32748</SRS>\n        <SRS>EPSG:32749</SRS>\n        <SRS>EPSG:32750</SRS>\n        <SRS>EPSG:32751</SRS>\n        <SRS>EPSG:32752</SRS>\n        <SRS>EPSG:32753</SRS>\n        <SRS>EPSG:32754</SRS>\n        <SRS>EPSG:32755</SRS>\n        <SRS>EPSG:32756</SRS>\n        <SRS>EPSG:32757</SRS>\n        <SRS>EPSG:32758</SRS>\n        <SRS>EPSG:32759</SRS>\n        <SRS>EPSG:32760</SRS>\n        <SRS>EPSG:41001</SRS>\n        <SRS>EPSG:42101</SRS>\n        <SRS>EPSG:42103</SRS>\n        <SRS>EPSG:42104</SRS>\n        <SRS>EPSG:42105</SRS>\n        <SRS>EPSG:42106</SRS>\n        <SRS>EPSG:42301</SRS>\n        <SRS>EPSG:42302</SRS>\n        <SRS>EPSG:42303</SRS>\n        <SRS>EPSG:42304</SRS>\n        <SRS>EPSG:42305</SRS>\n        <SRS>EPSG:42306</SRS>\n        <SRS>EPSG:42307</SRS>\n        <SRS>EPSG:42308</SRS>\n        <SRS>EPSG:42309</SRS>\n        <SRS>EPSG:42310</SRS>\n        <SRS>EPSG:42311</SRS>\n        <SRS>EPSG:100001</SRS>\n        <SRS>EPSG:100002</SRS>\n        <SRS>EPSG:102002</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n        </MetadataURL>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.mapsherpa.com	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2500	http://iceds.ge.ucl.ac.uk/cgi-bin/wcs?map=wcs.map&SERVICE=WCS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<WCS_Capabilities\n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wcs" \n   xmlns:xlink="http://www.w3.org/1999/xlink" \n   xmlns:gml="http://www.opengis.net/gml" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengeospatial.net/wcs/1.0.0/wcsCapabilities.xsd">\n<Service>\n  <name>ICEDSWCS</name>\n  <label>ICEDS (Integrated CEOS European Data Server) WCS</label>\n  <keywords>\n    <keyword>ICEDS</keyword>\n    <keyword>WCS</keyword>\n    <keyword>LANDSAT</keyword>\n    <keyword>SRTM</keyword>\n  </keywords>\n<responsibleParty>\n    <individualName>Mr. Jeremy Morley</individualName>\n    <organisationName>Geomatic Engineering Department - UCL</organisationName>\n    <positionName>Lecturer</positionName>\n  <contactInfo>\n    <phone>\n    <voice>+44 (0)20 7679 2740</voice>\n    <facsimile>+44 (0)20 7380 0453</facsimile>\n    </phone>\n    <address>\n    <deliveryPoint>Gower Street</deliveryPoint>\n    <city>London</city>\n    <administrativeArea>London</administrativeArea>\n    <postalCode>WC1E 6BT</postalCode>\n    <country>UK</country>\n    <electronicMailAddress>jmorley@ge.ucl.ac.uk</electronicMailAddress>\n    </address>\n    <onlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswcs?"/>\n  </contactInfo>\n</responsibleParty>\n  <fees>None</fees>\n  <accessConstraints>\n    NONE\n  </accessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk:80/cgi-bin/wcs?map=wcs.map&amp;" /></Get>\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk:80/cgi-bin/wcs?map=wcs.map&amp;" /></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeCoverage>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk:80/cgi-bin/wcs?map=wcs.map&amp;" /></Get>\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk:80/cgi-bin/wcs?map=wcs.map&amp;" /></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeCoverage>\n    <GetCoverage>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk:80/cgi-bin/wcs?map=wcs.map&amp;" /></Get>\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk:80/cgi-bin/wcs?map=wcs.map&amp;" /></Post>\n        </HTTP>\n      </DCPType>\n    </GetCoverage>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n</Capability>\n<ContentMetadata>\n  <CoverageOfferingBrief>\n  <name>landsat</name>\n  <label>LANDSAT 5 imagery for Africa and Europe</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-30 -35</gml:pos>\n      <gml:pos>65 80</gml:pos>\n    </lonLatEnvelope>\n  <keywords>\n    <keyword>JPL</keyword>\n    <keyword>WCS</keyword>\n    <keyword>LANDSAT 5</keyword>\n  </keywords>\n  </CoverageOfferingBrief>\n  <CoverageOfferingBrief>\n  <name>srtm</name>\n  <label>SRTM DEM data</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-180 -56</gml:pos>\n      <gml:pos>180 61</gml:pos>\n    </lonLatEnvelope>\n  <keywords>\n    <keyword>USGS</keyword>\n    <keyword>WCS</keyword>\n    <keyword>SRTM</keyword>\n  </keywords>\n  </CoverageOfferingBrief>\n  <CoverageOfferingBrief>\n  <name>eurolandsat_b4</name>\n  <label>LANDSAT 5 band 4 imagery for Europe</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-30 -35</gml:pos>\n      <gml:pos>65 80</gml:pos>\n    </lonLatEnvelope>\n  <keywords>\n    <keyword>JPL</keyword>\n    <keyword>WCS</keyword>\n    <keyword>LANDSAT 5</keyword>\n  </keywords>\n  </CoverageOfferingBrief>\n</ContentMetadata>\n</WCS_Capabilities>\n	iceds.ge.ucl.ac.uk	GB	<WCS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengeospatial.net/wcs/1.0.0/wcsCapabilities.xsd">	WCS_Capabilities	1.0.0
2501	http://iceds.ge.ucl.ac.uk/cgi-bin/wms?map=wms.map&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>ICEDS (Integrated CEOS European Data Server) WMS</Title>\n  <Abstract>Integrated CEOS European Data Server (ICEDS) Web Map Service, maintained by the Geomatic Engineering Dept at UCL</Abstract>\n        <KeywordList>\n          <Keyword>ICEDS</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT</Keyword>\n          <Keyword>SRTM</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Mr. Jeremy Morley</ContactPerson>\n      <ContactOrganization>Geomatic Engineering Department - UCL</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Lecturer</ContactPosition>\n    <ContactAddress>\n        <AddressType>Postal</AddressType>\n        <Address>Gower Street</Address>\n        <City>London</City>\n        <StateOrProvince>London</StateOrProvince>\n        <PostCode>WC1E 6BT</PostCode>\n        <Country>UK</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+44 (0)20 7679 2740</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+44 (0)20 7380 0453</ContactFacsimileTelephone>\n  </ContactInformation>\n  <Fees>None</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/gif</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/gif</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>ICEDSWMS</Name>\n    <Title>ICEDS (Integrated CEOS European Data Server) WMS</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>GRID</Name>\n        <Title>MAPDRESSING GRID</Title>\n        <Abstract>MAPDRESSING GRID</Abstract>\n        <KeywordList>\n          <Keyword>GRID</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer>\n      <Name>lights</Name>\n      <Title>DMSP/NOAA human settlements night lights of the world</Title>\n      <Abstract>Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lights_1</Name>\n        <Title>DMSP/NOAA human settlements night lights (300 arcsec. level)</Title>\n        <Abstract>Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution is a resampled version of the original dowloaded dataset (300 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>DMSP</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>night lights</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-60" maxx="180" maxy="75" />\n        <ScaleHint min="22450.6" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lights_2</Name>\n        <Title>DMSP/NOAA human settlements night lights (30 arcsec. level)</Title>\n        <Abstract>Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution corresponds to the original dowloaded dataset resolution (30 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>DMSP</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>night lights</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-60" maxx="180" maxy="75" />\n        <ScaleHint min="0" max="22450.6" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>landsat5</Name>\n      <Title>LANDSAT 5 mosaic for Africa and Europe</Title>\n      <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL)</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landsat_1</Name>\n        <Title>LANDSAT 5 mosaic for Africa and Europe (100 arscsec. level)</Title>\n        <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (100 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>JPL</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT 5</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-30" miny="-35" maxx="65" maxy="80" />\n        <ScaleHint min="4490.13" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landsat_2</Name>\n        <Title>LANDSAT 5 mosaic for Africa and Europe (10 arscsec. level)</Title>\n        <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (10 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>JPL</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT 5</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-30" miny="-35" maxx="65" maxy="80" />\n        <ScaleHint min="1496.71" max="4490.13" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landsat_3</Name>\n        <Title>LANDSAT 5 mosaic for Africa and Europe (1 arscsec. level)</Title>\n        <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution of 1 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>JPL</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT 5</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-30" miny="-35" maxx="65" maxy="80" />\n        <ScaleHint min="0" max="1496.71" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>srtm</Name>\n      <Title>Hillshaded SRTM3 mosaic</Title>\n      <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm3_1</Name>\n        <Title>Hillshaded SRTM3 mosaic (180 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (180 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM3</Keyword>\n          <Keyword>GSHHS</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <ScaleHint min="9978.06" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm3_2</Name>\n        <Title>Hillshaded SRTM3 mosaic (30 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (30 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM3</Keyword>\n          <Keyword>GSHHS</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <ScaleHint min="848.135" max="9978.06" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm3_3</Name>\n        <Title>Hillshaded SRTM3 mosaic (3 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution of 3 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM3</Keyword>\n          <Keyword>GSHHS</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <ScaleHint min="0" max="848.135" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>srtm30</Name>\n      <Title>Hillshaded SRTM30 mosaic</Title>\n      <Abstract>Hillshaded SRTM30 mosaic combined with GTOPO30 data</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm30_1</Name>\n        <Title>Hillshaded SRTM30 mosaic (300 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution is a resampled version of the original dataset (300 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM30</Keyword>\n          <Keyword>GTOPO30</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="9978.06" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm30_2</Name>\n        <Title>Hillshaded SRTM30 mosaic (30 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution of 30 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM30</Keyword>\n          <Keyword>GTOPO30</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="0" max="9978.06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>bluemarble</Name>\n      <Title>Global MODIS Blue Marble</Title>\n      <Abstract>Global MODIS Blue Marble</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bluemarble_1</Name>\n        <Title>Global MODIS Blue Marble (300 arcsec. level)</Title>\n        <Abstract>Global MODIS Blue Marble. Data resolution of 300 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>MODIS</Keyword>\n          <Keyword>BLUE MARBLE</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="5986.83" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bluemarble_2</Name>\n        <Title>Global MODIS Blue Marble (30 arcsec. level)</Title>\n        <Abstract>Global MODIS Blue Marble. Data resolution of 30 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>MODIS</Keyword>\n          <Keyword>BLUE MARBLE</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="0" max="5986.83" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>globe</Name>\n      <Title>Cascaded data from GLOBE</Title>\n      <Abstract>globe</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>rivers</Name>\n        <Title>Cascaded Rivers from GLOBE</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42005</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>coastlines</Name>\n        <Title>Cascaded Coastlines from GLOBE</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42005</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>demis</Name>\n      <Title>Cascaded data from Demis</Title>\n      <Abstract>demis</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>bathymetry</Name>\n        <Title>Cascaded Bathymetry from Demis</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>onearth</Name>\n      <Title>Cascaded data from OnEarth</Title>\n      <Abstract>onearth</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>landsat7</Name>\n        <Title>Cascaded Landsat7 from OnEarth</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>terra</Name>\n        <Title>Cascaded daily MODIS Terra from OnEarth</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>aqua</Name>\n        <Title>Cascaded daily MODIS Aqua from OnEarth</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>metarweather</Name>\n        <Title>Cascaded World Hourly METAR Weather Reports from Compusult</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer>\n      <Name>noaa</Name>\n      <Title>Cascaded NOAA World Natural Hazards data</Title>\n      <Abstract>noaa</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>earthquakes</Name>\n        <Title>Cascaded NOAA Significant Earthquakes</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>tsunamievents</Name>\n        <Title>Cascaded NOAA Tsunami Events</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>volcanoes</Name>\n        <Title>Cascaded NOAA Volcanoes</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>plateboundaries</Name>\n        <Title>Cascaded NOAA Plate Boundaries</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>countries</Name>\n        <Title>Cascaded NOAA Countries</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>cities</Name>\n        <Title>Cascaded NOAA Cities</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>sigafrique</Name>\n      <Title>Cascaded SIGAFRIQUE data</Title>\n      <Abstract>sigafrique</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>geofault10</Name>\n        <Title>Cascaded geologic faults 10 m</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25" miny="-40" maxx="60" maxy="40" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>geoform10</Name>\n        <Title>Cascaded geologic formations 10 m</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25" miny="-40" maxx="60" maxy="40" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>towns</Name>\n        <Title>Cascaded towns</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>mainrivers</Name>\n        <Title>Cascaded main water courses and inland water bodies</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>water</Name>\n        <Title>Cascaded water courses</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>railway</Name>\n        <Title>Cascaded railway network</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	iceds.ge.ucl.ac.uk	GB	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2502	http://www.hazards.fema.gov/wmsconnector/Servlet/flood?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://hazards.fema.gov/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>flood</Title>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:4269" minx="-179.95" miny="18.34" maxx="-66.2" maxy="72.3" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Political_Jurisdictions</Name>\n\t\t\t\t<Title>Political Jurisdictions</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Political_Jurisdictions.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Political_Jurisdictions.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Hydrography_Polygon</Name>\n\t\t\t\t<Title>Hydrography - Polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-96.966478" miny="29.1289563333333" maxx="-92.408399" maxy="45.0791113333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Hydrography_Polygon.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Hydrography_Polygon.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>USGS_Quads</Name>\n\t\t\t\t<Title>USGS Quads</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.875" miny="26.75" maxx="-67.375" maxy="49.1249963333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/USGS_Quads.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/USGS_Quads.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PLSS_Sections</Name>\n\t\t\t\t<Title>PLSS Sections</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-107.19617" miny="34.5" maxx="-83.5565413333333" maxy="45.0792786666667" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/PLSS_Sections.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/PLSS_Sections.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PLSS_Township_Range_Lines</Name>\n\t\t\t\t<Title>PLSS Township Range Lines</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.321944333333" miny="33.5000276666667" maxx="-83.5565413333333" maxy="49.0024546666667" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/PLSS_Township_Range_Lines.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/PLSS_Township_Range_Lines.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Coastal_Barrier_RS_Protected_Areas</Name>\n\t\t\t\t<Title>Coastal Barrier RS Protected Areas</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-94.9922273333333" miny="26.825177" maxx="-75.3106593333333" maxy="39.1898663333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Coastal_Barrier_RS_Protected_Areas.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Coastal_Barrier_RS_Protected_Areas.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Coastal_Transect_Lines</Name>\n\t\t\t\t<Title>Coastal Transect Lines</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-95.112077" miny="26.7930093333333" maxx="-67.5787796666667" maxy="44.5170603333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Coastal_Transect_Lines.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Coastal_Transect_Lines.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>River_Distance_Markers</Name>\n\t\t\t\t<Title>River Distance Markers</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-93.2018513333333" miny="35.1562053333333" maxx="-77.332506" maxy="44.9456806666667" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/River_Distance_Markers.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/River_Distance_Markers.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Rivers</Name>\n\t\t\t\t<Title>Rivers, Streams, Canals, Ditches, etc.</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.860992333333" miny="26.770197" maxx="-67.459082" maxy="49.002418" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Rivers.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Rivers.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DFIRM_Streets</Name>\n\t\t\t\t<Title>DFIRM Streets</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.86194" miny="26.7695986666667" maxx="-68.7621686666667" maxy="49.0024133333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/DFIRM_Streets.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/DFIRM_Streets.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Floodways</Name>\n\t\t\t\t<Title>Floodways</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Floodways.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Floodways.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Flood_Hazard_Zone_Boundaries</Name>\n\t\t\t\t<Title>Flood Hazard Zone Boundaries</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Flood_Hazard_Zone_Boundaries.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Flood_Hazard_Zone_Boundaries.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Flood_Hazard_Zones</Name>\n\t\t\t\t<Title>Flood Hazard Zones</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Flood_Hazard_Zones.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Flood_Hazard_Zones.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Political_Boundaries</Name>\n\t\t\t\t<Title>Political Boundaries</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Political_Boundaries.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Political_Boundaries.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>General_Structures</Name>\n\t\t\t\t<Title>General Structures</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859589666667" miny="26.8856773333333" maxx="-68.722171" maxy="48.9730473333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/General_Structures.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/General_Structures.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Cross_Section_Lines</Name>\n\t\t\t\t<Title>Cross Section Lines</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.846626333333" miny="26.8805686666667" maxx="-68.720576" maxy="48.970129" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Cross_Section_Lines.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Cross_Section_Lines.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Base_Flood_Elevation</Name>\n\t\t\t\t<Title>Base Flood Elevation</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859504666667" miny="26.884728" maxx="-68.7189706666667" maxy="49.0024293333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Base_Flood_Elevation.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Base_Flood_Elevation.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Bench_Marks</Name>\n\t\t\t\t<Title>Bench Marks</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859794666667" miny="26.770263" maxx="-67.5" maxy="49.0019453333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Bench_Marks.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Bench_Marks.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Panels</Name>\n\t\t\t\t<Title>DFIRM Panels</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.375" miny="26.75" maxx="-67.4375" maxy="49.125005" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Panels.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Panels.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HDM:Q3_COUNTYMAP</Name>\n\t\t\t\t<Title>Flood Data Availability</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-179.144743774199" miny="17.6810543160769" maxx="179.776673564415" maxy="71.3791954780636" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/HDM:Q3_COUNTYMAP.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/HDM:Q3_COUNTYMAP.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HDM:Q3_FLOOD</Name>\n\t\t\t\t<Title>Q3 Flood Hazards</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-159.78819" miny="17.67432" maxx="-64.56137" maxy="65.45318" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/HDM:Q3_FLOOD.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/HDM:Q3_FLOOD.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	www.hazards.fema.gov	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2503	http://camber.mc.man.ac.uk/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://camber.mc.man.ac.uk/ecwplugins/lib/xml/capabilities_1_1_1.dtd"\n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n <Name>OGC:WMS</Name>\n <Title>Image Web Server</Title>\n <Abstract>WMS Version 1.1.1 </Abstract>\n <KeywordList>\n  <Keyword>ecw</Keyword>\n  <Keyword>Image</Keyword>\n  <Keyword>ERMapper</Keyword>\n  <Keyword>Default</Keyword>\n </KeywordList>\n <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk" />\n <ContactInformation>\n<ContactPersonPrimary>\r\n  <ContactPerson></ContactPerson>\r\n  <ContactOrganization></ContactOrganization>\r\n</ContactPersonPrimary>\r\n\r\n<ContactPosition></ContactPosition>\r\n\r\n<ContactAddress>\r\n  <AddressType>postal</AddressType>\r\n  <Address></Address>\r\n  <City></City>\r\n  <StateOrProvince></StateOrProvince>\r\n  <PostCode></PostCode>\r\n  <Country></Country>\r\n</ContactAddress>\r\n\r\n<ContactVoiceTelephone></ContactVoiceTelephone>\r\n\r\n<ContactElectronicMailAddress></ContactElectronicMailAddress>\r\n\n </ContactInformation>\n <Fees>none</Fees>\n <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n <Request>\n  <GetCapabilities>\n   <Format>application/vnd.ogc.wms_xml</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetCapabilities>\n  <GetMap>\n   <Format>image/png</Format>\n   <Format>image/jpeg</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetMap>\n </Request>\n <Exception>\n  <Format>application/vnd.ogc.se_xml</Format>\n </Exception>\n <Layer>\n  <Title>ECW Images</Title>\n  <SRS></SRS>\n  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20123xs190600.ecw</Name>\n   <Title>orthol7_20123xs190600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="486600.000000" miny="252275.000000" maxx="699975.000000" maxy="468500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20124xs190600.ecw</Name>\n   <Title>orthol7_20124xs190600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="448175.000000" miny="94725.000000" maxx="687950.000000" maxy="311275.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20125xs190600.ecw</Name>\n   <Title>orthol7_20125xs190600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="394575.000000" miny="0.000000" maxx="664700.000000" maxy="166775.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20222xs120501.ecw</Name>\n   <Title>orthol7_20222xs120501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="416675.000000" miny="401275.000000" maxx="673000.000000" maxy="629925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20223xs120501.ecw</Name>\n   <Title>orthol7_20223xs120501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="374700.000000" miny="241850.000000" maxx="630925.000000" maxy="472075.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20224xs120501.ecw</Name>\n   <Title>orthol7_20224xs120501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="333375.000000" miny="85600.000000" maxx="588825.000000" maxy="314850.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20225xs120501.ecw</Name>\n   <Title>orthol7_20225xs120501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="290975.000000" miny="0.000000" maxx="547150.000000" maxy="157000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20323xs170600.ecw</Name>\n   <Title>orthol7_20323xs170600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="273575.000000" miny="241775.000000" maxx="527050.000000" maxy="469275.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20324xs170600.ecw</Name>\n   <Title>orthol7_20324xs170600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="227900.000000" miny="85175.000000" maxx="481800.000000" maxy="312825.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20325xs300400.ecw</Name>\n   <Title>orthol7_20325xs300400.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="183300.000000" miny="-70850.000000" maxx="437550.000000" maxy="156050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20421xs070500.ecw</Name>\n   <Title>orthol7_20421xs070500.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="266375.000000" miny="552450.000000" maxx="521275.000000" maxy="783075.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20422xs070500.ecw</Name>\n   <Title>orthol7_20422xs070500.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="219975.000000" miny="400225.000000" maxx="467925.000000" maxy="626850.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20423xs100999.ecw</Name>\n   <Title>orthol7_20423xs100999.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="175100.000000" miny="239575.000000" maxx="427200.000000" maxy="473675.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20424xs240799.ecw</Name>\n   <Title>orthol7_20424xs240799.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="126200.000000" miny="83475.000000" maxx="378750.000000" maxy="317625.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20425xs240799.ecw</Name>\n   <Title>orthol7_20425xs240799.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="77250.000000" miny="0.000000" maxx="330325.000000" maxy="162500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20520xs170700.ecw</Name>\n   <Title>orthol7_20520xs170700.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="219000.000000" miny="707075.000000" maxx="478650.000000" maxy="940925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20521xs170700.ecw</Name>\n   <Title>orthol7_20521xs170700.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="167650.000000" miny="551900.000000" maxx="426000.000000" maxy="785850.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20522xs170700.ecw</Name>\n   <Title>orthol7_20522xs170700.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="116450.000000" miny="397125.000000" maxx="375275.000000" maxy="631050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20619xs180300.ecw</Name>\n   <Title>orthol7_20619xs180300.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="175700.000000" miny="857400.000000" maxx="443275.000000" maxy="1101625.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20620xs050500.ecw</Name>\n   <Title>orthol7_20620xs050500.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="126050.000000" miny="706000.000000" maxx="383125.000000" maxy="946625.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20621xs250800.ecw</Name>\n   <Title>orthol7_20621xs250800.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="65825.000000" miny="550675.000000" maxx="333075.000000" maxy="795300.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20622xs240501.ecw</Name>\n   <Title>orthol7_20622xs240501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="10650.000000" miny="396500.000000" maxx="278750.000000" maxy="641475.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20719xs290799.ecw</Name>\n   <Title>orthol7_20719xs290799.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="91625.000000" miny="860925.000000" maxx="351000.000000" maxy="1104650.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20720xs120500.ecw</Name>\n   <Title>orthol7_20720xs120500.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="32175.000000" miny="708775.000000" maxx="292100.000000" maxy="952800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_201_23.ecw</Name>\n   <Title>ortholandsat5_201_23.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="464375.000000" miny="163875.000000" maxx="699975.000000" maxy="374800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_201_24.ecw</Name>\n   <Title>ortholandsat5_201_24.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="435900.000000" miny="47625.000000" maxx="676025.000000" maxy="258875.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_202_22.ecw</Name>\n   <Title>ortholandsat5_202_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="424525.000000" miny="409575.000000" maxx="668000.000000" maxy="623200.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_202_23.ecw</Name>\n   <Title>ortholandsat5_202_23.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="382600.000000" miny="250575.000000" maxx="625550.000000" maxy="464975.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_202_24.ecw</Name>\n   <Title>ortholandsat5_202_24.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="340850.000000" miny="93675.000000" maxx="583925.000000" maxy="308375.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_202_25.ecw</Name>\n   <Title>ortholandsat5_202_25.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="299000.000000" miny="0.000000" maxx="539525.000000" maxy="150800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_203_22.ecw</Name>\n   <Title>ortholandsat5_203_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="329100.000000" miny="404825.000000" maxx="574400.000000" maxy="622500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_203_23.ecw</Name>\n   <Title>ortholandsat5_203_23.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="282200.000000" miny="247525.000000" maxx="527700.000000" maxy="465400.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_203_24.ecw</Name>\n   <Title>ortholandsat5_203_24.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="237275.000000" miny="91900.000000" maxx="482800.000000" maxy="310025.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_203_25.ecw</Name>\n   <Title>ortholandsat5_203_25.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="191700.000000" miny="0.000000" maxx="437125.000000" maxy="153250.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_20q1.ecw</Name>\n   <Title>ortholandsat5_204_20q1.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="348325.000000" miny="823675.000000" maxx="473900.000000" maxy="936200.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_20q3.ecw</Name>\n   <Title>ortholandsat5_204_20q3.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="323650.000000" miny="741500.000000" maxx="449825.000000" maxy="854375.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_21.ecw</Name>\n   <Title>ortholandsat5_204_21.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="276350.000000" miny="559700.000000" maxx="523700.000000" maxy="780575.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_22.ecw</Name>\n   <Title>ortholandsat5_204_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="228375.000000" miny="403850.000000" maxx="476250.000000" maxy="625050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_23.ecw</Name>\n   <Title>ortholandsat5_204_23.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="180000.000000" miny="247250.000000" maxx="428125.000000" maxy="468575.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_24.ecw</Name>\n   <Title>ortholandsat5_204_24.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="131650.000000" miny="92700.000000" maxx="379675.000000" maxy="314325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_25.ecw</Name>\n   <Title>ortholandsat5_204_25.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="82325.000000" miny="0.000000" maxx="330400.000000" maxy="157925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_18q1.ecw</Name>\n   <Title>ortholandsat5_205_18q1.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="350800.000000" miny="1133025.000000" maxx="479125.000000" maxy="1247450.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_18q2.ecw</Name>\n   <Title>ortholandsat5_205_18q2.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="436100.000000" miny="1109000.000000" maxx="565675.000000" maxy="1223575.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_20.ecw</Name>\n   <Title>ortholandsat5_205_20.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="228050.000000" miny="714075.000000" maxx="477700.000000" maxy="938500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_21.ecw</Name>\n   <Title>ortholandsat5_205_21.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="171975.000000" miny="558775.000000" maxx="422000.000000" maxy="783275.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_22.ecw</Name>\n   <Title>ortholandsat5_205_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="120775.000000" miny="404750.000000" maxx="371150.000000" maxy="629325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_18.ecw</Name>\n   <Title>ortholandsat5_206_18.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="342950.000000" miny="1089300.000000" maxx="471475.000000" maxy="1205800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_19.ecw</Name>\n   <Title>ortholandsat5_206_19.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="188325.000000" miny="866975.000000" maxx="440625.000000" maxy="1094800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_20.ecw</Name>\n   <Title>ortholandsat5_206_20.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="134950.000000" miny="714550.000000" maxx="387275.000000" maxy="942350.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_21.ecw</Name>\n   <Title>ortholandsat5_206_21.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="80425.000000" miny="560500.000000" maxx="332925.000000" maxy="788500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_22.ecw</Name>\n   <Title>ortholandsat5_206_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="14100.000000" miny="402875.000000" maxx="293850.000000" maxy="639375.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_207_20.ecw</Name>\n   <Title>ortholandsat5_207_20.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="35225.000000" miny="717325.000000" maxx="289775.000000" maxy="948325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_207_21.ecw</Name>\n   <Title>ortholandsat5_207_21.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-22650.000000" miny="565225.000000" maxx="229150.000000" maxy="795750.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_207_22.ecw</Name>\n   <Title>ortholandsat5_207_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-81025.000000" miny="413325.000000" maxx="171250.000000" maxy="643925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_208_19.ecw</Name>\n   <Title>ortholandsat5_208_19.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="71600.000000" miny="881350.000000" maxx="203525.000000" maxy="1001425.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_208_20.ecw</Name>\n   <Title>ortholandsat5_208_20.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-53200.000000" miny="722525.000000" maxx="201225.000000" maxy="956175.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/hs.ecw</Name>\n   <Title>hs.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="31.574083" miny="-37.500000" maxx="700006.574083" maxy="1268962.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/hs2.ecw</Name>\n   <Title>hs2.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-312469.469464" miny="-105151.706531" maxx="774980.530536" maxy="1381198.293469"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/hs3.ecw</Name>\n   <Title>hs3.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-312469.469464" miny="-105151.706531" maxx="774980.530536" maxy="1381198.293469"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaic.ecw</Name>\n   <Title>l5mosaic.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="0.000000" maxx="700000.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaicb742.ecw</Name>\n   <Title>l5mosaicb742.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="12.500000" miny="-12.500000" maxx="700012.500000" maxy="1049987.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaic_geodetic.ecw</Name>\n   <Title>l5mosaic_geodetic.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.002056" miny="59.336366" maxx="3.258564" maxy="68.905961"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaic_geodetic1.ecw</Name>\n   <Title>l5mosaic_geodetic1.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.002056" miny="59.336366" maxx="3.258564" maxy="68.905961"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaic_UTM.ecw</Name>\n   <Title>l5mosaic_UTM.ecw</Title>\n   <SRS>EPSG:32630</SRS>\n   <BoundingBox SRS="EPSG:32630" minx="156942.393222" miny="6582441.602458" maxx="871792.393222" maxy="7642216.602458"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7b123.ecw</Name>\n   <Title>l7b123.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="12.500000" miny="-12.500000" maxx="700012.500000" maxy="1049987.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7bpan.ecw</Name>\n   <Title>l7bpan.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="7.500000" miny="-7.500000" maxx="700012.500000" maxy="1049992.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7bpan_s.ecw</Name>\n   <Title>l7bpan_s.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="7.500000" miny="-7.500000" maxx="700012.500000" maxy="1049992.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7bpan_s_geo.becw.ecw</Name>\n   <Title>l7bpan_s_geo.becw.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.001912" miny="59.336298" maxx="3.258566" maxy="68.905819"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7bpan_s_geo.ecw</Name>\n   <Title>l7bpan_s_geo.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.001912" miny="59.336298" maxx="3.258604" maxy="68.905808"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/landsat_mosaic_15m.ecw</Name>\n   <Title>landsat_mosaic_15m.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="0.000000" maxx="700005.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_231.ecw</Name>\n   <Title>orthospot13_231.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="123740.000000" miny="897710.000000" maxx="203690.000000" maxy="975720.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_232.ecw</Name>\n   <Title>orthospot13_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="103940.000000" miny="848210.000000" maxx="183190.000000" maxy="926230.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_233.ecw</Name>\n   <Title>orthospot13_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="103940.000000" miny="848210.000000" maxx="183190.000000" maxy="926230.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_234.ecw</Name>\n   <Title>orthospot13_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="67370.000000" miny="747860.000000" maxx="146130.000000" maxy="825980.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_235.ecw</Name>\n   <Title>orthospot13_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="47560.000000" miny="698410.000000" maxx="126340.000000" maxy="776050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_230.ecw</Name>\n   <Title>orthospot14_230.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="200130.000000" miny="940360.000000" maxx="301000.000000" maxy="1029170.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_231.ecw</Name>\n   <Title>orthospot14_231.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="175690.000000" miny="890780.000000" maxx="277160.000000" maxy="979040.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_232.ecw</Name>\n   <Title>orthospot14_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="152030.000000" miny="841230.000000" maxx="253240.000000" maxy="929480.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_232_ecw.ecw</Name>\n   <Title>orthospot14_232_ecw.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="152030.000000" miny="841230.000000" maxx="253240.000000" maxy="929480.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_233.ecw</Name>\n   <Title>orthospot14_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="127820.000000" miny="791580.000000" maxx="229280.000000" maxy="879250.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_234.ecw</Name>\n   <Title>orthospot14_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="104490.000000" miny="741880.000000" maxx="205250.000000" maxy="830490.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_235.ecw</Name>\n   <Title>orthospot14_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="78300.000000" miny="692100.000000" maxx="181280.000000" maxy="781390.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_236.ecw</Name>\n   <Title>orthospot14_236.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="55820.000000" miny="642360.000000" maxx="157140.000000" maxy="730960.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_230.ecw</Name>\n   <Title>orthospot17_230.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="273390.000000" miny="939850.000000" maxx="370350.000000" maxy="1025680.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_231.ecw</Name>\n   <Title>orthospot17_231.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="236100.000000" miny="891900.000000" maxx="321430.000000" maxy="972170.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_232.ecw</Name>\n   <Title>orthospot17_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="226100.000000" miny="842490.000000" maxx="303870.000000" maxy="918970.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_233.ecw</Name>\n   <Title>orthospot17_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="197150.000000" miny="787360.000000" maxx="304840.000000" maxy="879760.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_234.ecw</Name>\n   <Title>orthospot17_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="189400.000000" miny="742130.000000" maxx="267880.000000" maxy="818660.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_235.ecw</Name>\n   <Title>orthospot17_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="157090.000000" miny="689460.000000" maxx="256010.000000" maxy="768920.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_236.ecw</Name>\n   <Title>orthospot17_236.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="142350.000000" miny="638990.000000" maxx="242050.000000" maxy="718410.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_237.ecw</Name>\n   <Title>orthospot17_237.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="139130.000000" miny="591590.000000" maxx="217130.000000" maxy="667580.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_238.ecw</Name>\n   <Title>orthospot17_238.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="89640.000000" miny="536810.000000" maxx="183830.000000" maxy="622760.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_239.ecw</Name>\n   <Title>orthospot17_239.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="83720.000000" miny="489290.000000" maxx="170480.000000" maxy="569770.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_240.ecw</Name>\n   <Title>orthospot17_240.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="63760.000000" miny="439010.000000" maxx="149630.000000" maxy="519350.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_229.ecw</Name>\n   <Title>orthospot18_229.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="305510.000000" miny="989790.000000" maxx="392690.000000" maxy="1051930.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_231.ecw</Name>\n   <Title>orthospot18_231.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="290280.000000" miny="892340.000000" maxx="367990.000000" maxy="968580.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_232.ecw</Name>\n   <Title>orthospot18_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="286490.000000" miny="841370.000000" maxx="364260.000000" maxy="917650.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_233.ecw</Name>\n   <Title>orthospot18_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="268070.000000" miny="790950.000000" maxx="345900.000000" maxy="867310.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_234.ecw</Name>\n   <Title>orthospot18_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="249620.000000" miny="740420.000000" maxx="327440.000000" maxy="816890.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_235.ecw</Name>\n   <Title>orthospot18_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="229990.000000" miny="689690.000000" maxx="309130.000000" maxy="767010.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_236.ecw</Name>\n   <Title>orthospot18_236.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="210600.000000" miny="639150.000000" maxx="289710.000000" maxy="716410.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_237.ecw</Name>\n   <Title>orthospot18_237.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="191110.000000" miny="588480.000000" maxx="270240.000000" maxy="665760.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_238.ecw</Name>\n   <Title>orthospot18_238.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="171530.000000" miny="537820.000000" maxx="250740.000000" maxy="615080.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_237.ecw</Name>\n   <Title>orthospot25_237.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="372285.000000" miny="585825.000000" maxx="452305.000000" maxy="661295.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_238.ecw</Name>\n   <Title>orthospot25_238.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="363075.000000" miny="532905.000000" maxx="453345.000000" maxy="613135.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_241.ecw</Name>\n   <Title>orthospot25_241.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="306290.000000" miny="379790.000000" maxx="382270.000000" maxy="454230.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_242.ecw</Name>\n   <Title>orthospot25_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="290155.000000" miny="328175.000000" maxx="366095.000000" maxy="402575.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_243.ecw</Name>\n   <Title>orthospot25_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="263525.000000" miny="274805.000000" maxx="365795.000000" maxy="350935.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_244.ecw</Name>\n   <Title>orthospot25_244.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="241985.000000" miny="220855.000000" maxx="346325.000000" maxy="308285.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_245.ecw</Name>\n   <Title>orthospot25_245.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="215225.000000" miny="169935.000000" maxx="318445.000000" maxy="255545.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_247.ecw</Name>\n   <Title>orthospot25_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="204265.000000" miny="66455.000000" maxx="314905.000000" maxy="143535.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_248.ecw</Name>\n   <Title>orthospot25_248.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="192185.000000" miny="13825.000000" maxx="302855.000000" maxy="91385.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_239.ecw</Name>\n   <Title>orthospot26_239.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="384115.000000" miny="481895.000000" maxx="490035.000000" maxy="557045.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_240.ecw</Name>\n   <Title>orthospot26_240.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="415425.000000" miny="430165.000000" maxx="516485.000000" maxy="505425.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_241.ecw</Name>\n   <Title>orthospot26_241.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="395285.000000" miny="378665.000000" maxx="487295.000000" maxy="459645.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_242.ecw</Name>\n   <Title>orthospot26_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="382195.000000" miny="327535.000000" maxx="472515.000000" maxy="401805.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_243.ecw</Name>\n   <Title>orthospot26_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="369655.000000" miny="275075.000000" maxx="460955.000000" maxy="349795.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_244.ecw</Name>\n   <Title>orthospot26_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="298485.000000" miny="222695.000000" maxx="393765.000000" maxy="298335.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_245.ecw</Name>\n   <Title>orthospot26_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="285865.000000" miny="170815.000000" maxx="381335.000000" maxy="246325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_246.ecw</Name>\n   <Title>orthospot26_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="273055.000000" miny="118845.000000" maxx="369455.000000" maxy="194205.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_247.ecw</Name>\n   <Title>orthospot26_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="273615.000000" miny="67725.000000" maxx="349975.000000" maxy="142005.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_248.ecw</Name>\n   <Title>orthospot26_248.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="228105.000000" miny="15175.000000" maxx="311035.000000" maxy="92355.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot28_246.ecw</Name>\n   <Title>orthospot28_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="363875.000000" miny="119695.000000" maxx="439405.000000" maxy="193345.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot28_247.ecw</Name>\n   <Title>orthospot28_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="320525.000000" miny="63345.000000" maxx="425545.000000" maxy="148685.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_239.ecw</Name>\n   <Title>orthospot29_239.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="460295.000000" miny="483945.000000" maxx="559265.000000" maxy="557405.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_240.ecw</Name>\n   <Title>orthospot29_240.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="449585.000000" miny="432215.000000" maxx="546835.000000" maxy="505605.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_241.ecw</Name>\n   <Title>orthospot29_241.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="454015.000000" miny="380335.000000" maxx="549445.000000" maxy="453825.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_242.ecw</Name>\n   <Title>orthospot29_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="445435.000000" miny="328675.000000" maxx="535395.000000" maxy="401355.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_243.ecw</Name>\n   <Title>orthospot29_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="416595.000000" miny="275435.000000" maxx="514075.000000" maxy="349465.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_244.ecw</Name>\n   <Title>orthospot29_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="395425.000000" miny="224355.000000" maxx="470815.000000" maxy="297945.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_245.ecw</Name>\n   <Title>orthospot29_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="379585.000000" miny="172065.000000" maxx="455125.000000" maxy="245655.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_242.ecw</Name>\n   <Title>orthospot30_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="484175.000000" miny="324145.000000" maxx="570855.000000" maxy="396985.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_243.ecw</Name>\n   <Title>orthospot30_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="466305.000000" miny="277375.000000" maxx="549985.000000" maxy="353585.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_245.ecw</Name>\n   <Title>orthospot30_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="423085.000000" miny="169225.000000" maxx="527255.000000" maxy="253025.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_246.ecw</Name>\n   <Title>orthospot30_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="395145.000000" miny="117095.000000" maxx="497405.000000" maxy="200595.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_247.ecw</Name>\n   <Title>orthospot30_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="375955.000000" miny="64485.000000" maxx="478535.000000" maxy="147925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot32_246.ecw</Name>\n   <Title>orthospot32_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="469545.000000" miny="120505.000000" maxx="556875.000000" maxy="197375.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot32_247.ecw</Name>\n   <Title>orthospot32_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="452755.000000" miny="67715.000000" maxx="540195.000000" maxy="144495.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot33_243.ecw</Name>\n   <Title>orthospot33_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="519645.000000" miny="278735.000000" maxx="606495.000000" maxy="355645.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot33_244.ecw</Name>\n   <Title>orthospot33_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="550735.000000" miny="228995.000000" maxx="631185.000000" maxy="300415.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot33_245.ecw</Name>\n   <Title>orthospot33_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="511705.000000" miny="174305.000000" maxx="590525.000000" maxy="247605.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_243.ecw</Name>\n   <Title>orthospot34_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="570665.000000" miny="278265.000000" maxx="678125.000000" maxy="362725.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_244.ecw</Name>\n   <Title>orthospot34_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="568425.000000" miny="228065.000000" maxx="654825.000000" maxy="304685.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_245.ecw</Name>\n   <Title>orthospot34_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="572335.000000" miny="176865.000000" maxx="649505.000000" maxy="248635.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_246.ecw</Name>\n   <Title>orthospot34_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="561825.000000" miny="124745.000000" maxx="639645.000000" maxy="197645.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_247.ecw</Name>\n   <Title>orthospot34_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="520145.000000" miny="69005.000000" maxx="607175.000000" maxy="145365.000000"/>\n  </Layer>\n </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	camber.mc.man.ac.uk	GB	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2504	http://nautilus.baruch.sc.edu/wms/seacoos_rs?REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>SEACOOS Remotely-Sensed Imagery</Title>\n  <Abstract>The SouthEast Atlantic Coastal Ocean Observing System (SEACOOS) is a regional partnership that has initiated an integrated coastal ocean observing system for a four-state region of the southeast U.S.  SEACOOS brings together many organizations witha vested interest in improved oceanographic information and in building an Integrated Ocean Observing System (IOOS). The IOOS seeks to address the needs and concerns of the larger coastal community.  SEACOOS endeavors to significantly increase the quantity and quality of environmental information that is needed to address critical scientific problems and societal issues including:  commercial, military, and recreational maritime operations; K-16 and public education; safety; weather prediction; public health related to waste disposal and harmful algal blooms; shore erosion; and fisheries management.    To accomplish this, SEACOOS uses observing systems that operate at the sub-regional level, collecting real-time information using buoys and other automated coastal sensors every few minutes.  It combines these data with real-time downlinks of satellite images that cover the region in a synoptic manner several times a day.  The founding institutions are research universities within the region, while members include state and federal agencies. The Institute for Marine Remote Sensing (IMaRS) of the College of Marine Science at the University of South Florida, and the Rosenstiel School of Marine and Atmospheric Sciences (RSMAS) of the University of Miami operate the satellite ground stations and generate the various satellite data products consumed by SEACOOS users.  The University of North Carolina at Chapel Hill, the University of South Florida, and the University of Miami produce the model output with hindcasting and forecasting capabilities..  A current list of partners and affiliates can be found at http://www.seacoos.org.</Abstract>\n        <KeywordList>\n          <Keyword>seacoos</Keyword>\n          <Keyword> near real-time ocean data</Keyword>\n          <Keyword> merged observational data</Keyword>\n          <Keyword> merged models</Keyword>\n          <Keyword> southeastern united states</Keyword>\n          <Keyword> in-situ moored sensing</Keyword>\n          <Keyword> in-situ drifting sensing</Keyword>\n          <Keyword> coastal</Keyword>\n          <Keyword> offshore</Keyword>\n          <Keyword> remote sensing</Keyword>\n          <Keyword> satellites</Keyword>\n          <Keyword> aircraft</Keyword>\n          <Keyword> current</Keyword>\n          <Keyword> sea surface temperature</Keyword>\n          <Keyword> SST</Keyword>\n          <Keyword> wind speed and direction</Keyword>\n          <Keyword> RGB</Keyword>\n          <Keyword> true color</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Charlton Purvis</ContactPerson>\n      <ContactOrganization>SEACOOS</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Systems Analyst</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>University of South Carolina, Baruch Department</Address>\n        <City>Columbia</City>\n        <StateOrProvince>SC</StateOrProvince>\n        <PostCode>29208</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+1 803 777-8858</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+1 803 777-3935</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>seacoosinfo@nautilus.baruch.sc.edu</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>(c) 2004 SEACOOS.  The protocols for data ownership, custodial liability, data submission and data access have been developed in accordance with known Federal guidelines and/or standards for environmental data collection activities.  Visit http://www.seacoos.org/Document.Disclaimer for details.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>SEACOOS Remotely-Sensed Imagery</Name>\n    <Title>SEACOOS Remotely-Sensed Imagery</Title>\n    <SRS>EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>etopo2_bathy_relief</Name>\n        <Title>TBA</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-100" miny="0" maxx="-60" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-100" miny="0" maxx="-60" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>etopo2_bathy_contour</Name>\n        <Title>TBA</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-100" miny="0" maxx="-60" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-100" miny="0" maxx="-60" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_ergb_low</Name>\n        <Title>MODIS Enhanced RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>An enhanced true color image of the upper ocean waters and coastal zones, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. The red, green, and blue channels are provided by the water-leaving radiance data at 1km resolution, namely 555nm (R), 490nm (G), 443nm (B). This layer is provided by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>enhanced true color image</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> ocean color</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_composite_low</Name>\n        <Title>MODIS Low Resolution RGB Composite, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 1km resolution, uses radiance data at 678nm, 551nm, and 443nm as the red, green, blue channels, respectively.  The composite image is created by superimposing the most recent four passes with the latest pass drawn on top.  These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_low</Name>\n        <Title>MODIS Low Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 1km resolution, uses radiance data at 678nm, 551nm, and 443nm as the red, green, blue channels, respectively. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_hi_chesapeake_bay</Name>\n        <Title>MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> land areas</Keyword>\n          <Keyword> chesapeake bay</Keyword>\n          <Keyword> florida bay</Keyword>\n          <Keyword> miss plume</Keyword>\n          <Keyword> suwannee river</Keyword>\n          <Keyword> tampa bay</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-78" miny="34" maxx="-74" maxy="40" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-78" miny="34" maxx="-74" maxy="40" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_hi_florida_bay</Name>\n        <Title>MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> land areas</Keyword>\n          <Keyword> chesapeake bay</Keyword>\n          <Keyword> florida bay</Keyword>\n          <Keyword> miss plume</Keyword>\n          <Keyword> suwannee river</Keyword>\n          <Keyword> tampa bay</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-83" miny="24.4" maxx="-80.4" maxy="26.2" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-83" miny="24.4" maxx="-80.4" maxy="26.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_hi_miss_plume</Name>\n        <Title>MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> land areas</Keyword>\n          <Keyword> chesapeake bay</Keyword>\n          <Keyword> florida bay</Keyword>\n          <Keyword> miss plume</Keyword>\n          <Keyword> suwannee river</Keyword>\n          <Keyword> tampa bay</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-94.5" miny="28" maxx="-87" maxy="31" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-94.5" miny="28" maxx="-87" maxy="31" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_hi_suwannee_river</Name>\n        <Title>MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> land areas</Keyword>\n          <Keyword> chesapeake bay</Keyword>\n          <Keyword> florida bay</Keyword>\n          <Keyword> miss plume</Keyword>\n          <Keyword> suwannee river</Keyword>\n          <Keyword> tampa bay</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-84.5" miny="27.5" maxx="-82.5" maxy="30.2" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-84.5" miny="27.5" maxx="-82.5" maxy="30.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_hi_tampa_bay</Name>\n        <Title>MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> land areas</Keyword>\n          <Keyword> chesapeake bay</Keyword>\n          <Keyword> florida bay</Keyword>\n          <Keyword> miss plume</Keyword>\n          <Keyword> suwannee river</Keyword>\n          <Keyword> tampa bay</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-83.5" miny="26.2" maxx="-81.7" maxy="28.4" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-83.5" miny="26.2" maxx="-81.7" maxy="28.4" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>oi_sst</Name>\n        <Title>Optimally Interpolated SST, courtesy USF Ocean Circulation Group (http://ocg6.marine.usf.edu/)</Title>\n        <Abstract>This layer is an operational, cloud-free, satellite SST product for the SEACOOS domain. Using Optimal Interpolation (OI) three types of satellite sea surface temperature (SST) data are merged to produce a cloud-free satellite SST field. Input data come from NOAA and NASA satellites and are compiled and processed daily by the USF Ocean Circulation Group, http://ocg6.marine.usf.edu. DISPLAY NOTE : A land mask cover should be placed over this layer.</Abstract>\n        <KeywordList>\n          <Keyword>operational</Keyword>\n          <Keyword> cloud free</Keyword>\n          <Keyword> satellite SST</Keyword>\n          <Keyword> Optimal Interpolation</Keyword>\n          <Keyword> NOAA and NASA satellites</Keyword>\n          <Keyword> USF Ocean Circulation Group</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-98" miny="8" maxx="-59" maxy="40" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-98" miny="8" maxx="-59" maxy="40" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_sst</Name>\n        <Title>MODIS SST, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>This SST layer is estimated from infrared measurements collected by the Advanced Very High Resolution Radiometer aboard NOAA's series of polar orbiting satellites. Energy levels at the top of the atmosphere in the 10 - 11 micron range are fit statistically to in-water SST measurements to allow 1km resolution SST estimates to be made. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu. DISPLAY NOTE : A land mask cover should be placed over this layer.</Abstract>\n        <KeywordList>\n          <Keyword>SST</Keyword>\n          <Keyword> AVHRR</Keyword>\n          <Keyword> Advanced Very High Resolution Radiometer</Keyword>\n          <Keyword> NOAA satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>avhrr_sst</Name>\n        <Title>AVHRR SST, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>This SST layer is derived from infrared measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Energy levels at the top of the atmosphere in the 10-11 micron range (daytime) and 3-4 micron range (nighttime) are fit statistically to in-water SST measurements to allow 1km resolution SST estimates to be made. The resolution and accuracy of MODIS data are among the best available to Earth scientists today. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.  DISPLAY NOTE : A land mask cover should be placed over this layer.</Abstract>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_chl</Name>\n        <Title>MODIS Chl-A, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>TBA DISPLAY NOTE : A land mask cover should be placed over this layer.</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>jpl_sea_surface_height_composite</Name>\n        <Title>TBA</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tamu_level_III</Name>\n        <Title>Texas Mesonet Radar, courtesy Texas A and M University (http://mesonet.tamu.edu/)</Title>\n        <Abstract>The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.</Abstract>\n        <KeywordList>\n          <Keyword>Texas</Keyword>\n          <Keyword> Mesonet</Keyword>\n          <Keyword> radar</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-96.83" miny="24.7" maxx="-79.9" maxy="37.42" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-96.83" miny="24.7" maxx="-79.9" maxy="37.42" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tamu_usrad</Name>\n        <Title>Texas Mesonet Radar, courtesy Texas A and M University (http://mesonet.tamu.edu/)</Title>\n        <Abstract>The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.</Abstract>\n        <KeywordList>\n          <Keyword>Texas</Keyword>\n          <Keyword> Mesonet</Keyword>\n          <Keyword> radar</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>surface_currents_radar</Name>\n        <Title>Surface currents (Radar) (EXPERIMENTAL), courtesy SEACOOS</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>depth_averaged_currents</Name>\n        <Title>Depth-averaged currents (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sea_surface_elevation</Name>\n        <Title>Sea surface elevation (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>opaque_legend_background</Name>\n        <Title>Opaque legend background</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_chl_legend_full_range</Name>\n        <Title>MODIS Chl-A Legend, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sst_legend_full_range</Name>\n        <Title>SST Legend, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tamu_level_III_legend_full_range</Name>\n        <Title>Texas Mesonet Radar Legend, courtesy Texas A and M University (http://mesonet.tamu.edu/)</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>current_velocity_legend</Name>\n        <Title>Current velocity legend</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>water_level_legend</Name>\n        <Title>Elevation legend</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nautilus.baruch.sc.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2505	http://nautilus.baruch.sc.edu/wms/seacoos_in_situ?REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>SEACOOS Observations</Title>\n  <Abstract>The SouthEast Atlantic Coastal Ocean Observing System (SEACOOS) is a regional partnership that has initiated an integrated coastal ocean observing system for a four-state region of the southeast U.S.  SEACOOS brings together many organizations witha vested interest in improved oceanographic information and in building an Integrated Ocean Observing System (IOOS). The IOOS seeks to address the needs and concerns of the larger coastal community.  SEACOOS endeavors to significantly increase the quantity and quality of environmental information that is needed to address critical scientific problems and societal issues including:  commercial, military, and recreational maritime operations; K-16 and public education; safety; weather prediction; public health related to waste disposal and harmful algal blooms; shore erosion; and fisheries management.    To accomplish this, SEACOOS uses observing systems that operate at the sub-regional level, collecting real-time information using buoys and other automated coastal sensors every few minutes.  It combines these data with real-time downlinks of satellite images that cover the region in a synoptic manner several times a day.  The founding institutions are research universities within the region, while members include state and federal agencies. The Institute for Marine Remote Sensing (IMaRS) of the College of Marine Science at the University of South Florida, and the Rosenstiel School of Marine and Atmospheric Sciences (RSMAS) of the University of Miami operate the satellite ground stations and generate the various satellite data products consumed by SEACOOS users.  The University of North Carolina at Chapel Hill, the University of South Florida, and the University of Miami produce the model output with hindcasting and forecasting capabilities..  A current list of partners and affiliates can be found at http://www.seacoos.org.</Abstract>\n        <KeywordList>\n          <Keyword>seacoos</Keyword>\n          <Keyword> near real-time ocean data</Keyword>\n          <Keyword> merged observational data</Keyword>\n          <Keyword> merged models</Keyword>\n          <Keyword> southeastern united states</Keyword>\n          <Keyword> in-situ moored sensing</Keyword>\n          <Keyword> in-situ drifting sensing</Keyword>\n          <Keyword> coastal</Keyword>\n          <Keyword> offshore</Keyword>\n          <Keyword> remote sensing</Keyword>\n          <Keyword> satellites</Keyword>\n          <Keyword> aircraft</Keyword>\n          <Keyword> current</Keyword>\n          <Keyword> sea surface temperature</Keyword>\n          <Keyword> SST</Keyword>\n          <Keyword> wind speed and direction</Keyword>\n          <Keyword> RGB</Keyword>\n          <Keyword> true color</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Charlton Purvis</ContactPerson>\n      <ContactOrganization>SEACOOS</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Systems Analyst</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>University of South Carolina, Baruch Department</Address>\n        <City>Columbia</City>\n        <StateOrProvince>SC</StateOrProvince>\n        <PostCode>29208</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+1 803 777-8858</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+1 803 777-3935</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>seacoosinfo@nautilus.baruch.sc.edu</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>(c) 2004 SEACOOS.  The protocols for data ownership, custodial liability, data submission and data access have been developed in accordance with known Federal guidelines and/or standards for environmental data collection activities.  Visit http://www.seacoos.org/Document.Disclaimer for details.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>SEACOOS Observations</Name>\n    <Title>SEACOOS Observations</Title>\n    <SRS>EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sst_obs_hourly_recent</Name>\n        <Title>In-situ sea surface temperature (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>sea surface temperature</Keyword>\n          <Keyword> SST</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sst_obs_hourly_archive</Name>\n        <Title>In-situ sea surface temperature (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>sea surface temperature</Keyword>\n          <Keyword> SST</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>water_level_obs_hourly_recent</Name>\n        <Title>In-situ water level (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'water_level_obs_hourly'.  Make requests to 'water_level_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is water_level_reference that can be one of MSL, MLLW (MSL is default).  *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>water level</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>water_level_obs_hourly_archive</Name>\n        <Title>In-situ water level (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'water_level_obs_hourly'.  Make requests to 'water_level_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is water_level_reference that can be one of MSL, MLLW (MSL is default).  *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>water level</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wind_obs_hourly_recent</Name>\n        <Title>In-situ sea wind speed and direction (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>wind speed</Keyword>\n          <Keyword> wind direction</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wind_obs_hourly_archive</Name>\n        <Title>In-situ sea wind speed and direction (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>wind speed</Keyword>\n          <Keyword> wind direction</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wind_obs_normalized_hourly_recent</Name>\n        <Title>In-situ sea wind speed and direction (hourly) normalized to 10m</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>wind speed</Keyword>\n          <Keyword> wind direction</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wind_obs_normalized_hourly_archive</Name>\n        <Title>In-situ sea wind speed and direction (hourly) normalized to 10m</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>wind speed</Keyword>\n          <Keyword> wind direction</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>timestamp_label</Name>\n        <Title>N/A</Title>\n        <Abstract>N/A</Abstract>\n        <KeywordList>\n          <Keyword>N/A</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>latest_in_situ_obs</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>latest_in_situ_obs</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>air_pressure_obs_hourly_recent</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>air_pressure_obs_hourly_recent</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>air_pressure_obs_hourly_archive</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>air_pressure_obs_hourly_archive</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>air_temperature_obs_hourly_recent</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>air_temperature_obs_hourly_recent</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>air_temperature_obs_hourly_archive</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>air_temperature_obs_hourly_archive</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wave_obs_hourly_recent</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>wave_obs_hourly_recent</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>salinity_obs_hourly_recent</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>salinity_obs_hourly_recent</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sea_surface_current_obs_hourly_recent</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>sea_surface_current_obs_hourly_recent</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nautilus.baruch.sc.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2506	http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>SEACOOS Remotely-Sensed Imagery</Title>\n  <Abstract>The SouthEast Atlantic Coastal Ocean Observing System (SEACOOS) is a regional partnership that has initiated an integrated coastal ocean observing system for a four-state region of the southeast U.S.  SEACOOS brings together many organizations witha vested interest in improved oceanographic information and in building an Integrated Ocean Observing System (IOOS). The IOOS seeks to address the needs and concerns of the larger coastal community.  SEACOOS endeavors to significantly increase the quantity and quality of environmental information that is needed to address critical scientific problems and societal issues including:  commercial, military, and recreational maritime operations; K-16 and public education; safety; weather prediction; public health related to waste disposal and harmful algal blooms; shore erosion; and fisheries management.    To accomplish this, SEACOOS uses observing systems that operate at the sub-regional level, collecting real-time information using buoys and other automated coastal sensors every few minutes.  It combines these data with real-time downlinks of satellite images that cover the region in a synoptic manner several times a day.  The founding institutions are research universities within the region, while members include state and federal agencies. The Institute for Marine Remote Sensing (IMaRS) of the College of Marine Science at the University of South Florida, and the Rosenstiel School of Marine and Atmospheric Sciences (RSMAS) of the University of Miami operate the satellite ground stations and generate the various satellite data products consumed by SEACOOS users.  The University of North Carolina at Chapel Hill, the University of South Florida, and the University of Miami produce the model output with hindcasting and forecasting capabilities..  A current list of partners and affiliates can be found at http://www.seacoos.org.</Abstract>\n        <KeywordList>\n          <Keyword>seacoos</Keyword>\n          <Keyword> near real-time ocean data</Keyword>\n          <Keyword> merged observational data</Keyword>\n          <Keyword> merged models</Keyword>\n          <Keyword> southeastern united states</Keyword>\n          <Keyword> in-situ moored sensing</Keyword>\n          <Keyword> in-situ drifting sensing</Keyword>\n          <Keyword> coastal</Keyword>\n          <Keyword> offshore</Keyword>\n          <Keyword> remote sensing</Keyword>\n          <Keyword> satellites</Keyword>\n          <Keyword> aircraft</Keyword>\n          <Keyword> current</Keyword>\n          <Keyword> sea surface temperature</Keyword>\n          <Keyword> SST</Keyword>\n          <Keyword> wind speed and direction</Keyword>\n          <Keyword> RGB</Keyword>\n          <Keyword> true color</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Charlton Purvis</ContactPerson>\n      <ContactOrganization>SEACOOS</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Systems Analyst</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>University of South Carolina, Baruch Department</Address>\n        <City>Columbia</City>\n        <StateOrProvince>SC</StateOrProvince>\n        <PostCode>29208</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+1 803 777-8858</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+1 803 777-3935</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>seacoosinfo@nautilus.baruch.sc.edu</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>(c) 2004 SEACOOS.  The protocols for data ownership, custodial liability, data submission and data access have been developed in accordance with known Federal guidelines and/or standards for environmental data collection activities.  Visit http://www.seacoos.org/Document.Disclaimer for details.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>SEACOOS Remotely-Sensed Imagery</Name>\n    <Title>SEACOOS Remotely-Sensed Imagery</Title>\n    <SRS>EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>quikscat_wind</Name>\n        <Title>QuikSCAT Winds, courtesy Jet Propulsion Laboratory Physical Oceanography DAAC (http://podaac.jpl.nasa.gov/ovw)</Title>\n        <Abstract>This product layer shows wind as computed by remotely sensing the ocean's surface via satellite. QuikSCAT is a NASA satellite which has a SeaWinds scatterometer onboard that measures both the speed and direction of winds near the ocean surface. Remote sensing from satellites allows measurements to be made over large swaths of ocean at repeated time intervals. These data are made available by the Jet Propulsion Laboratory Physical Oceanography DAAC, http://podaac.jpl.nasa.gov/ovw.</Abstract>\n        <KeywordList>\n          <Keyword>wind</Keyword>\n          <Keyword> ocean surface</Keyword>\n          <Keyword> QuikSCAT</Keyword>\n          <Keyword> NASA satellite</Keyword>\n          <Keyword> SeaWinds scatterometer</Keyword>\n          <Keyword> speed and direction of winds near the ocean surface</Keyword>\n          <Keyword> PODAAC</Keyword>\n          <Keyword> JPL</Keyword>\n          <Keyword> Jet Propulsion Laboratory Physical Oceanography</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_wind</Name>\n        <Title>ETA 10 Meter Winds Model Output (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill</Title>\n        <Abstract>This product layer displays the wind field at 10 m elevation from the NCEP ETA-12 model output.  NCEP is the environmental prediction branch of the National Weather Service and runs the ETA atmospheric model operational for a domain that covers all of North America.</Abstract>\n        <KeywordList>\n          <Keyword>modeled wind</Keyword>\n          <Keyword> NCEP</Keyword>\n          <Keyword> ETA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>met_air_pressure_contour</Name>\n        <Title>ETA Sea Level Pressure Model Output (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill</Title>\n        <Abstract>This product layer displays the modeled sea level air pressure from the NCEP ETA-12 model output.  NCEP is the environmental prediction branch of the National Weather Service and runs the ETA atmospheric model operationally for a domain that covers all of North America.</Abstract>\n        <KeywordList>\n          <Keyword>modeled air pressure</Keyword>\n          <Keyword> barometric pressure</Keyword>\n          <Keyword> NCEP</Keyword>\n          <Keyword> ETA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nhc_storm_tracks_line</Name>\n        <Title>NHC Storm Tracks Line (experimental)</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nhc_storm_tracks_point</Name>\n        <Title>NHC Storm Point (experimental)</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nhc_storm_tracks_current_point</Name>\n        <Title>NHC Storm Tracks Current Point (experimental)</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nhc_storm_tracks_current_label</Name>\n        <Title>NHC Storm Tracks Current Label (experimental)</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nautilus.baruch.sc.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2507	http://195.27.54.43/wms/dlk/request.asp?request=GetCapabilities	<?xml version="1.0"?>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="20050104"><Service><Name>OGC:WMS</Name><!--Human-readable title for pick lists--><Title>DLK (GeoContent GmbH) hosted by terramapserver</Title><!--Narrative description providing additional information--><Abstract>Aerial Images of Germany</Abstract><KeywordList><Keyword>WMS</Keyword><Keyword> DLK</Keyword><Keyword> Orthophoto</Keyword><Keyword> Aerial Image</Keyword></KeywordList><!--Top-level address of service or service provider--><OnlineResource xlink:href="http://www.terramapserver.com" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/><ContactInformation><ContactPersonPrimary><ContactPerson>Kai Burchard</ContactPerson><ContactOrganization>Terra Map Server GmbH</ContactOrganization></ContactPersonPrimary><ContactPosition>Geodatamanagement</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>Stockholmer Allee 24</Address><City>Dortmund</City><StateOrProvince>Nordrhein-Westfalen</StateOrProvince><PostCode>44269</PostCode><Country>Deutschland</Country></ContactAddress><ContactVoiceTelephone>+49 231 4773960</ContactVoiceTelephone><ContactElectronicMailAddress>ogc@terramapserver.com</ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/html</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_xml</Format></Exception><Layer><Title>DLK</Title><SRS>EPSG:4326 EPSG:25832 EPSG:31466 EPSG:31467 EPSG:31468 EPSG:31469</SRS><LatLonBoundingBox minx="5.898438" miny="47.289146" maxx="15.040727" maxy="55.061447"/><!--BoundingBox is inheritable, we define at root, inherited by all--><BoundingBox SRS="EPSG:25832" minx="281392" miny="5236466" maxx="917564" maxy="6101781"/><BoundingBox SRS="EPSG:31466" minx="2492987" miny="5245934" maxx="3128536" maxy="6106322"/><BoundingBox SRS="EPSG:31467" minx="3281380" miny="5238123" maxx="5699606" maxy="6106798"/><BoundingBox SRS="EPSG:31468" minx="4069957" miny="5239049" maxx="4712916" maxy="5684874"/><BoundingBox SRS="EPSG:31469" minx="4858768" miny="5248669" maxx="5501865" maxy="6121878"/><BoundingBox SRS="EPSG:4326" minx="5.898438" miny="47.289146" maxx="15.040727" maxy="55.061447"/><Layer queryable="0" opaque="0" noSubsets="0"><Name>F_Boundaries</Name><Title>F_Boundaries</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/Legends/F_Boundaries_Default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></LegendURL></Style></Layer><Layer queryable="0" opaque="0" noSubsets="0"><Name>F_D__GCTD__GKDDLK52401</Name><Title> F_D__GCTD__GKDDLK52401</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/Legends/F_D__GCTD__GKDDLK52401_Default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></LegendURL></Style></Layer></Layer></Capability></WMT_MS_Capabilities>\r\n	195.27.54.43	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="20050104">	WMT_MS_Capabilities	1.1.0
2508	http://maps1.intergraph.com/wms/world/request.asp?service=WMS&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities updateSequence="20030508" version="1.1.1">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!--Human-readable title for pick lists-->\r\n\t\t<Title>Intergraph World Map</Title>\r\n\t\t<!--Narrative description providing additional information-->\r\n\t\t<Abstract/>\r\n\t\t<KeywordList>\r\n\t\t\t<Keyword>WMS</Keyword>\r\n\t\t\t<Keyword>Testing</Keyword>\r\n\t\t</KeywordList>\r\n\t\t<!--Top-level address of service or service provider-->\r\n\t\t<OnlineResource xlink:href="http://www.intergraph.com/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson/>\r\n\t\t\t\t<ContactOrganization/>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactPosition/>\r\n\t\t\t<ContactAddress>\r\n\t\t\t\t<AddressType>postal</AddressType>\r\n\t\t\t\t<Address/>\r\n\t\t\t\t<City/>\r\n\t\t\t\t<StateOrProvince/>\r\n\t\t\t\t<PostCode/>\r\n\t\t\t\t<Country/>\r\n\t\t\t</ContactAddress>\r\n\t\t\t<ContactVoiceTelephone/>\r\n\t\t\t<ContactElectronicMailAddress/>\r\n\t\t</ContactInformation>\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t\t<DescribeLayer>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</DescribeLayer>\r\n\t\t\t<GetLegendGraphic>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetLegendGraphic>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t</Exception>\r\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n\t\t<Layer>\r\n\t\t\t<Title>World</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<SRS>EPSG:27700</SRS>\r\n\t\t\t<SRS>EPSG:32616</SRS>\r\n\t\t\t<SRS>EPSG:4267</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<!--BoundingBox is inheritable, we define at root, inherited by all-->\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:27700" minx="-345532424.5141" miny="-513987011.1625" maxx="349465159.6083" maxy="458560849.5658"/>\r\n\t\t\t<BoundingBox SRS="EPSG:32616" minx="-345353751.1062" miny="-463997395.1213" maxx="334988226.6129" maxy="493120011.7148"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4267" minx="-179.9985" miny="-89.9986" maxx="180.0001" maxy="89.9986"/>\r\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>GLOBEImage</Name>\r\n\t\t\t\t<Title>GlobeImage</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/GLOBEImage_Default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>ADMIN</Name>\r\n\t\t\t\t<Title>Admin</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Transparent</Name>\r\n\t\t\t\t\t<Title>Transparent</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/ADMIN_Transparent.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>COUNTRY</Name>\r\n\t\t\t\t<Title> Country</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Transparent</Name>\r\n\t\t\t\t\t<Title>Transparent</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/COUNTRY_Transparent.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>Lakes</Name>\r\n\t\t\t\t<Title> Lakes</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>LightBlue</Name>\r\n\t\t\t\t\t<Title>LightBlue</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/Lakes_LightBlue.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>RAILWAY</Name>\r\n\t\t\t\t<Title> Railway</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Brown</Name>\r\n\t\t\t\t\t<Title>Brown</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/RAILWAY_Brown.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>WorldGridLines</Name>\r\n\t\t\t\t<Title> World Grid Lines</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/WorldGridLines_Default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>OCEAN_TEXT</Name>\r\n\t\t\t\t<Title> Ocean Label</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Darkblue</Name>\r\n\t\t\t\t\t<Title>Darkblue</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/OCEAN_TEXT_Darkblue.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>CAPITALS</Name>\r\n\t\t\t\t<Title> Capitals</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Red</Name>\r\n\t\t\t\t\t<Title>Red</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/CAPITALS_Red.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps1.intergraph.com	US	<WMT_MS_Capabilities updateSequence="20030508" version="1.1.1">	WMT_MS_Capabilities	1.1.1
2509	http://terraserver.microsoft.com/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	terraserver.microsoft.com	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2510	http://gisweb1.serm.gov.sk.ca/ogcwfs/servlet/com.esri.ogc.wfs.WFSServlet?SERVICE=WFS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8" ?>\n<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" version="1.0.0">\n   <Service>\n      <Name>ESRI_WFS</Name>\n      <Title>ESRI OGC compliant Basic WFS Server</Title>\n      <Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n      <Keywords> ESRI, ArcIMS Feature MapService</Keywords>\n      <OnlineResource>http://gisweb1.serm.gov.sk.ca/ogcwfs/servlet/com.esri.ogc.wfs.WFSServlet?</OnlineResource>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://gisweb1.serm.gov.sk.ca/ogcwfs/servlet/com.esri.ogc.wfs.WFSServlet?"/>\n               </HTTP>\n            </DCPType>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://gisweb1.serm.gov.sk.ca/ogcwfs/servlet/com.esri.ogc.wfs.WFSServlet?"/>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <DescribeFeatureType>\n            <SchemaDescriptionLanguage>\n               <XMLSCHEMA/>\n            </SchemaDescriptionLanguage>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://gisweb1.serm.gov.sk.ca/ogcwfs/servlet/com.esri.ogc.wfs.WFSServlet?"/>\n               </HTTP>\n            </DCPType>\n         </DescribeFeatureType>\n         <GetFeature>\n            <ResultFormat>\n               <GML2/>\n            </ResultFormat>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://gisweb1.serm.gov.sk.ca/ogcwfs/servlet/com.esri.ogc.wfs.WFSServlet?"/>\n               </HTTP>\n            </DCPType>\n         </GetFeature>\n      </Request>\n      <VendorSpecificCapabilities/>\n   </Capability>\n   <FeatureTypeList>\n      <Operations>\n         <Query/>\n      </Operations>\n      <FeatureType>\n         <Name>Ecological Reserves</Name>\n         <Title>Ecological Reserves</Title>\n         <SRS>EPSG:2151</SRS>\n         <LatLongBoundingBox minx="179887.796152842" miny="5443547.72163213" maxx="736584.700351306" maxy="6139584.55965636"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>Game Preserves</Name>\n         <Title>Game Preserves</Title>\n         <SRS>EPSG:2151</SRS>\n         <LatLongBoundingBox minx="148631.672731732" miny="5458983.99940651" maxx="700048.124317278" maxy="6006818.49898872"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>Representative Areas</Name>\n         <Title>Representative Areas</Title>\n         <SRS>EPSG:2151</SRS>\n         <LatLongBoundingBox minx="194272.409542238" miny="5596869.03812692" maxx="724701.792692239" maxy="6320958.50568128"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>Wildlife Refuge</Name>\n         <Title>Wildlife Refuge</Title>\n         <SRS>EPSG:2151</SRS>\n         <LatLongBoundingBox minx="176093.734837308" miny="5446137.49955454" maxx="716946.813357016" maxy="6370255.50003119"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>Special Management Areas</Name>\n         <Title>Special Management Areas</Title>\n         <SRS>EPSG:2151</SRS>\n         <LatLongBoundingBox minx="232887.420906201" miny="6588923.10829884" maxx="668001.474943433" maxy="6660976.18433395"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>Private Stewardship Agreement</Name>\n         <Title>Private Stewardship Agreement</Title>\n         <SRS>EPSG:2151</SRS>\n         <LatLongBoundingBox minx="743362.410949618" miny="5593963.82929222" maxx="750088.739275882" maxy="5599011.73969692"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>RD Land Use Districts</Name>\n         <Title>RD Land Use Districts</Title>\n         <SRS>EPSG:2151</SRS>\n         <LatLongBoundingBox minx="233299.320810585" miny="5533342.13016376" maxx="502585.530597377" maxy="5755050.24019424"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>RD Restricted Building Areas</Name>\n         <Title>RD Restricted Building Areas</Title>\n         <SRS>EPSG:2151</SRS>\n         <LatLongBoundingBox minx="233424.310250701" miny="5533732.64075612" maxx="502582.180069374" maxy="5754550.29472177"/>\n      </FeatureType>\n   </FeatureTypeList>\n   <ogc:Filter_Capabilities>\n      <ogc:Spatial_Capabilities>\n         <ogc:Spatial_Operators>\n            <ogc:BBOX/>\n            <ogc:Intersects/>\n            <ogc:Disjoint/>\n         </ogc:Spatial_Operators>\n      </ogc:Spatial_Capabilities>\n      <ogc:Scalar_Capabilities>\n         <ogc:Logical_Operators/>\n         <ogc:Comparison_Operators>\n            <ogc:Simple_Comparisons/>\n         </ogc:Comparison_Operators>\n      </ogc:Scalar_Capabilities>\n   </ogc:Filter_Capabilities>\n</WFS_Capabilities>	gisweb1.serm.gov.sk.ca	CA	<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" version="1.0.0">	WFS_Capabilities	1.0.0
2511	http://atlas.gc.ca/cgi-bin/atlaswms_en?VERSION=1.1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>Atlas of Canada WMS</Title>\n  <Abstract>The Atlas of Canada's Web Mapping Service (WMS) is an Internet-based service designed to provide developers of on-line mapping tools access to the Atlas of Canada's base layers.   By using this service, developers gain access to our most current and accurate base data for rendering customized maps.  Our OGC-compliant WMS technology will is provided free of charge and does not require a contract, license agreement or any special software systems - only a web browser such as Internet Explorer or Netscape.  Due to non-redistribution agreements in effect between the Atlas and our providers of thematic data, we are only able to make base information available to the public for the time being.  Please note that all our base layers were compiled from data at a scale of 1:7 500 000 and subsets were created to optimize visualization at three other scales: 1:2 000 000, 1:15 000 000 and 1:60 000 000.  There are 25 individual base layers provided and each is available with either an English or a French title, for a total of 50 layers.  The labels (names) of the populated places are provided in separate layers from their associated point locations (symbols).</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/>\n  <ContactInformation>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>canada_base</Name>\n    <Title>Atlas of Canada WMS</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326 EPSG:2294 EPSG:2295 EPSG:26922 EPSG:26921 EPSG:26920 EPSG:26919 EPSG:26918 EPSG:26917 EPSG:26916 EPSG:26915 EPSG:26914 EPSG:26913 EPSG:26912 EPSG:26911 EPSG:26910 EPSG:26909 EPSG:26908 EPSG:26907 EPSG:26722 EPSG:26721 EPSG:26720 EPSG:26719 EPSG:26718 EPSG:26717 EPSG:26716 EPSG:26715 EPSG:26714 EPSG:26713 EPSG:26712 EPSG:26711 EPSG:26710 EPSG:26709 EPSG:26708 EPSG:26707 EPSG:2295 EPSG:2294 </SRS>\n    <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roc_2m</Name>\n        <Title>Regions outside Canada (1:2 000 000)</Title>\n        <Abstract>Land areas outside Canada intended for display at the scale of 1: 2 000 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roc_7.5m</Name>\n        <Title>Regions outside Canada (1:7 500 000)</Title>\n        <Abstract>Land areas outside Canada intended for display at the scale of 1: 7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roc_15m</Name>\n        <Title>Regions outside Canada (1:15 000 000)</Title>\n        <Abstract>Land areas outside Canada intended for display at the scale of 1: 15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_2m</Name>\n        <Title>Water areas (1:2 000 000)</Title>\n        <Abstract>The surface area of oceans, lakes and large rivers intended for display at the scale of 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_7.5m</Name>\n        <Title>Water areas (1:7 500 000)</Title>\n        <Abstract>The surface area of oceans, lakes and large rivers intended for display at the scale of 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_15m</Name>\n        <Title>Water areas (1:15 000 000)</Title>\n        <Abstract>The surface area of oceans, lakes and large rivers intended for display at the scale of 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_60m</Name>\n        <Title>Water areas (1:60 000 000)</Title>\n        <Abstract>The surface area of oceans and major lakes intended for display at the scale of 1:60 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_2m</Name>\n        <Title>Drainage (1:2 000 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_7.5m</Name>\n        <Title>Drainage (1:7 500 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_15m</Name>\n        <Title>Drainage (1:15 000 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at a scale of 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_60m</Name>\n        <Title>Drainage (1:60 000 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at a scale of 1:60 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_2m</Name>\n        <Title>Road network (1:2 000 000)</Title>\n        <Abstract>Road network and ferry routes intended for display at the scale of 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_7.5m</Name>\n        <Title>Road network (1:7 500 000)</Title>\n        <Abstract>Road network and ferry routes intended for display at the scale of 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_15m</Name>\n        <Title>Road network (1:15 000 000)</Title>\n        <Abstract>Road network and ferry routes intended for display at the scale of 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-153.902" miny="34.4595" maxx="-32.1291" maxy="73.7918" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nat_bounds</Name>\n        <Title>Provincial and Territorial Boundaries</Title>\n        <Abstract>Provincial and territorial boundaries</Abstract>\n        <LatLonBoundingBox minx="-179.805" miny="42.0819" maxx="178.866" maxy="89.9488" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>int_bounds</Name>\n        <Title>Boundaries</Title>\n        <Abstract>Canadian International boundaries and offshore limits.</Abstract>\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>can_7.5m</Name>\n        <Title>Landmass outline (1:7 500 000)</Title>\n        <Abstract>The outline of the landmass of Canada</Abstract>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_symb_2m</Name>\n        <Title>Populated Places (symbols 1:2M)</Title>\n        <Abstract>Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_labels_2m</Name>\n        <Title>Populated Places (labels 1:2M)</Title>\n        <Abstract>Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_symb_7.5m</Name>\n        <Title>Populated Places (symbols 1:7.5M)</Title>\n        <Abstract>Sybols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_labels_7.5m</Name>\n        <Title>Populated Places (labels 1:7.5M)</Title>\n        <Abstract>Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_symb_15m</Name>\n        <Title>Populated Places (symbols 1:15M)</Title>\n        <Abstract>Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_labels_15m</Name>\n        <Title>Populated Places (labels 1:15M)</Title>\n        <Abstract>Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cap_symb_e</Name>\n        <Title>Capitals (symbols)</Title>\n        <Abstract>Symbols for the national, provincial and territorial capitals.</Abstract>\n        <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cap_labels</Name>\n        <Title>Capitals (Canada)</Title>\n        <Abstract>National, provincial and territorial capital name labels.</Abstract>\n        <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	atlas.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2512	http://www.lifemapper.org/Services/WMS?Service=WMS&Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "capabilities_1_1_1.dtd"[\r\n<!-- The following element specifies which species to display points and/or distribution models for -->\r\n <!ELEMENT VendorSpecificCapabilities (ScientificName, MapExtras)>\r\n <!ELEMENT ScientificName (#PCDATA)>\r\n <!ELEMENT MapExtras EMPTY>\r\n <!ATTLIST MapExtras \r\n\t\t   MapTitle (true|false) "false" >\r\n ]><WMT_MS_Capabilities version="1.1.1" updateSequence="0"><!-- Service Metadata --><Service><!-- The WMT-defined name for this type of service --><Name>OGC:WMS</Name><!-- Human-readable title for pick lists --><Title>Lifemapper Map Server</Title><!-- Narrative description providing additional information --><Abstract>WMT Map Server maintained by the Biodiversity Research Center.  High-quality maps showing museum specimen locations and habitat prediction models.</Abstract><KeywordList><Keyword>biodiversity</Keyword><Keyword>habitat</Keyword><Keyword>species</Keyword><Keyword>location</Keyword><Keyword>prediction model</Keyword><Keyword>distribution</Keyword></KeywordList><!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://hostname/" /><!-- Contact information --><ContactInformation><ContactPersonPrimary><ContactPerson>Aimee Stewart</ContactPerson><ContactOrganization>Biodiversity Research Center, University of Kansas</ContactOrganization></ContactPersonPrimary><ContactPosition>Software Developer</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>1345 Jayhawk Blvd., Dyche Hall</Address><City>Lawrence</City><StateOrProvince>KS</StateOrProvince><PostCode>66045</PostCode><Country>USA</Country></ContactAddress><ContactFacsimileTelephone>+1 785 864-5335</ContactFacsimileTelephone><ContactElectronicMailAddress>astewart@ku.edu</ContactElectronicMailAddress></ContactInformation><!-- Fees or access constraints imposed. --><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetMap></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><VendorSpecificCapabilities><!-- \r\n\t\t\tScientificName is an optional Query String parameter for GetMap. If a Scientific\r\n\t\t\tName is specified, and exists on the server, Data Points, or Predicted Distribution Maps (models),\r\n\t\t\tor both, will be displayed on the map.  If neither the points nor the models is specified in \r\n\t\t\tthe layer parameter, both will be displayed \r\n\t\t\t--><ScientificName>Client specified scientific name</ScientificName><!-- \r\n\t\t\tMapTitle is an optional Query String parameter for GetMap - the default is false.  A value\r\n\t\t\tof true will display the Scientific name of the requested species (SpeciesScientificName)\r\n\t\t\ton the map.\r\n\t\t\t--><MapExtras MapTitle="false" /></VendorSpecificCapabilities><Layer><Title>Lifemapper Map Server</Title><SRS>EPSG:4326</SRS><!-- all layers are available in at least this SRS --><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" /><Layer opaque="1" queryable="0" noSubsets="0"><name>Land_Shallow_Topo</name><Abstract>NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \r\n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \r\n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\r\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \r\n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \r\n\t\t\t\tscientists, museums, and the public.</Abstract><Attribution>NASA</Attribution><AuthorityURL>http://www.nasa.gov</AuthorityURL><MetadataURL>http://visibleearth.nasa.gov/cgi-bin/viewrecord?11656</MetadataURL></Layer><Layer opaque="1" queryable="0" noSubsets="0"><name>Background</name></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Political Boundaries</name><Abstract>Political Boundaries were derived from data sets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>County USA</name><Abstract>The County USA dataset was created by ESRI and provided with \r\n\t\t\t\tESRI's ArcView 3.2.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Lakes</name><Abstract>Lakes were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Roads</name><Abstract>Roads were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Rivers</name><Abstract>Rivers were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Cities</name><Abstract>Cities were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Distribution Models</name><Abstract>Species Distribution Models were created from museum specimen data points, environmental\r\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\r\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\r\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\r\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.</Abstract><Attribution>The University of Kansas Biodiversity Research Center</Attribution><AuthorityURL>http://www.lifemapper.org</AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Data Points</name><Abstract>Species Data Points are cached copies of data points provided by various institutions through\r\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \r\n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.</Abstract><Attribution>various</Attribution><AuthorityURL></AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer></Layer></Capability></WMT_MS_Capabilities>	www.lifemapper.org	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2513	http://www2.dmsolutions.ca/cgi-bin/mswfs_gmap?SERVICE=WFS&VERSION=1.0.0&REQUEST=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.2.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>GMap WMS Demo Server</Title>\n  <OnlineResource>http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>park</Name>\n        <Title>Parks</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466" />\n    </FeatureType>\n    <FeatureType>\n        <Name>popplace</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	www2.dmsolutions.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2514	http://gdr.ess.nrcan.gc.ca/wmsconnector/com.esri.wms.Esrimap/energy_e?SERVICE=WMS&REQUEST=GetCapabilities&	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GDR Web Map Service energy_e</Title>\r\n<Abstract>energy_e - GDR Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_e?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Paul Huppe</ContactPerson>\r\n<ContactOrganization>Natural Resources Canada</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Senior Systems Consultant</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>601 Booth Street</Address>\r\n<City>Ottawa</City>\r\n<StateOrProvince>Ontario</StateOrProvince>\r\n<PostCode>K1A 0E8</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1-613-943-0996</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1-613-995-2339</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>huppe@nrcan.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_e?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_e?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_e?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>energy_e</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-180" miny="24.3428634415" maxx="180" maxy="90"/>\r\n<Layer queryable="1">\r\n<Name>30</Name>\r\n<Title>Geological Map of Canada, Geological Survey of Canada Map D1860A Geologic Contacts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>29</Name>\r\n<Title>Geological Map of Canada, Geological Survey of Canada Map D1860A Structure Symbols</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.1783432671" miny="40.9957629793" maxx="-22.3441151976" maxy="76.2701578865"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>28</Name>\r\n<Title>Geological Map of Canada, Geological Survey of Canada Map D1860A Geologic Faults</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.8041894362" miny="32.7919687894" maxx="-8.7593111135" maxy="66.1954749478"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>27</Name>\r\n<Title>Geological Map of Canada, Geological Survey of Canada Map D1860A Tectonic Units</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>26</Name>\r\n<Title>Geologic Provinces of Canada</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="31.2773561903" maxx="180" maxy="56.6947084505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>25</Name>\r\n<Title>Sedimentary Basins of Canada - Canadian Shield</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.8180099958" miny="40.8355872985" maxx="-24.511691891" maxy="76.4546939197"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>24</Name>\r\n<Title>Sedimentary Basins of Canada - Appalachia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.8863690515" miny="38.5936873666" maxx="-48.6707852033" maxy="54.7449561258"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>23</Name>\r\n<Title>Sedimentary Basins of Canada - Innuitia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.9363857752" miny="75.7345166488" maxx="-58.5649301918" maxy="82.5379782067"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>22</Name>\r\n<Title>Sedimentary Basins of Canada - Cordillera</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7074428997" miny="45.9061546821" maxx="-114.668341803" maxy="67.7599369034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>21</Name>\r\n<Title>Sedimentary Basins of Canada - Eastern Canada Offshore Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.8516245164" miny="35.0827694647" maxx="-18.8635554975" maxy="78.6433515068"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>20</Name>\r\n<Title>Sedimentary Basins of Canada - Eastern Cratonic Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6429333706" miny="36.2069194164" maxx="-42.7799482735" maxy="66.7538977505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>19</Name>\r\n<Title>Sedimentary Basins of Canada - Arctic Islands Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-152.6443380009" miny="61.5409620441" maxx="-25.9799155683" maxy="79.5483705795"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>18</Name>\r\n<Title>Sedimentary Basins of Canada - Arctic Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.981352825" miny="67.1600955057" maxx="-58.5314663284" maxy="82.8560683756"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>17</Name>\r\n<Title>Sedimentary Basins of Canada - Northern Yukon Fold Complex</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.015968251" miny="63.0536761512" maxx="-129.4385563232" maxy="70.315386778"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>16</Name>\r\n<Title>Sedimentary Basins of Canada - Northern Interior Platform</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144.5025818008" miny="57.7397213021" maxx="-113.4986616282" maxy="71.7358396798"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>15</Name>\r\n<Title>Sedimentary Basins of Canada - Western Canada Sedimentary Basin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4346332572" miny="46.2558164532" maxx="-95.9249557743" maxy="64.4694620192"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>14</Name>\r\n<Title>Sedimentary Basins of Canada - Intermontane Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.5255421753" miny="46.5244065556" maxx="-114.3092554014" maxy="70.0111654782"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>13</Name>\r\n<Title>Sedimentary Basins of Canada - Pacific Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.7981278513" miny="46.9469658922" maxx="-122.0842127331" maxy="56.6673777013"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>12</Name>\r\n<Title>Wells - Western Canada - Visible at Scale of 1:500,000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="24.5489248587" maxx="180" maxy="57.8875830873"/>\r\n<ScaleHint min="0" max="187.06079078824797"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>11</Name>\r\n<Title>Wells - Eastern Canada, Offshore (Note: Wells - Western Canada visible only at 1:500,000 scale)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.3158391368" miny="28.6928871142" maxx="-22.5066507478" maxy="74.539813601"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>10</Name>\r\n<Title>Geothermal Observations (Temperatures) From Canadian Boreholes, Mines and Hydrocarbon Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>9</Name>\r\n<Title>Geothermal Observations (Summaries) From Canadian Boreholes, Mines and Hydrocarbon Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>8</Name>\r\n<Title>Hydrocarbon Analysis of Cuttings Gases From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>7</Name>\r\n<Title>Hydrocarbon Analysis of Gases and Liquids From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>6</Name>\r\n<Title>Saturates and Aromatics Analysis From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>5</Name>\r\n<Title>Saturate Fraction Analysis of Organic Matter Extracted From Cuttings and Crude Oils From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>4</Name>\r\n<Title>Gasoline Fraction Analysis of Organic Matter Extracted From Cuttings and Crude Oils From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>3</Name>\r\n<Title>Rock-Eval Analysis From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>2</Name>\r\n<Title>Rock-Eval Analysis From Canadian Borehole Cuttings, Core and Outcrop Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="24.762812649" maxx="180" maxy="90"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>1</Name>\r\n<Title>Canadian National Coal Inventory</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.960564582" miny="39.2849140162" maxx="-51.8552118146" maxy="55.2960533472"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>0</Name>\r\n<Title>Canada - Political Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="32.4178319558" maxx="180" maxy="60.1627177006"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gdr.ess.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2515	http://gdr.ess.nrcan.gc.ca/wmsconnector/com.esri.wms.Esrimap/GDR_E?SERVICE=WMS&REQUEST=GetCapabilities&	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GDR Web Map Service GDR_E</Title>\r\n<Abstract>GDR_E - GDR Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Paul Huppe</ContactPerson>\r\n<ContactOrganization>Natural Resources Canada</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Senior Systems Consultant</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>601 Booth Street</Address>\r\n<City>Ottawa</City>\r\n<StateOrProvince>Ontario</StateOrProvince>\r\n<PostCode>K1A 0E8</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1-613-943-0996</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1-613-995-2339</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>huppe@nrcan.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>GDR_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-150" miny="40" maxx="-47" maxy="90"/>\r\n<BoundingBox SRS="EPSG:4326" minx="-123.7971793588" miny="48.5717916387" maxx="-122.9173388077" maxy="49.3535072549"/>\r\n<Layer queryable="0">\r\n<Name>SouthernStraitGeorgiaShadedRelief</Name>\r\n<Title>Southern Strait of Georgia Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.7971793588" miny="48.5717916387" maxx="-122.9173388077" maxy="49.3535072549"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>AtlanticDEM</Name>\r\n<Title>Atlantic Canada Digital Elevation Model</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.995758586" miny="40.0005315526" maxx="-47.9969398936" maxy="52.0009963698"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PROV_BASEMAP_PLY</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>\r\n<ScaleHint min="0" max="0.1009367339844901"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>prov07min_basemap_ply</Name>\r\n<Title>Provinces-generalized</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.05952" miny="41.71844" maxx="-52.61312" maxy="83.18365"/>\r\n<ScaleHint min="0.1009367373490478" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>GeolProv</Name>\r\n<Title>Geological Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_CORDILLERA</Name>\r\n<Title>Cordillera</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7074425863" miny="45.9061548033" maxx="-114.6683417685" maxy="67.7599368463"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_INNUITIA</Name>\r\n<Title>Innuitia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.9363858341" miny="75.734516761" maxx="-58.5649308749" maxy="83.8454043302"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_APPALACHIA</Name>\r\n<Title>Appalacia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.8863688178" miny="38.5936874335" maxx="-48.6707852946" maxy="54.7449559374"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_CANADIAN_SHIELD</Name>\r\n<Title>Canadian Shield</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.8180094933" miny="40.8355872697" maxx="-24.511691949" maxy="80.1131857007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_EASTERN_CA_OFFSHORE</Name>\r\n<Title>Eastern Canada Offshore Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.8516246614" miny="35.0827694447" maxx="-18.8635556573" maxy="78.6433514287"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_EASTERN_CRATONIC</Name>\r\n<Title>Eastern Cratonic Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6429336425" miny="36.206919541" maxx="-42.779948249" maxy="66.7551749909"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_ARCTIC_ISLANDS</Name>\r\n<Title>Arctic Islands Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-152.6443382031" miny="61.5409620782" maxx="-25.9799156605" maxy="83.8778589373"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_ARCTIC_MARGIN</Name>\r\n<Title>Arctic Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.9813523954" miny="67.1600954125" maxx="-58.5314669803" maxy="84.1101931511"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_NORTHERN_YUKON_FOLD</Name>\r\n<Title>Northern Yukon Fold Complex</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.0159678088" miny="63.0536762683" maxx="-129.4385565501" maxy="70.3153866212"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_NRTHERN_INTR_PLTFRM</Name>\r\n<Title>Northern Interior Platform</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144.5025815231" miny="57.7397212472" maxx="-113.4986617882" maxy="71.7358395613"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_WESTERN_CANADA</Name>\r\n<Title>Western Canada Sedimentary Basin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4346332206" miny="46.2558163884" maxx="-95.924955881" maxy="64.4694621523"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_INTERMONTANE</Name>\r\n<Title>Intermontane Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.525542124" miny="46.5244066101" maxx="-114.3092554283" maxy="70.0111654101"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_PACIFIC_MARGIN</Name>\r\n<Title>Pacific Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.7981277461" miny="46.9469658651" maxx="-122.0842124961" maxy="56.667377782"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>BedrockGeology</Name>\r\n<Title>National Bedrock Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ScotianShelfSurf</Name>\r\n<Title>Scotian Shelf Surficial Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.6531239789" miny="40.3395546143" maxx="-54.6273513998" maxy="47.889322317"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JuanDeFucaSurficialGeology</Name>\r\n<Title>Strait of Juan de Fuca Surfical Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.7347398666" miny="48.1603056004" maxx="-122.6744439662" maxy="48.4232425753"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1185_01_UNITS_VIEW</Name>\r\n<Title>Geology Mingo Lake-Macdonald Island, Baffin Island, District of Franklin (Bedrock AS1185)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.06918" miny="63.38692" maxx="-71.99905" maxy="65.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1198_01_UNITS_VIEW</Name>\r\n<Title>Geology, Benjamin Lake, District of Mackenzie (Bedrock AS1198)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.0009" miny="63.00015" maxx="-110.50096" maxy="63.25012"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1205_01_UNITS_VIEW</Name>\r\n<Title>Nottingham, Salisbury, and Mill Islands, District of Franklin (Bedrock AS1205)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.99977" miny="63.00031" maxx="-75.99933" maxy="64.06835"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1337_01_UNITS_VIEW</Name>\r\n<Title>Coppermine, District of Mackenzie (Bedrock AS1337)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00167" miny="67.00033" maxx="-114.00145" maxy="68.00039"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1338_01_UNITS_VIEW</Name>\r\n<Title>Dismal Lakes, District of Mackenzie (Bedrock AS1338)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00179" miny="67.0003" maxx="-116.00158" maxy="68.00036"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1364_01_UNITS_VIEW</Name>\r\n<Title>Kognak River (Watterson Lake, 65G/E + Henik Lakes, 65H/W), District of Keewatin (Bedrock AS1364)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-99.00037" miny="61.00008" maxx="-96.99973" maxy="62.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1473_01_UNITS_VIEW</Name>\r\n<Title>Geology, Itchen Lake Area, District of Mackenzie (Bedrock AS1473)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.3963" miny="65.00029" maxx="-111.00116" maxy="66.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1535_01_UNITS_VIEW</Name>\r\n<Title>Geology, Koch Island, District of Franklin (Bedrock AS1535)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.99925" miny="69.00049" maxx="-75.99904" maxy="70.00058"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1601_01_UNITS_VIEW</Name>\r\n<Title>Geology, Yellowknife-Hearne Lake, District of Mackenzie, Northwest Territories (Bedrock AS1601)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00136" miny="62.00016" maxx="-112.00098" maxy="63.00023"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1604_01_UNITS_VIEW</Name>\r\n<Title>Tulemalu Lake, Yathkyed Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1604)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00045" miny="62.00027" maxx="-97.00026" maxy="63.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1605_01_UNITS_VIEW</Name>\r\n<Title>Geology, McBeth Fiord-Cape Henry Kater, District of Franklin (Bedrock AS1605)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99886" miny="69.00042" maxx="-66.65914" maxy="70.00052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1606_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ekalugad Fiord-Home Bay, District of Franklin (Bedrock AS1606)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.00001" miny="67.99854" maxx="-64.78273" maxy="69.00091"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1607_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cape Dorchester-Cape Dorset, District of Franklin, Northwest Territories (Bedrock AS1607)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.29812" miny="63.99977" maxx="-75.82856" maxy="65.48087"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1619_01_UNITS_VIEW</Name>\r\n<Title>Geology, Hackett River, District of Mackenzie, Northwest Territories (Bedrock AS1619)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-109.0011" miny="65.0003" maxx="-107.00094" maxy="66.00036"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1629_01_UNITS_VIEW</Name>\r\n<Title>Geology, Kamilukuak Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1629)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.00056" miny="62.00026" maxx="-100.00042" maxy="63.0003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1645_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology of Coppermine River, District of Mackenzie, Northwest Territories (Surficial AS1645)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00179" miny="65.00026" maxx="-114.00134" maxy="68.00037"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1655_02_UNITS_VIEW</Name>\r\n<Title>Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.49942" miny="67.00045" maxx="-81.17663" maxy="67.63381"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1655_01_UNITS_VIEW</Name>\r\n<Title>Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.99946" miny="67.6338" maxx="-81.24925" maxy="68.2505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1662_01_UNITS_VIEW</Name>\r\n<Title>Geology, Indin Lake, District of Mackenzie, Northwest Territories (Bedrock AS1662)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00146" miny="64.00023" maxx="-114.0013" maxy="65.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1679_01_UNITS_VIEW</Name>\r\n<Title>Geology, Keskarrah Bay Area, North West Territories (Bedrock AS1679)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.418" miny="65.13362" maxx="-112.75127" maxy="65.48364"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1721_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Watts, Quebec/Geologie, Lac Watts, Quebec (Bedrock AS1721)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.4998" miny="61.7503" maxx="-73.99936" maxy="62.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1722_01_UNITS_VIEW</Name>\r\n<Title>Geology, Purtuniq, Quebec/Geologie, Purtuniq, Quebec (Bedrock AS1722)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.00023" miny="61.74978" maxx="-73.49992" maxy="62.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1723_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Lecorre, Quebec/Geologie, Lac Lecorre, Quebec (Bedrock AS1723)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49941" miny="61.75029" maxx="-72.99941" maxy="62.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1724_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Des Deux-Iles, Quebec/Geologie, Lac Des Deux-Iles, Quebec (Bedrock AS1724)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.49946" miny="61.50025" maxx="-73.99942" maxy="61.75033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1725_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Fleury, Quebec/Geologie, Lac Fleury, Quebec (Bedrock AS1725)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.99946" miny="61.50024" maxx="-73.49931" maxy="61.75037"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1726_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Rinfret, Quebec/Geologie, Lac Rinfret, Quebec (Bedrock AS1726)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49964" miny="61.50028" maxx="-72.99916" maxy="61.75035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1727_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Wakeham, Quebec/Geologie, Lac Wakeham, Quebec (Bedrock AS1727)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.99952" miny="61.50027" maxx="-72.4994" maxy="61.75038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1728_01_UNITS_VIEW</Name>\r\n<Title>Geology, Mont Albert-Low, Quebec/Geologie, Mont Albert-Low, Quebec (Bedrock AS1728)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.4995" miny="61.50023" maxx="-71.99953" maxy="61.75026"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1729_01_UNITS_VIEW</Name>\r\n<Title>Geology, Wakeham Bay, Quebec/Geologie, Wakeham Bay, Quebec (Bedrock AS1729)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99958" miny="61.50023" maxx="-71.49947" maxy="61.75021"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1730_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Forcier, Quebec/Geologie, Lac Forcier, Quebec (Bedrock AS1730)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.49948" miny="61.25032" maxx="-73.99944" maxy="61.50035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1731_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cratere Du Nouveau-Quebec, Quebec/Geologie, Cratere Du Nouveau-Quebec, Quebec (Bedrock AS1731)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.99964" miny="61.25026" maxx="-73.4993" maxy="61.50034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1732_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Cournoyer, Quebec/Geologie, Lac Cournoyer, Quebec (Bedrock AS1732)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49971" miny="61.25027" maxx="-72.99927" maxy="61.50035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1733_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Vicenza, Quebec/Geologie, Lac Vicenza, Quebec (Bedrock AS1733)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.9995" miny="61.25027" maxx="-72.49934" maxy="61.50034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1734_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Samandre-Lac Charlery, Quebec/Geologie, Lac Samandre-Lac Charlery, Quebec (Bedrock AS1734)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.50026" miny="61.23152" maxx="-71.99922" maxy="61.50027"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1735_01_UNITS_VIEW</Name>\r\n<Title>Geology, Joy Bay-Burgoyne Bay, Quebec/Geologie, Joy Bay-Burgoyne Bay, Quebec (Bedrock AS1735)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99957" miny="61.16709" maxx="-71.41447" maxy="61.50026"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1779_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cape Barclay and Part of Darby Lake, District of Keewatin, Northwest Territories (Bedrock AS1779)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00031" miny="67.00045" maxx="-92" maxy="68.00052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1780_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ian Calder Lake, District of Keewatin, Northwest Territories (Bedrock AS1780)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00044" miny="66.00042" maxx="-96.00027" maxy="67.0838"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1816_01_UNITS_VIEW</Name>\r\n<Title>Geology, Southwest Part of Tavani Map Area, District of Keewatin, Northwest Territories (Bedrock AS1816)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.00064" miny="61.99993" maxx="-92.99959" maxy="62.50032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1867_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Aylmer Lake, District of Mackenzie, Northwest Territories (Surficial AS1867)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.00112" miny="64.00026" maxx="-108.00095" maxy="65.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1870_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Lac de Gras, District of Mackenzie, Northwest Territories (Surficial AS1870)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00121" miny="64.00026" maxx="-110.00108" maxy="65.00032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1871_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Winter Lake, District of Mackenzie, Northwest Territories (Surficial AS1871)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00134" miny="64.00025" maxx="-112.00119" maxy="65.0003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1889_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Napaktuluik Lake, District of Mackenzie, Northwest Territories (Surficial AS1889)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00145" miny="66.00032" maxx="-112.00126" maxy="67.00038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1890_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Point Lake, District of Mackenzie, Northwest Territories (Surficial AS1890)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00139" miny="65.00028" maxx="-112.00122" maxy="66.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1909_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Kikerk Lake, District of Mackenzie, Northwest Territories (Surficial AS1909)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00156" miny="67.00035" maxx="-112.00133" maxy="68.00039"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1910_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Coppermine (east half), District of Mackenzie, Northwest Territories (Surficial AS1910)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.00159" miny="67.00034" maxx="-114.00145" maxy="67.97223"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1911_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ivujivik, Quebec-Northwest Territories/Geologie, Ivujivik, Quebec-Territoires du Nord-Ouest (Bedrock AS1911)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.24966" miny="62.00031" maxx="-76.49946" maxy="62.60034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1912_01_UNITS_VIEW</Name>\r\n<Title>Geology, Montagne Pinguk, Quebec-Northwest Territories/Geologie, Montagne Pinguk, Quebec-Territoires du Nord-Ouest (Bedrock AS1912)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.16234" miny="61.35352" maxx="-76.49956" maxy="62.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1913_01_UNITS_VIEW</Name>\r\n<Title>Geology, Sugluk, Quebec-Northwest Territories/Geologie, Sugluk, Quebec-Territoires du Nord-Ouest (Bedrock AS1913)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.49959" miny="61.66696" maxx="-74.99937" maxy="62.50033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1914_01_UNITS_VIEW</Name>\r\n<Title>Geology, Pointe Rouge, Quebec-Northwest Territories/Geologie, Pointe Rouge, Quebec-Territoires du Nord-Ouest (Bedrock AS1914)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.99948" miny="61.75029" maxx="-73.49934" maxy="62.75032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1915_01_UNITS_VIEW</Name>\r\n<Title>Geology, Foul Bay, Quebec-Northwest Territories/Geologie, Foul Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1915)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49944" miny="61.75021" maxx="-71.99935" maxy="62.40038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1916_01_UNITS_VIEW</Name>\r\n<Title>Geology, Joy Bay, Quebec-Northwest Territories/Geologie, Joy Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1916)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.24947" miny="61.25026" maxx="-71.49912" maxy="61.75032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1968_02_UNITS_VIEW</Name>\r\n<Title>Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.25043" miny="54.00003" maxx="-99.25034" maxy="54.80495"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1968_01_UNITS_VIEW</Name>\r\n<Title>Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.25041" miny="54.4781" maxx="-99.25032" maxy="55.25008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1978_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Contwoyto Lake, Northwest Territories-Nunavut (Surficial AS1978)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00009" miny="65" maxx="-109.99999" maxy="66.00008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1998_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Koignuk River, Nunavut (Surficial AS1998)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-108" miny="67.5" maxx="-106" maxy="68.44495"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3238_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac de Gras kimberlite field, central Slave Province, Northwest Territories - Nunavut (Bedrock OF3238)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00001" miny="64" maxx="-108" maxy="65.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3395_01_UNITS_VIEW</Name>\r\n<Title>Geology, Chalco-Strachan lakes and parts of Origin-Truce lakes, District of Mackenzie, Northwest Territories (Bedrock OF3395)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.50141" miny="64.25024" maxx="-114.50134" maxy="64.5836"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3396_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ranji-Cotterill lakes, District of Mackenzie, Northwest Territories (Bedrock OF3396)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.5" miny="63.99999" maxx="-114.5" maxy="64.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3532_01_UNITS_VIEW</Name>\r\n<Title>Geology, Okoa Bay-Padloping Island area, District of Franklin, Northwest Territories (Bedrock OF3532)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65.99859" miny="67.00023" maxx="-61.96679" maxy="68.19816"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4259_01_UNITS_VIEW</Name>\r\n<Title>Geology, Isurtuq River-Nedlukseak Fiord, Nunavut (Bedrock OF4259)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.9988" miny="67.00034" maxx="-65.99836" maxy="68.57862"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF851_01_UNITS_VIEW</Name>\r\n<Title>Geology, Beechey lake-duggan lake, District of Mackenzie, map (Bedrock OF851)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-107.00099" miny="65.00032" maxx="-105.00081" maxy="66.00038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM10_1970_01_UNITS_VIEW</Name>\r\n<Title>Dawson Inlet, District of Keewatin (Bedrock PM10-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.0001" miny="61.00026" maxx="-91.99998" maxy="62.00029"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM15_1970_01_UNITS_VIEW</Name>\r\n<Title>Henik Lakes, District of Keewatin (Bedrock PM15-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00026" miny="61.00008" maxx="-96.00015" maxy="62.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM16_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Foxe Peninsula, District of Franklin (Bedrock PM16-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.99952" miny="64.0003" maxx="-71.99901" maxy="66.00056"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM16_1970_01_UNITS_VIEW</Name>\r\n<Title>Ferguson Lake, District of Keewatin (Bedrock PM16-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00027" miny="62.00028" maxx="-96.0002" maxy="63.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM17_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cumberland Sound, District of Franklin (Bedrock PM17-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99911" miny="64.00027" maxx="-63.9985" maxy="66.0004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM18_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Frobisher Bay, District of Franklin (Bedrock PM18-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.4994" miny="61.78902" maxx="-63.89214" maxy="64.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM1_1982_01_UNITS_VIEW</Name>\r\n<Title>Geology of Hyde Lake, District of Keewatin (Bedrock PM1-1982)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.80399" miny="60.00022" maxx="-94.00008" maxy="61.50027"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM3_1972_01_UNITS_VIEW</Name>\r\n<Title>Edehon Lake Area, West Half, District of Keewatin (Bedrock PM3-1972)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.0003" miny="60.00022" maxx="-96.00015" maxy="61.00024"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM4_1972_01_UNITS_VIEW</Name>\r\n<Title>Nueltin Lake, District of Keewatin (Bedrock PM4-1972)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00041" miny="60.00021" maxx="-98.00025" maxy="61.00025"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM9_1970_01_UNITS_VIEW</Name>\r\n<Title>Eskimo Point, District of Keewatin (Bedrock PM9-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00021" miny="61.50027" maxx="-94.00009" maxy="62.00029"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4314_01_UNITS_VIEW</Name>\r\n<Title>Quebec-Chaudiere, Les ponts geologiques de l'est du Canada, Transect 2 (Bedrock OF4314 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.77497" miny="45.7492" maxx="-70.25325" maxy="47.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2735_01_UNITS_VIEW</Name>\r\n<Title>Star Lake (Bedrock OF2735)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-57.5" miny="48.5" maxx="-57" maxy="48.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2966_01_UNITS_VIEW</Name>\r\n<Title>Koala (Bedrock OF2966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00116" miny="64.50028" maxx="-110.50112" maxy="64.7503"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2967_01_UNITS_VIEW</Name>\r\n<Title>Ursula Lake (Bedrock OF2967)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.50114" miny="64.75029" maxx="-110.0011" maxy="65.00032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_03_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 3 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67" miny="47.625" maxx="-66.375" maxy="48.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_02_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 2 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65.19732" miny="48.25" maxx="-64.13333" maxy="49.03334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4482_01_UNITS_VIEW</Name>\r\n<Title>Nauja Bay (Bedrock OF4482)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-70" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4474_01_UNITS_VIEW</Name>\r\n<Title>Ikpik Bay (Bedrock OF4474)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4628_01_UNITS_VIEW</Name>\r\n<Title>Matane-Restigouche, Les ponts geologiques de l'est du Canada, Transect 3 (Bedrock OF4628 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.32118" miny="47.5" maxx="-66.97599" maxy="48.83334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4433_01_UNITS_VIEW</Name>\r\n<Title>Blanchfield Lake (Bedrock OF4433 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4432_01_UNITS_VIEW</Name>\r\n<Title>Clyde River (Bedrock OF4432 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4412_01_UNITS_VIEW</Name>\r\n<Title>Flint Lake (Surficial OF4412)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00002" miny="69" maxx="-74" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4357_01_UNITS_VIEW</Name>\r\n<Title>Flyway Lake (Surficial OF4357)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4355_01_UNITS_VIEW</Name>\r\n<Title>Piling Lake (Surficial OF4355)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68.5" maxx="-74" maxy="69.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4354_01_UNITS_VIEW</Name>\r\n<Title>Straits Bay (Surficial OF4354)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.00009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4353_01_UNITS_VIEW</Name>\r\n<Title>Cairn Bluffs (Surficial OF4353)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.00001" miny="70.46185" maxx="-116" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4352_01_UNITS_VIEW</Name>\r\n<Title>Holman (Surficial OF4352)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.5" miny="70.5" maxx="-117" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4351_01_UNITS_VIEW</Name>\r\n<Title>North-Central Prince Albert Sound (West Half) (Surficial OF4351)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00002" miny="70.49308" maxx="-115" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4337_01_UNITS_VIEW</Name>\r\n<Title>North-Central Prince Albert Sound (East Half) (Surficial OF4337)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115" miny="70.59954" maxx="-114" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4336_01_UNITS_VIEW</Name>\r\n<Title>Page Point (Surficial OF4336)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00001" miny="70.57992" maxx="-113" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4321_01_UNITS_VIEW</Name>\r\n<Title>Southern Prince Albert Sound (Surficial OF4321)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116" miny="70" maxx="-115" maxy="70.33334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4320_01_UNITS_VIEW</Name>\r\n<Title>Woodward Point and Tahiryuak Lake areas (Surficial OF4320)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.00018" miny="70.5" maxx="-112" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4319_01_UNITS_VIEW</Name>\r\n<Title>Linaluk Island (Surficial OF4319)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00014" miny="70" maxx="-112.99999" maxy="70.33334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4317_01_UNITS_VIEW</Name>\r\n<Title>Inuksulik Lake (Bedrock OF4317)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="67.99999" maxx="-70" maxy="70.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4296_02_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Surficial OF4296 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68" maxx="-72" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4296_01_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Surficial OF4296 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4287_01_UNITS_VIEW</Name>\r\n<Title>Nadluardjuk Lake (Surficial OF4287)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.00001" miny="68.33332" maxx="-72" maxy="68.73334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4286_01_UNITS_VIEW</Name>\r\n<Title>southeastern Sturgeon Lake greenstone belt (Bedrock OF4286)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.45007" miny="49.7958" maxx="-90.13326" maxy="49.94588"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4281_01_UNITS_VIEW</Name>\r\n<Title>Arrowsmith River South (Surficial OF4281)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.00001" miny="67" maxx="-90" maxy="67.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4279_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake North (Surficial OF4279)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66.5" maxx="-92" maxy="67.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4278_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake South (Surficial OF4278)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66" maxx="-92.0521" maxy="66.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4269_01_UNITS_VIEW</Name>\r\n<Title>Meadowbank gold deposit area (Bedrock OF4269)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.20972" miny="64.92555" maxx="-95.98333" maxy="65.06806"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_01_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 1 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-63.86529" miny="49.33376" maxx="-62.96553" maxy="49.86729"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4637_01_UNITS_VIEW</Name>\r\n<Title>Bassett Lake (Surficial OF4637)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.00002" miny="57.99999" maxx="-117.99998" maxy="58.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4315_01_UNITS_VIEW</Name>\r\n<Title>Bee Lake greenstone belt (Bedrock OF4315)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.16667" miny="50.58333" maxx="-94.78333" maxy="50.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4594_01_UNITS_VIEW</Name>\r\n<Title>Red Lake greenstone belt, western Superior Province (Bedrock OF4594)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.33333" miny="50.91666" maxx="-93.55" maxy="51.23334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4265_01_UNITS_VIEW</Name>\r\n<Title>Confederation Lake (Bedrock OF4265)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93" miny="51" maxx="-92.5" maxy="51.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4236_01_UNITS_VIEW</Name>\r\n<Title>Compilation, bedrock geology of part of the Western Churchill Province (Bedrock OF4236)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-104.00007" miny="60" maxx="-86" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4201_01_UNITS_VIEW</Name>\r\n<Title>Dewar Lakes (Bedrock OF4201 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4200_01_UNITS_VIEW</Name>\r\n<Title>Straits Bay (Bedrock OF4200 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4190_02_UNITS_VIEW</Name>\r\n<Title>Laughland Lake (Bedrock OF4190 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66" maxx="-92" maxy="66.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4003_01_UNITS_VIEW</Name>\r\n<Title>Piling Lake (Bedrock OF4003)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="67.99997" maxx="-71.99998" maxy="70.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3966_01_UNITS_VIEW</Name>\r\n<Title>Haliburton (Surficial OF3966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.00001" miny="44.99999" maxx="-78.5" maxy="45.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3965_01_UNITS_VIEW</Name>\r\n<Title>Wilberforce (Surficial OF3965)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.5" miny="45" maxx="-78" maxy="45.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3964_01_UNITS_VIEW</Name>\r\n<Title>Gooderham (Surficial OF3964)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.5" miny="44.74999" maxx="-77.99999" maxy="45.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3963_01_UNITS_VIEW</Name>\r\n<Title>Minden (Surficial OF3963)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.00001" miny="44.74999" maxx="-78.5" maxy="45.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3961_01_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Bedrock OF3961)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="67.99997" maxx="-72" maxy="68.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3960_01_UNITS_VIEW</Name>\r\n<Title>Nadluardjuk Lake (Bedrock OF3960)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3959_01_UNITS_VIEW</Name>\r\n<Title>Flint Lake (Bedrock OF3959)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68.75" maxx="-74" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3958_01_UNITS_VIEW</Name>\r\n<Title>MacDonald River (Bedrock OF3958)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="69.5" maxx="-74" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3947_01_UNITS_VIEW</Name>\r\n<Title>Savant Lake greenstone belt (Bedrock OF3947)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.33334" miny="50.25" maxx="-90.13333" maxy="50.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3900_01_UNITS_VIEW</Name>\r\n<Title>Lady Richardson Bay area (Surficial OF3900)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.5" miny="69.25" maxx="-116" maxy="69.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3881_01_UNITS_VIEW</Name>\r\n<Title>Milton Island Area (Bedrock OF3881)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.00001" miny="56.33333" maxx="-102.24966" maxy="56.75002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3873_01_UNITS_VIEW</Name>\r\n<Title>Laval (Bedrock OF3873 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="45.4758" maxx="-73.5" maxy="45.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3835_01_UNITS_VIEW</Name>\r\n<Title>Quebec (Bedrock OF3835 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.5" miny="46.75" maxx="-70.96785" maxy="47.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3819_01_UNITS_VIEW</Name>\r\n<Title>Healey Lake-Artillary Lake (Bedrock OF3819)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-108.00041" miny="63" maxx="-105.99969" maxy="64.99853"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3777_02_UNITS_VIEW</Name>\r\n<Title>Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92" miny="66.5" maxx="-90" maxy="67"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3777_01_UNITS_VIEW</Name>\r\n<Title>Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92" miny="67" maxx="-90" maxy="67.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4001_01_UNITS_VIEW</Name>\r\n<Title>Tatelkuz Lake (Surficial OF4001)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="53" maxx="-124" maxy="53.50004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3781_01_UNITS_VIEW</Name>\r\n<Title>Northern Angikuni Lake Area (Bedrock OF3781)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100" miny="62.25" maxx="-99.5" maxy="62.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3753_01_UNITS_VIEW</Name>\r\n<Title>Sealhole and Fitzpatrick Lakes area (Bedrock OF3753)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.92171" miny="60.76541" maxx="-98.3424" maxy="61"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3752_01_UNITS_VIEW</Name>\r\n<Title>Victory and Mackenzie Lakes (Bedrock OF3752)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96" miny="62.5" maxx="-95.41665" maxy="62.6867"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4190_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake (Bedrock OF4190 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66.49999" maxx="-92" maxy="67"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4157_01_UNITS_VIEW</Name>\r\n<Title>Entiako Lake (Surficial OF4157)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="53" maxx="-125" maxy="53.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3899_01_UNITS_VIEW</Name>\r\n<Title>Cape Baring area (Surficial OF3899)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.5" miny="69.75" maxx="-116" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3757_01_UNITS_VIEW</Name>\r\n<Title>Geological Compilation Map of the Stellarton Basin (Bedrock OF3757)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-62.79512" miny="45.5235" maxx="-62.52356" maxy="45.59632"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3756_01_UNITS_VIEW</Name>\r\n<Title>Innirit Hills (Surficial OF3756)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116" miny="69.25" maxx="-115" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3750_01_UNITS_VIEW</Name>\r\n<Title>Central Reindeer Lake (Bedrock OF3750)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.82498" miny="56.75" maxx="-101.99999" maxy="57.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3703_02_UNITS_VIEW</Name>\r\n<Title>Eastern Cobequid Highlands (Bedrock OF3703 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-63.50003" miny="45.46666" maxx="-62.87499" maxy="45.65"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3703_01_UNITS_VIEW</Name>\r\n<Title>Eastern Cobequid Highlands (Bedrock OF3703 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-64" miny="45.43333" maxx="-63.5" maxy="45.63334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3686_01_UNITS_VIEW</Name>\r\n<Title>Binta Lake (Surficial OF3686)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="53.49999" maxx="-124.99998" maxy="54.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3620_01_UNITS_VIEW</Name>\r\n<Title>Tahultzu Lake (Surficial OF3620)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.00009" miny="53.5" maxx="-123.99999" maxy="54.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3544_01_UNITS_VIEW</Name>\r\n<Title>Region de Saint-Marc-des-Carrieres (Bedrock OF3544)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.50001" miny="46.5" maxx="-71.5" maxy="47.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3520_01_UNITS_VIEW</Name>\r\n<Title>Lachute-Oka (Bedrock OF3520)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="45.45713" maxx="-74" maxy="45.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3450_01_UNITS_VIEW</Name>\r\n<Title>Young Inlet (Surficial OF3450)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110" miny="72.5" maxx="-109" maxy="72.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_03_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 3 of 4 (Bedrock OF3391 Sheet 3 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="69.49997" maxx="-76" maxy="69.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_02_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 2 of 4 (Bedrock OF3391 Sheet 2 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="69.75" maxx="-76" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_01_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 1 of 4 (Bedrock OF3391 Sheet 1 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.75" miny="69.58333" maxx="-77" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2995_01_UNITS_VIEW</Name>\r\n<Title>Region de Shawinigan (Bedrock OF2995)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.00001" miny="46.5" maxx="-72.49999" maxy="46.75006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2994_01_UNITS_VIEW</Name>\r\n<Title>Region de Trois-Rivieres (Bedrock OF2994)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.00001" miny="46.18331" maxx="-72.24522" maxy="46.50003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2969_01_UNITS_VIEW</Name>\r\n<Title>Amer Lake (66H), Deep Rose Lake (66G) and parts of Pelly Lake (66F) (Bedrock OF2969)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.74694" miny="65" maxx="-96" maxy="66.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2756_01_UNITS_VIEW</Name>\r\n<Title>Chesterfield Inlet (Bedrock OF2756)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.00001" miny="63" maxx="-90" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2744_01_UNITS_VIEW</Name>\r\n<Title>SURFICIAL GEOLOGY OF THE TALBOT LAKE AREA (Surficial OF2744)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00001" miny="53.99999" maxx="-99" maxy="54.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2740_01_UNITS_VIEW</Name>\r\n<Title>Preliminary Geology of the, Winter Lake - Lac de Gras area (Bedrock OF2740 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113" miny="64" maxx="-110.99999" maxy="65.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2739_01_UNITS_VIEW</Name>\r\n<Title>Geology of the Paul Lake Area (76 D/9), Lac de Gras (Bedrock OF2739)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.5" miny="64.5" maxx="-110" maxy="64.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2559_01_UNITS_VIEW</Name>\r\n<Title>Slave craton and environs, District of Mackenzie (Bedrock OF2559)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120" miny="60" maxx="-103.99993" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1794_02_UNITS_VIEW</Name>\r\n<Title>Ellice Hills (Bedrock OF1794 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="67.49997" maxx="-88" maxy="68"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1794_01_UNITS_VIEW</Name>\r\n<Title>Ellice Hills (Bedrock OF1794 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="67" maxx="-88" maxy="67.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1776_01_UNITS_VIEW</Name>\r\n<Title>Charny (Bedrock OF1776)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.5" miny="46.5" maxx="-71" maxy="46.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1631_01_UNITS_VIEW</Name>\r\n<Title>Jens Munk Island (North) (Surficial OF1631)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="69.75" maxx="-80" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1630_01_UNITS_VIEW</Name>\r\n<Title>Siorarsuk Peninsula (Surficial OF1630)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="69.75" maxx="-81" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3438_01_UNITS_VIEW</Name>\r\n<Title>Eulatatzella Lake (Bedrock OF3438)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.00004" miny="53.49997" maxx="-123.49996" maxy="54.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2737_01_UNITS_VIEW</Name>\r\n<Title>Gibson Lake (East-Half) (Bedrock OF2737)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93" miny="63" maxx="-92" maxy="64.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1629_01_UNITS_VIEW</Name>\r\n<Title>Elder Island (Surficial OF1629)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="69.75" maxx="-82" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3565_01_UNITS_VIEW</Name>\r\n<Title>Attitti Lake area (Surficial OF3565)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103" miny="55" maxx="-102" maxy="55.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1839_01_UNITS_VIEW</Name>\r\n<Title>Schultz Lake (Bedrock OF1839)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="64" maxx="-96" maxy="65"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1628_01_UNITS_VIEW</Name>\r\n<Title>Cape Tordenskjold (Surficial OF1628)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="69.75" maxx="-83" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1613_01_UNITS_VIEW</Name>\r\n<Title>Murray Maxwell Bay (East) (Surficial OF1613)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70" maxx="-80" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1611_01_UNITS_VIEW</Name>\r\n<Title>Gifford Fiord (East) (Surficial OF1611)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70" maxx="-82" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1610_01_UNITS_VIEW</Name>\r\n<Title>Gifford Fiord (West) (Surficial OF1610)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70" maxx="-83" maxy="70.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1609_01_UNITS_VIEW</Name>\r\n<Title>Asta Lake (Surficial OF1609)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.25" maxx="-83" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1608_01_UNITS_VIEW</Name>\r\n<Title>Ikuma Bay (Surficial OF1608)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.25" maxx="-82" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1607_01_UNITS_VIEW</Name>\r\n<Title>Kukaluk River (Surficial OF1607)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.25" maxx="-80.99998" maxy="70.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1606_01_UNITS_VIEW</Name>\r\n<Title>Neergaard Lake (West) (Surficial OF1606)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.25" maxx="-80" maxy="70.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1605_01_UNITS_VIEW</Name>\r\n<Title>Erichsen Lake (Surficial OF1605)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.5" maxx="-80" maxy="70.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1604_01_UNITS_VIEW</Name>\r\n<Title>Taser Lake (South) (Surficial OF1604)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.5" maxx="-81" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1603_01_UNITS_VIEW</Name>\r\n<Title>Gifford Plateau (East) (Surficial OF1603)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.5" maxx="-82" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1602_01_UNITS_VIEW</Name>\r\n<Title>Gifford Plateau (West) (Surficial OF1602)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.5" maxx="-83" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1601_01_UNITS_VIEW</Name>\r\n<Title>Gifford River (West) (Surficial OF1601)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.75" maxx="-83" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1600_01_UNITS_VIEW</Name>\r\n<Title>Gifford River (East) (Surficial OF1600)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.75" maxx="-82" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1599_01_UNITS_VIEW</Name>\r\n<Title>Taser Lake (North) (Surficial OF1599)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.75" maxx="-81" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1598_01_UNITS_VIEW</Name>\r\n<Title>Quartz Lake (Surficial OF1598)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.75" maxx="-80" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1572_01_UNITS_VIEW</Name>\r\n<Title>Generator Lake (Surficial OF1572)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69.49999" maxx="-69.99999" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1571_01_UNITS_VIEW</Name>\r\n<Title>Itirbilung Fiord (Surficial OF1571)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1570_01_UNITS_VIEW</Name>\r\n<Title>Hantzsch River (Surficial OF1570)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.00001" miny="68" maxx="-70" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1569_01_UNITS_VIEW</Name>\r\n<Title>Dewar Lakes (Surficial OF1569)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68.5" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1556_01_UNITS_VIEW</Name>\r\n<Title>Lac Roy (Bedrock OF1556)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49" maxx="-74.49999" maxy="49.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2075_01_UNITS_VIEW</Name>\r\n<Title>Foley Island (Surficial AS2075)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-72" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1612_01_UNITS_VIEW</Name>\r\n<Title>Murray Maxwell Bay (West) (Surficial OF1612)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70" maxx="-81" maxy="70.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1455_01_UNITS_VIEW</Name>\r\n<Title>Chibougamau (Bedrock OF1455)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.50001" miny="49.75" maxx="-74" maxy="50"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1555_01_UNITS_VIEW</Name>\r\n<Title>Lac Poutrincourt (Bedrock OF1555)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="49" maxx="-74" maxy="49.25002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1552_01_UNITS_VIEW</Name>\r\n<Title>Nanisivik area (Bedrock OF1552)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.66667" miny="72.91666" maxx="-83.12034" maxy="73.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1547_01_UNITS_VIEW</Name>\r\n<Title>Lac Boisvert (Bedrock OF1547)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="49.5" maxx="-74" maxy="49.75003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1546_01_UNITS_VIEW</Name>\r\n<Title>Lac Rohault (Bedrock OF1546)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.50001" miny="49.25" maxx="-73.99997" maxy="49.50003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1456_01_UNITS_VIEW</Name>\r\n<Title>Chapais (Bedrock OF1456)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49.75" maxx="-74.49999" maxy="50.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1394_01_UNITS_VIEW</Name>\r\n<Title>Northern Reindeer Lake (Bedrock OF1394)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103" miny="57.25" maxx="-102" maxy="58"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2076_01_UNITS_VIEW</Name>\r\n<Title>Lake Gillian (Surficial AS2076)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="69" maxx="-72" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2074_01_UNITS_VIEW</Name>\r\n<Title>McBeth Fiord (west half) (Surficial AS2074)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-69.99998" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2073_01_UNITS_VIEW</Name>\r\n<Title>Ekalugad Fiord (west half) (Surficial AS2073)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2072_01_UNITS_VIEW</Name>\r\n<Title>Lac Vernon (moitie est) (Bedrock AS2072)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="58" maxx="-74" maxy="59"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2071_01_UNITS_VIEW</Name>\r\n<Title>Lac Vernon (moitie ouest) (Bedrock AS2071)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="58" maxx="-75" maxy="59"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2066_01_UNITS_VIEW</Name>\r\n<Title>Erichsen Lake (Surficial AS2066)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70" maxx="-80" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2064_01_UNITS_VIEW</Name>\r\n<Title>Lac Father (Bedrock AS2064)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00004" miny="49" maxx="-75" maxy="49.50007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2063_01_UNITS_VIEW</Name>\r\n<Title>Lac Caopatina (Bedrock AS2063)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49" maxx="-73.99997" maxy="49.50007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2062_01_UNITS_VIEW</Name>\r\n<Title>Lac Chibougamau (Bedrock AS2062)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49.5" maxx="-74" maxy="50.00007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2061_01_UNITS_VIEW</Name>\r\n<Title>Lac la Treve (Bedrock AS2061)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="49.5" maxx="-75" maxy="50.00009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2059_01_UNITS_VIEW</Name>\r\n<Title>Sandilands (Surficial AS2059)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="48.99998" maxx="-96" maxy="49.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2058_01_UNITS_VIEW</Name>\r\n<Title>Winkler (Surficial AS2058)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00002" miny="48.99999" maxx="-97" maxy="49.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2057_01_UNITS_VIEW</Name>\r\n<Title>West Hawk Lake (Surficial AS2057)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00001" miny="49.5" maxx="-95" maxy="50.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2055_01_UNITS_VIEW</Name>\r\n<Title>Winnipeg (Surficial AS2055)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="49.49999" maxx="-97" maxy="50.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2054_01_UNITS_VIEW</Name>\r\n<Title>Big Whiteshell Lake (Surficial AS2054)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00003" miny="49.99999" maxx="-95" maxy="50.50002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2053_01_UNITS_VIEW</Name>\r\n<Title>Beausejour (Surficial AS2053)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="49.99999" maxx="-96" maxy="50.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2052_01_UNITS_VIEW</Name>\r\n<Title>Woodlands (Surficial AS2052)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="50" maxx="-96.99999" maxy="50.50002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2051_01_UNITS_VIEW</Name>\r\n<Title>Nopiming (Surficial AS2051)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00003" miny="50.49999" maxx="-95" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2050_01_UNITS_VIEW</Name>\r\n<Title>Belair (Surficial AS2050)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="50.5" maxx="-96" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2048_01_UNITS_VIEW</Name>\r\n<Title>White Strait (Surficial AS2048)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2047_01_UNITS_VIEW</Name>\r\n<Title>Crooks Inlet (Surficial AS2047)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="62.99995" maxx="-70" maxy="63.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2046_01_UNITS_VIEW</Name>\r\n<Title>Blandford Bay (Surficial AS2046)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="63.5" maxx="-69.99986" maxy="64.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2044_01_UNITS_VIEW</Name>\r\n<Title>McKellar Bay (Surficial AS2044)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="62.49993" maxx="-68" maxy="63.00007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2060_01_UNITS_VIEW</Name>\r\n<Title>Whitemouth Lake (Surficial AS2060)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96" miny="49" maxx="-95" maxy="49.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2045_01_UNITS_VIEW</Name>\r\n<Title>Wight Inlet (Surficial AS2045)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.33334" miny="62" maxx="-68" maxy="62.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2043_01_UNITS_VIEW</Name>\r\n<Title>Hidden Bay (Surficial AS2043)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="62.99999" maxx="-68" maxy="63.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2042_01_UNITS_VIEW</Name>\r\n<Title>Frobisher Bay (Surficial AS2042)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70.00011" miny="63.49997" maxx="-67.99989" maxy="64.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2027_01_UNITS_VIEW</Name>\r\n<Title>Deglaciation of southwestern Victoria Island and adjacent Arctic mainland (Bedrock AS2027)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120" miny="68" maxx="-112" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2056_01_UNITS_VIEW</Name>\r\n<Title>Steinbach (Surficial AS2056)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00033" miny="49.49999" maxx="-96.00028" maxy="50"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2049_01_UNITS_VIEW</Name>\r\n<Title>Inwood (Surficial AS2049)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00001" miny="50.49999" maxx="-97" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2023_01_UNITS_VIEW</Name>\r\n<Title>Wijinnedi Lake area (Bedrock AS2023)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.5" miny="63.75" maxx="-114.84298" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2014_01_UNITS_VIEW</Name>\r\n<Title>Riviere Koroc (moitie ouest) (Bedrock AS2014)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-66.00001" miny="58" maxx="-65" maxy="59.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2013_01_UNITS_VIEW</Name>\r\n<Title>Riviere Koroc (moitie est) (Bedrock AS2013)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65" miny="58" maxx="-63.99999" maxy="59.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2011_01_UNITS_VIEW</Name>\r\n<Title>northeast Bathurst Island (Surficial AS2011)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100" miny="76" maxx="-97.41666" maxy="76.76667"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2010_01_UNITS_VIEW</Name>\r\n<Title>Annabel Lake - Flin Flon (Surficial AS2010)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.50001" miny="54.74999" maxx="-101.84787" maxy="55"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2006_01_UNITS_VIEW</Name>\r\n<Title>Lac Bermen Ouest (Bedrock AS2006)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.99944" miny="53" maxx="-68.99986" maxy="54.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2005_01_UNITS_VIEW</Name>\r\n<Title>Lac Bermen Est (Bedrock AS2005)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.00015" miny="53" maxx="-67.99993" maxy="54.0001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1986_01_UNITS_VIEW</Name>\r\n<Title>Fort Fraser (Surficial AS1986)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="54" maxx="-124" maxy="55"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1985_01_UNITS_VIEW</Name>\r\n<Title>White Strait (Bedrock AS1985)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1979_01_UNITS_VIEW</Name>\r\n<Title>Frobisher Bay (Bedrock AS1979)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="63.5" maxx="-68" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1977_01_UNITS_VIEW</Name>\r\n<Title>Big Bald Mountain, Sevogle (Surficial AS1977)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-66.5" miny="46.99999" maxx="-65.74999" maxy="47.25002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1976_01_UNITS_VIEW</Name>\r\n<Title>Serpentine Lake (Surficial AS1976)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.00001" miny="47" maxx="-66.5" maxy="47.25005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1963_01_UNITS_VIEW</Name>\r\n<Title>Moffet Inlet and Fitzgerald Bay (Surficial AS1963)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.02944" miny="71.99996" maxx="-83.99998" maxy="73.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1962_01_UNITS_VIEW</Name>\r\n<Title>Milne Inlet (Surficial AS1962)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.00002" miny="71.99999" maxx="-79.99999" maxy="73.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1960_01_UNITS_VIEW</Name>\r\n<Title>Berlinguet Inlet and Bourassa Bay (Surficial AS1960)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.11057" miny="70.99988" maxx="-83.99998" maxy="72.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2021_01_UNITS_VIEW</Name>\r\n<Title>Dubawnt Lake area (Bedrock AS2021)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.5" miny="62.75" maxx="-100.49998" maxy="63.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2015_01_UNITS_VIEW</Name>\r\n<Title>Bagotville (Bedrock AS2015)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.00001" miny="48.25" maxx="-70.75" maxy="48.45046"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1987_01_UNITS_VIEW</Name>\r\n<Title>Manson River (Surficial AS1987)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="55" maxx="-124" maxy="56"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2016_01_UNITS_VIEW</Name>\r\n<Title>Eastern Prince of Wales Island and adjacent smaller islands (Bedrock AS2016)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="72" maxx="-96.26911" maxy="73.94273"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2007_01_UNITS_VIEW</Name>\r\n<Title>Athabasca Falls (Bedrock AS2007)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00004" miny="52.5" maxx="-117.49997" maxy="52.75003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1969_01_UNITS_VIEW</Name>\r\n<Title>Betts Cove ophiolitic complex and its cover rocks (Bedrock AS1969)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-55.84259" miny="49.78333" maxx="-55.58333" maxy="49.89811"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1959_01_UNITS_VIEW</Name>\r\n<Title>Agu Bay and Easter Cape (Surficial AS1959)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="70" maxx="-84" maxy="71.09769"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1945_01_UNITS_VIEW</Name>\r\n<Title>High Lake greenstone belt (Bedrock AS1945)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.25002" miny="66.75" maxx="-110" maxy="67.83344"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1942_01_UNITS_VIEW</Name>\r\n<Title>Southesk Lake (Bedrock AS1942)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.50004" miny="52.49999" maxx="-117" maxy="52.75005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1941_01_UNITS_VIEW</Name>\r\n<Title>Baril Lake (Bedrock AS1941)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112" miny="58.66666" maxx="-110.5" maxy="59.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1940_01_UNITS_VIEW</Name>\r\n<Title>Florence Lake (Surficial AS1940)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00002" miny="59" maxx="-109.99999" maxy="59.50004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1939_01_UNITS_VIEW</Name>\r\n<Title>Barrow Lake (Bedrock AS1939)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00006" miny="59" maxx="-110.99999" maxy="59.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1938_01_UNITS_VIEW</Name>\r\n<Title>Potts Lakes (Surficial AS1938)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00009" miny="59.5" maxx="-109.99992" maxy="60.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1937_01_UNITS_VIEW</Name>\r\n<Title>Dog River (Surficial AS1937)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00003" miny="59.5" maxx="-111" maxy="60.00004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1919_01_UNITS_VIEW</Name>\r\n<Title>Denare Beach - Schist Lake (Surficial AS1919)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.50041" miny="54.50005" maxx="-101.84827" maxy="54.75008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Drainage</Name>\r\n<Title>Drainage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="44.114666" maxx="-54.440534" maxy="82.793226"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-135.225734" miny="43.673786" maxx="-63.692884" maxy="68.393676"/>\r\n<ScaleHint min="0.013458231197932014" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>BigLakes</Name>\r\n<Title>Big Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.119564" miny="48.824946" maxx="-63.121874" maxy="67.047556"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="42.318436" maxx="-54.050404" maxy="82.793226"/>\r\n<ScaleHint min="0" max="0.026916462395864003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="41.683016" maxx="-52.783564" maxy="68.343266"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PlaceNames</Name>\r\n<Title>Place Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.873494" miny="42.053456" maxx="-52.808064" maxy="82.431976"/>\r\n<ScaleHint min="0" max="0.013458231197932014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geochronology</Name>\r\n<Title>Geochronology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS50K_INDEX_PLY</Name>\r\n<Title>NTS Index (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.00001" miny="41.5" maxx="-52.50001" maxy="83.49311"/>\r\n<ScaleHint min="0" max="0.010093673398449009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS250K_INDEX_PLY</Name>\r\n<Title>NTS Index (1:250k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144" miny="40.99996" maxx="-52.00001" maxy="84.18347"/>\r\n<ScaleHint min="0" max="0.04373925139327902"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS1M_INDEX_PLY</Name>\r\n<Title>NTS Index (1:1M)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.9999998781" miny="40.9999604799" maxx="-52.0000097924" maxy="84.1834695201"/>\r\n<ScaleHint min="0.010093673398449009" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>INDEXMAP_GEOLOGY</Name>\r\n<Title>Index - Geology Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.9999997828" miny="44.7499902351" maxx="-55.5833302172" maxy="76.7666697649"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gdr.ess.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2516	http://gdr.ess.nrcan.gc.ca/wmsconnector/com.esri.wms.Esrimap/energy_f?SERVICE=WMS&REQUEST=GetCapabilities&	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GDR Web Map Service energy_f</Title>\r\n<Abstract>energy_f - GDR Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_f?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Paul Huppe</ContactPerson>\r\n<ContactOrganization>Natural Resources Canada</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Senior Systems Consultant</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>601 Booth Street</Address>\r\n<City>Ottawa</City>\r\n<StateOrProvince>Ontario</StateOrProvince>\r\n<PostCode>K1A 0E8</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1-613-943-0996</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1-613-995-2339</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>huppe@nrcan.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_f?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_f?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_f?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>energy_f</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-180" miny="25.1465761118" maxx="180" maxy="90"/>\r\n<Layer queryable="1">\r\n<Name>30</Name>\r\n<Title>Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Contacts géologiques</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>29</Name>\r\n<Title>Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Symboles structuraux</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.1783432671" miny="40.9957629793" maxx="-22.3441151976" maxy="76.2701578865"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>28</Name>\r\n<Title>Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Failles géologiques</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.8041894362" miny="32.7919687894" maxx="-8.7593111135" maxy="66.1954749478"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>27</Name>\r\n<Title>Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Unités tectoniques</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>26</Name>\r\n<Title>Provinces géologiques du Canada</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="31.2773561903" maxx="180" maxy="56.6947084505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>25</Name>\r\n<Title>Bassins sédimentaires du Canada - Le bouclier canadien</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.8180099958" miny="40.8355872985" maxx="-24.511691891" maxy="76.4546939197"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>24</Name>\r\n<Title>Bassins sédimentaires du Canada - Appalachia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.8863690515" miny="38.5936873666" maxx="-48.6707852033" maxy="54.7449561258"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>23</Name>\r\n<Title>Bassins sédimentaires du Canada - Innuitia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.9363857752" miny="75.7345166488" maxx="-58.5649301918" maxy="82.5379782067"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>22</Name>\r\n<Title>Bassins sédimentaires du Canada - Cordillère</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7074428997" miny="45.9061546821" maxx="-114.668341803" maxy="67.7599369034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>21</Name>\r\n<Title>Bassins sédimentaires du Canada - Bassins extracôtiers de l'Est du Canada</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.8516245164" miny="35.0827694647" maxx="-18.8635554975" maxy="78.6433515068"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>20</Name>\r\n<Title>Bassins sédimentaires du Canada - Bassins cratoniques de l’est canadien</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6429333706" miny="36.2069194164" maxx="-42.7799482735" maxy="66.7538977505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>19</Name>\r\n<Title>Bassins sédimentaires du Canada - Bassins des îles arctiques</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-152.6443380009" miny="61.5409620441" maxx="-25.9799155683" maxy="79.5483705795"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>18</Name>\r\n<Title>Bassins sédimentaires du Canada - Bassins de la marge arctique</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.981352825" miny="67.1600955057" maxx="-58.5314663284" maxy="82.8560683756"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>17</Name>\r\n<Title>Bassins sédimentaires du Canada - Complexe de plissements du Yukon septentrional</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.015968251" miny="63.0536761512" maxx="-129.4385563232" maxy="70.315386778"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>16</Name>\r\n<Title>Bassins sédimentaires du Canada - Plate-forme intérieure septentrionale</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144.5025818008" miny="57.7397213021" maxx="-113.4986616282" maxy="71.7358396798"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>15</Name>\r\n<Title>Bassins sédimentaires du Canada - Bassins sédimentaires de l’Ouest canadien (BSOC) </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4346332572" miny="46.2558164532" maxx="-95.9249557743" maxy="64.4694620192"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>14</Name>\r\n<Title>Bassins sédimentaires du Canada - Bassins intermontagnards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.5255421753" miny="46.5244065556" maxx="-114.3092554014" maxy="70.0111654782"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>13</Name>\r\n<Title>Bassins sédimentaires du Canada - Bassins de la marge pacifique</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.7981278513" miny="46.9469658922" maxx="-122.0842127331" maxy="56.6673777013"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>12</Name>\r\n<Title>Puits - ouest canadien - visibles à l’échelle 1:500,000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="24.5489248587" maxx="180" maxy="57.8875830873"/>\r\n<ScaleHint min="0" max="187.06079078824797"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>11</Name>\r\n<Title>Puits - Zone extracôtière de l’est canadien – (Note: Puits - ouest canadien visibles uniquement à l’échelle 1:500,000)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.3158391368" miny="28.6928871142" maxx="-22.5066507478" maxy="74.539813601"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>10</Name>\r\n<Title>Observations géothermiques canadiennes (températures) basées sur des forages, des mines et des puits d'hydrocarbures</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>9</Name>\r\n<Title>Observations géothermiques canadiennes (sommaires) basées sur des forages, des mines et des puits d'hydrocarbures</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>8</Name>\r\n<Title>Analyses d'hydrocarbures des déblais de forage provenant des puits de la zone extracôtière de l’est canadien</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>7</Name>\r\n<Title>Analyses d'hydrocarbures des gaz et liquides provenant des puits de la zone extracôtière de l’est canadien</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>6</Name>\r\n<Title>Analyse de saturés et aromatiques des puits de la zone extracôtiere de l'Est du Canada</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>5</Name>\r\n<Title>Analyses de saturés de la matière organique extraite des déblais de forage et des échantillons de pétrole brut provenant des puits de la zone extracôtière de l’est canadien</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>4</Name>\r\n<Title>Analyses du contenu organique de gaz extrait des déblais de forage et des échantillons de pétrole brut provenant des puits de la zone extracôtière de l’est canadien</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>3</Name>\r\n<Title>Analyses de pyrolyse Rock-Eval des puits de la zone extracôtière de l’est canadien</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>2</Name>\r\n<Title>Analyses de pyrolyse Rock-Eval effectuées sur des déblais de forage, et sur des échantillons de carottes de forage et d'affleurements canadiens</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="24.762812649" maxx="180" maxy="90"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>1</Name>\r\n<Title>Inventaire national des ressources houillères canadienne</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.960564582" miny="39.2849140162" maxx="-51.8552118146" maxy="55.2960533472"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>0</Name>\r\n<Title>Canada - Frontières politiques</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="32.4178319558" maxx="180" maxy="60.1627177006"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gdr.ess.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2517	http://mcmcwebmap.usgs.gov/OGCConnector/servlet/OGCConnector?&REQUEST=GetCapabilities&ServiceName=NDOP	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<Title>NDOP (OGCConnector v1.2)</Title>\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDOP"/>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDOP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/jpg</Format>\r\n\t\t\t\t<Format>image/png8</Format>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/png24</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDOP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDOP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t\t<DescribeLayer>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDOP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</DescribeLayer>\r\n\t\t\t<GetLegendGraphic>\r\n\t\t\t\t<Format>image/jpg</Format>\r\n\t\t\t\t<Format>image/png8</Format>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/png24</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDOP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetLegendGraphic>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t</Exception>\r\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n\t\t<Layer>\r\n\t\t\t<Title>NDOP</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<SRS>EPSG:54008</SRS>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>States</Name>\r\n\t\t\t\t<Title>State Boundaries</Title>\r\n\t\t\t\t<SRS>EPSG:4269</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-97.49034873842055" miny="1.5941433421543037E-4" maxx="-97.48932233278774" maxy="6.439653201900895E-4"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-179.133392775029" miny="17.6746917518371" maxx="-64.5661616683301" maxy="71.3980488018476"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Projects</Name>\r\n\t\t\t\t<Title>NDOP Projects</Title>\r\n\t\t\t\t<SRS>EPSG:4269</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-97.48978358213678" miny="1.6234853166694385E-4" maxx="-97.48933125882307" maxy="4.4196536149510615E-4"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-116.050735716279" miny="18.0" maxx="-65.5625" maxy="49.0018077806253"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	mcmcwebmap.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2518	http://mcmcwebmap.usgs.gov/OGCConnector/servlet/OGCConnector?&REQUEST=GetCapabilities&ServiceName=NDEP	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<Title>NDEP (OGCConnector v1.2)</Title>\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDEP"/>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDEP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/jpg</Format>\r\n\t\t\t\t<Format>image/png8</Format>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/png24</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDEP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDEP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t\t<DescribeLayer>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDEP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</DescribeLayer>\r\n\t\t\t<GetLegendGraphic>\r\n\t\t\t\t<Format>image/jpg</Format>\r\n\t\t\t\t<Format>image/png8</Format>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/png24</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDEP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetLegendGraphic>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t</Exception>\r\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n\t\t<Layer>\r\n\t\t\t<Title>NDEP</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<SRS>EPSG:54008</SRS>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>States</Name>\r\n\t\t\t\t<Title>State Boundaries</Title>\r\n\t\t\t\t<SRS>EPSG:4269</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-97.49034873842055" miny="1.5941433421543037E-4" maxx="-97.48932233278774" maxy="6.439653201900895E-4"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-179.133392775029" miny="17.6746917518371" maxx="-64.5661616683301" maxy="71.3980488018476"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Projects1</Name>\r\n\t\t\t\t<Title>NDEP Planned</Title>\r\n\t\t\t\t<SRS>EPSG:4269</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-97.48985591935337" miny="2.2661146950051303E-4" maxx="-97.48936847753548" maxy="4.41943356829295E-4"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-124.125" miny="25.125" maxx="-69.7168428171764" maxy="48.9993705841809"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Projects2</Name>\r\n\t\t\t\t<Title>NDEP In Work</Title>\r\n\t\t\t\t<SRS>EPSG:4269</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-97.48985591935337" miny="2.2661146950051303E-4" maxx="-97.48936847753548" maxy="4.41943356829295E-4"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-124.125" miny="25.125" maxx="-69.7168428171764" maxy="48.9993705841809"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Projects3</Name>\r\n\t\t\t\t<Title>NDEP Completed</Title>\r\n\t\t\t\t<SRS>EPSG:4269</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-97.48985591935337" miny="2.2661146950051303E-4" maxx="-97.48936847753548" maxy="4.41943356829295E-4"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-124.125" miny="25.125" maxx="-69.7168428171764" maxy="48.9993705841809"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	mcmcwebmap.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2519	http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?version=1.0&request=GetCapabilities&	<?xml version="1.0" encoding="utf-8" standalone="no" ?>\n<CGDIGAZ_Capabilities version="1.0" xmlns:xlink="http://www.w3.org/1999/xlink">\n <Service>\n  <Name>CGDI Gazetteer Service</Name>\n  <Title>CGDI Gazetteer Service</Title>\n  <Abstract>This service acts as a gazetteer</Abstract>\n  <Keywords>CGDI, CCRS, NRCan, OGC, gazetteer, placenames, Canada</Keywords>\n  <OnlineResource>http://cgdi-dev.geoconnections.org/prototypes/cgdigaz/</OnlineResource>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Patrick King</ContactPerson>\n    <ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>Senior Systems Scientist</ContactPosition>\n   <ContactAddress>\n    <AddressType>postal</AddressType>\n    <Address>615 Booth Street, room 650</Address>\n    <City>Ottawa</City>\n    <StateOrProvince>Ontario</StateOrProvince>\n    <PostCode>K1A 0E7</PostCode>\n    <Country>Canada</Country>\n   </ContactAddress>\n   <ContactVoiceTelephone>+1 613 947 1828</ContactVoiceTelephone>\n   <ContactFacsimileTelephone>+1 613 947 2410</ContactFacsimileTelephone>\n   <ContactElectronicMailAddress>patrick.king@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n </Service>\n\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Get>\n      <Post>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetPlacenameGeometry>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Get>\n      <Post>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetPlacenameGeometry>\n  </Request>\n\n  <Exception>\n   <Format>text/xml</Format>\n  </Exception>\n\n  <NameSource>\n   <Name>GEO_NP2</Name>\n   <Title>CGNDB Names Source Concise Gazetteer</Title>\n   <Abstract>CGDI Gazetteer layer abstract information</Abstract>\n   <LatLonBoundingBox minx="-141" miny="42" maxx="-52" maxy="84" />\n   <DataURL>\n    <Format>text/html</Format>\n     <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/prototypes/cgdigaz/"/>\n   </DataURL>\n   <HelpURL>\n    <Format>text/html</Format>\n    <OnlineResource xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/english/cgndb_instruct.html"/>\n   </HelpURL>\n  </NameSource>\n </Capability>\n</CGDIGAZ_Capabilities>\n	cgdi-dev.geoconnections.org	CA	<CGDIGAZ_Capabilities version="1.0" xmlns:xlink="http://www.w3.org/1999/xlink">	CGDIGAZ_Capabilities	1.0
2520	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?WMTVER=1.1.0&REQUEST=GetCapabilities&ServiceName=USGS_WMS_REF&Service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities version="1.1.0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_WMS_REF</Title>\r\n<Abstract>ArcIMS USGS_WMS_REF Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_REF?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_REF?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_REF?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_REF?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_WMS_REF</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.792239491055" miny="17.6746880481283" maxx="-66.6059042998018" maxy="59.7594712167613"/>\r\n<Layer queryable="1">\r\n<Name>Federal_Lands</Name>\r\n<Title>Federal_Lands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.212814829368" miny="24.4512077586946" maxx="179.788208504046" maxy="71.222625802254"/>\r\n<ScaleHint min="6360.074076729717" max="22447.32027081069"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Federal_Lands</Name>\r\n<Title>Federal_Lands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3406978023638"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Names-Federal_Lands</Name>\r\n<Title>Names-Federal_Lands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3406978023638"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Urban_Areas</Name>\r\n<Title>Urban_Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Names-Urban_Areas</Name>\r\n<Title>Names-Urban_Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Water_Bodies</Name>\r\n<Title>Water_Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Names-Water_Bodies</Name>\r\n<Title>Names-Water_Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Streams</Name>\r\n<Title>Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Names-Streams</Name>\r\n<Title>Names-Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Interstate Labels</Name>\r\n<Title>Interstate Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>\r\n<ScaleHint min="187.0610022567563" max="9353.050112837815"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Route_Numbers</Name>\r\n<Title>Route_Numbers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>\r\n<ScaleHint min="187.0610022567563" max="748.2440090270252"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>\r\n<ScaleHint min="561.1830067702689" max="1309.427015797294"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Federal_Lands</Name>\r\n<Title>Federal_Lands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.212814829368" miny="18.2312027529017" maxx="179.788208504046" maxy="71.222625802254"/>\r\n<ScaleHint min="2244.732027081069" max="6360.074076729717"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Water_Bodies</Name>\r\n<Title>Water_Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>\r\n<ScaleHint min="1122.3660135405378" max="29929.760361080975"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Urban_Areas</Name>\r\n<Title>Urban_Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>\r\n<ScaleHint min="4489.464054162154" max="11223.660135405376"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Urban_Areas</Name>\r\n<Title>Urban_Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>\r\n<ScaleHint min="1870.6100225675627" max="4489.464054162154"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Names-Urban_Areas</Name>\r\n<Title>Names-Urban_Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>\r\n<ScaleHint min="2805.915033851344" max="9353.050112837815"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Streams</Name>\r\n<Title>Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.364638817402" miny="25.840995759989" maxx="-67.1657557259476" maxy="70.3456118014371"/>\r\n<ScaleHint min="1122.3660135405378" max="29929.760361080975"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Streams</Name>\r\n<Title>Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>\r\n<ScaleHint min="1309.427015797294" max="2618.854031594591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>\r\n<ScaleHint min="2618.854031594591" max="16835.490203108096"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.194854829352" miny="17.6790887523875" maxx="179.226867503524" maxy="71.3638988023854"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.3449398023727"/>\r\n<ScaleHint min="1122.3660135405378" max="5237.708063189182"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>\r\n<ScaleHint min="299.29760361080974" max="1122.3660135405378"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.8489761" miny="24.3963089" maxx="-66.8850861" maxy="49.3843575"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>State_Labels</Name>\r\n<Title>State_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.3449398023727"/>\r\n<ScaleHint min="4489.464054162154" max="16835.490203108096"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>State_Labels</Name>\r\n<Title>State_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>County</Name>\r\n<Title>County</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>County_Labels</Name>\r\n<Title>County_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
2521	http://uo.space.frot.org/freemap/map.cgi?service=WFS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.4.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>freemap WFS - bristol</Title>\n  <OnlineResource>http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>gps_tracks</Name>\n        <Title>gps_tracks</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	uo.space.frot.org	US	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2522	http://mcmcwebmap.usgs.gov/servlet/com.esri.wms.Esrimap?WMTVER=1.1.0&REQUEST=GetCapabilities&ServiceName=test&Service=WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	mcmcwebmap.usgs.gov	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
2523	http://www.ga.gov.au/bin/getmap.pl?dataset=national&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.0 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Geoscience Australia national geoscience datasets.</Title>\n  <Abstract>OGC Web Map Server maintained by the Australian Government: Geoscience Australia (www.ga.gov.au). High-quality Australia-wide geoscience mapping data. All data are free to use. See www.ga.gov.au/products for free downloads of most of these datasets.</Abstract>\n        <KeywordList>\n          <Keyword>Australia</Keyword>\n          <Keyword>geoscience</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>geophysics</Keyword>\n          <Keyword>geochemistry</Keyword>\n          <Keyword>topography</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Timothy Mackey</ContactPerson>\n      <ContactOrganization>Geoscience Australia</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Web Systems Manager</ContactPosition>\n      <ContactVoiceTelephone>+61 2 6249 9111</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>webmaster@ga.gov.au</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>http://www.ga.gov.au/about/copyright.jsp</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>NAT</Name>\n    <Title>Geoscience Australia national geoscience datasets.</Title>\n    <SRS> EPSG:4326 EPSG:4202 EPSG:4203 EPSG:20248 EPSG:20249 EPSG:20250 EPSG:20251 EPSG:20252 EPSG:20253 EPSG:20254 EPSG:20255 EPSG:20256 EPSG:20257 EPSG:20258 EPSG:20348 EPSG:20349 EPSG:20350 EPSG:20351 EPSG:20352 EPSG:20353 EPSG:20354 EPSG:20355 EPSG:20356 EPSG:20357 EPSG:20358 EPSG:28348 EPSG:28349 EPSG:28350 EPSG:28351 EPSG:28352 EPSG:28353 EPSG:28354 EPSG:28355 EPSG:28356 EPSG:28357 EPSG:28358 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:4283 EPSG:4322 EPSG:4930 EPSG:4931 EPSG:4176 EPSG:4938 EPSG:4939 EPSG:4283 EPSG:4986 EPSG:4987 EPSG:4324 EPSG:4984 EPSG:4985 EPSG:4978 EPSG:4979 EPSG:3110 EPSG:3111 EPSG:3112 EPSG:102171 EPSG:18001</SRS>\n    <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369" />\n    <BoundingBox SRS="EPSG:3112"\n                minx="-2.2e+06" miny="-4.7e+06" maxx="2e+06" maxy="-1.5e+06" />\n    <ScaleHint min="498.903" max="99780.6" />\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d00</Name>\n        <Title>Seismic velocity - 0km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d01</Name>\n        <Title>Seismic velocity - 1km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d02</Name>\n        <Title>Seismic velocity - 2km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d03</Name>\n        <Title>Seismic velocity - 3km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d04</Name>\n        <Title>Seismic velocity - 4km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d05</Name>\n        <Title>Seismic velocity - 5km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d06</Name>\n        <Title>Seismic velocity - 6km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d07</Name>\n        <Title>Seismic velocity - 7km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d08</Name>\n        <Title>Seismic velocity - 8km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d09</Name>\n        <Title>Seismic velocity - 9km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d10</Name>\n        <Title>Seismic velocity - 10km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d11</Name>\n        <Title>Seismic velocity - 11km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d12</Name>\n        <Title>Seismic velocity - 12km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d13</Name>\n        <Title>Seismic velocity - 13km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d14</Name>\n        <Title>Seismic velocity - 14km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d15</Name>\n        <Title>Seismic velocity - 15km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d16</Name>\n        <Title>Seismic velocity - 16km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d17</Name>\n        <Title>Seismic velocity - 17km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d18</Name>\n        <Title>Seismic velocity - 18km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d19</Name>\n        <Title>Seismic velocity - 19km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d20</Name>\n        <Title>Seismic velocity - 20km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d21</Name>\n        <Title>Seismic velocity - 21km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d22</Name>\n        <Title>Seismic velocity - 22km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d23</Name>\n        <Title>Seismic velocity - 23km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d24</Name>\n        <Title>Seismic velocity - 24km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d25</Name>\n        <Title>Seismic velocity - 25km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d26</Name>\n        <Title>Seismic velocity - 26km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d27</Name>\n        <Title>Seismic velocity - 27km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d28</Name>\n        <Title>Seismic velocity - 28km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d29</Name>\n        <Title>Seismic velocity - 29km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d30</Name>\n        <Title>Seismic velocity - 30km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d31</Name>\n        <Title>Seismic velocity - 31km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d32</Name>\n        <Title>Seismic velocity - 32km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d33</Name>\n        <Title>Seismic velocity - 33km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d34</Name>\n        <Title>Seismic velocity - 34km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d35</Name>\n        <Title>Seismic velocity - 35km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d36</Name>\n        <Title>Seismic velocity - 36km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d37</Name>\n        <Title>Seismic velocity - 37km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d38</Name>\n        <Title>Seismic velocity - 38km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d39</Name>\n        <Title>Seismic velocity - 39km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d40</Name>\n        <Title>Seismic velocity - 40km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d41</Name>\n        <Title>Seismic velocity - 41km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d42</Name>\n        <Title>Seismic velocity - 42km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d43</Name>\n        <Title>Seismic velocity - 43km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d44</Name>\n        <Title>Seismic velocity - 44km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d45</Name>\n        <Title>Seismic velocity - 45km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d46</Name>\n        <Title>Seismic velocity - 46km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d47</Name>\n        <Title>Seismic velocity - 47km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d48</Name>\n        <Title>Seismic velocity - 48km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d49</Name>\n        <Title>Seismic velocity - 49km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d50</Name>\n        <Title>Seismic velocity - 50km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d51</Name>\n        <Title>Seismic velocity - 51km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d52</Name>\n        <Title>Seismic velocity - 52km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d53</Name>\n        <Title>Seismic velocity - 53km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d54</Name>\n        <Title>Seismic velocity - 54km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d55</Name>\n        <Title>Seismic velocity - 55km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>geothm5k</Name>\n        <Title>Geothermal gradients image - 5km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bath_col</Name>\n        <Title>Bathymetry colour image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bath_grey</Name>\n        <Title>Bathymetry greyscale image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dtbase</Name>\n        <Title>Depth to basement image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem_9sec</Name>\n        <Title>9 second DEM</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem</Name>\n        <Title>30 second DEM (colour)</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem_grey</Name>\n        <Title>30 second DEM (greyscale)</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>gravity</Name>\n        <Title>800m pixel gravity image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_grey</Name>\n        <Title>400m pixel continental Australia magnetics (3ed) greyscale</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_col</Name>\n        <Title>400m pixel continental Australia magnetics (3ed) colour</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_col_1000m</Name>\n        <Title>1000m pixel regional Australia magnetics (3ed) greyscale</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map1ml_lm</Name>\n        <Title>1:1 000 000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.047" miny="-44.7312" maxx="161.258" maxy="-5.87329" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.68846e+06" miny="-5.03651e+06" maxx="2.27969e+06" maxy="-947172" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map250_lm</Name>\n        <Title>1:250,000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.881" miny="-44.3531" maxx="158.535" maxy="-7.72157" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.19071e+06" miny="-4.99291e+06" maxx="2.05436e+06" maxy="-1.08021e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map100_lm</Name>\n        <Title>1:100,000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="108.495" miny="-44.4828" maxx="157.31" maxy="-7.87191" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.13472e+06" miny="-5.00785e+06" maxx="1.94651e+06" maxy="-1.08929e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>eqrisk_lm</Name>\n        <Title>Geohazard Risk</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>eqrisk_lm_trans</Name>\n        <Title>Geohazard Risk (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm</Name>\n        <Title>Geological regions</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm_trans</Name>\n        <Title>Geological regions (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cetec_lm</Name>\n        <Title>Crustal elements of Australia</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cetec_lm_trans</Name>\n        <Title>Crustal elements of Australia (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hydgeo_lm</Name>\n        <Title>Hydrogeology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hydgeo_lm_trans</Name>\n        <Title>Hydrogeology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_all</Name>\n        <Title>Regolith - all</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_all_trans</Name>\n        <Title>Regolith (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_class</Name>\n        <Title>Regolith classified</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_class_trans</Name>\n        <Title>Regolith classified (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_lndfrm</Name>\n        <Title>Regolith landform</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_unit</Name>\n        <Title>Geology by unit</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_unit_trans</Name>\n        <Title>Geology by unit (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_grp</Name>\n        <Title>Geology by group</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_grp_trans</Name>\n        <Title>Geology by group (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_lith</Name>\n        <Title>Geology by lithology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_lith_trans</Name>\n        <Title>Geology by lithology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_lm</Name>\n        <Title>Metamorphic geology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm</Name>\n        <Title>Sedimentary basins outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_type</Name>\n        <Title>Sedimentary basins by type</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_type_trans</Name>\n        <Title>Sedimentary basins by type (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_pros</Name>\n        <Title>Sedimentary basins by petroleum prospectivity</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainagepl</Name>\n        <Title>Drainage polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>politicalpl</Name>\n        <Title>Political polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_bnds</Name>\n        <Title>Geology boundaries</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_flts</Name>\n        <Title>Geology faults</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geolln_lm</Name>\n        <Title>Geology lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>metln_lm</Name>\n        <Title>Metamorphic lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georegquery</Name>\n        <Title>Geological regions (undivided)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>citiesquery</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.863" miny="-51.262" maxx="179.937" maxy="19.5357" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-9.52997e+06" miny="-5.80884e+06" maxx="4.60258e+06" maxy="-104390" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozminquery</Name>\n        <Title>Mines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.705" miny="-42.1882" maxx="155.481" maxy="-11.2178" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.73281e+06" miny="-4.74505e+06" maxx="1.83596e+06" maxy="-1.43356e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pet_leases</Name>\n        <Title>Petroleum leases</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.24262e+06" miny="-4.96843e+06" maxx="1.88448e+06" maxy="-1.06399e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pet_leases_trans</Name>\n        <Title>Petroleum leases (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.24262e+06" miny="-4.96843e+06" maxx="1.88448e+06" maxy="-1.06399e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sedbas_out</Name>\n        <Title>Sedimentary basins - outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grav_surveys</Name>\n        <Title>Gravity survey bounding rectangles</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="97.0555" miny="-44.3102" maxx="172.1" maxy="2.89882" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-3.14662e+06" miny="-4.98796e+06" maxx="3.25118e+06" maxy="17169.6" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grav_network</Name>\n        <Title>Fundamental gravity network stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.02" miny="-43.4461" maxx="156.009" maxy="-5.50631" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.02685e+06" miny="-4.88869e+06" maxx="1.85659e+06" maxy="-796230" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvpl1</Name>\n        <Title>Geomagnetic Reference Grid of Australia - declination</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdpl1</Name>\n        <Title>Geomagnetic Reference Grid of Australia - polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdpl</Name>\n        <Title>Geomagnetic Reference Grid of Australia - declination polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvpl</Name>\n        <Title>Geomagnetic Reference Grid of Australia - range</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ceelm_lm</Name>\n        <Title>Crustal Elements of Australia - states</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ceelm_lm_trans</Name>\n        <Title>Crustal Elements of Australia (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_lm_trans</Name>\n        <Title>Metamorphic Geology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm_out</Name>\n        <Title>Geological regions (outlines)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nt_index_l</Name>\n        <Title>NTDATA digital geology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="128.332" miny="-26.0899" maxx="138.536" maxy="-10.8982" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-560599" miny="-2.96116e+06" maxx="448490" maxy="-1.28813e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>airsur_lm</Name>\n        <Title>Airborne surveys polygon outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="108.634" miny="-44.8209" maxx="177.027" maxy="-4.98956" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.11477e+06" miny="-5.04691e+06" maxx="3.68339e+06" maxy="-1.06169e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvln</Name>\n        <Title>Australian Geomagnetic Reference Field, secular variation</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdln</Name>\n        <Title>Australian Geomagnetic Reference Field, boundary</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_5degpt</Name>\n        <Title>Graticule points with lat longs (five degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.792" miny="-82.3756" maxx="179.889" maxy="23.3655" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="-486.959" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_5degln</Name>\n        <Title>Graticule (five degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_1degln</Name>\n        <Title>Graticule (one degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>slideslm</Name>\n        <Title>Landslides</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.891" miny="-43.5508" maxx="161.643" maxy="-10.7594" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.86313e+06" miny="-4.9007e+06" maxx="2.34332e+06" maxy="-1.45701e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>quakeslm</Name>\n        <Title>Earthquakes, magnitude >=4</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.728" miny="-85.5654" maxx="179.878" maxy="46.726" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.48742e+07" miny="-1.18788e+07" maxx="5.95557e+06" maxy="2.67552e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>histss_lm</Name>\n        <Title>Location of historic deep seismic soundings</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.872" miny="-36.2023" maxx="151.863" maxy="-14.7117" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01204e+06" miny="-4.0729e+06" maxx="1.61834e+06" maxy="-1.85535e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>onsht_lm</Name>\n        <Title>Locations of onshore refraction shot points</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.136" miny="-42.842" maxx="156.122" maxy="-6.44799" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.76972e+06" miny="-4.8196e+06" maxx="1.87862e+06" maxy="-887108" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>landss_lm</Name>\n        <Title>Geoscience Australia's onshore seismic traverses</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>offsht_lm</Name>\n        <Title>Locations of offshore refraction shot points</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.35" miny="-21.0998" maxx="129.673" maxy="-9.68066" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.36116e+06" miny="-2.42311e+06" maxx="-483819" maxy="-1.33539e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sonoby_lm</Name>\n        <Title>Locations of offshore sonobouy stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.598" miny="-40.0265" maxx="141.967" maxy="-3.29316" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.13977e+06" miny="-4.50034e+06" maxx="690727" maxy="-548966" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>marine_lm</Name>\n        <Title>Navigation tracks of marine deep seismic lines from RV Rig Seismic</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.804" miny="-68.0031" maxx="179.915" maxy="-2.22434" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.84548e+06" miny="-8.07208e+06" maxx="4.02889e+06" maxy="-1.06594e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>refstn_lm</Name>\n        <Title>Locations of seismic recording stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="106.327" miny="-44.0546" maxx="156.793" maxy="-5.72201" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.33294e+06" miny="-4.95854e+06" maxx="1.91144e+06" maxy="-867579" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>seisvellm</Name>\n        <Title>Seismic velocity reading</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="106.129" miny="-43.7093" maxx="160.904" maxy="-8.16869" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.35918e+06" miny="-4.91887e+06" maxx="2.27467e+06" maxy="-1.15928e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozmin</Name>\n        <Title>Mineral deposits (Ozmin)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.572" miny="-42.4672" maxx="156.2" maxy="-9.73869" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.91288e+06" miny="-4.77682e+06" maxx="1.89306e+06" maxy="-1.27404e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozrox</Name>\n        <Title>Field geological observation sites (OZROX)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.197" miny="-43.501" maxx="156.447" maxy="-9.61987" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01031e+06" miny="-4.89499e+06" maxx="1.89319e+06" maxy="-1.27388e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wells</Name>\n        <Title>Petroleum well locations</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozchem</Name>\n        <Title>OZCHEM - geochemical analyses</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.197" miny="-43.5011" maxx="156.327" maxy="-10.5221" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01031e+06" miny="-4.89499e+06" maxx="1.88287e+06" maxy="-1.37779e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>upb</Name>\n        <Title>U/Pb age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="112.401" miny="-42.6686" maxx="146.939" maxy="-11.0461" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.83675e+06" miny="-4.79978e+06" maxx="1.09335e+06" maxy="-1.41402e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>smnd</Name>\n        <Title>Sm/Nd age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.015" miny="-41.8922" maxx="150.858" maxy="-11.5166" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.79848e+06" miny="-4.71138e+06" maxx="1.43995e+06" maxy="-1.46282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rbsr</Name>\n        <Title>Rb/Sr age analysis</Title>\n        <LatLonBoundingBox minx="111.708" miny="-42.5845" maxx="149.034" maxy="-10.8915" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.89865e+06" miny="-4.79019e+06" maxx="1.2731e+06" maxy="-1.40459e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>shrimp</Name>\n        <Title>SHRIMP age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="112.293" miny="-43.5011" maxx="154.235" maxy="-11.1558" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.8295e+06" miny="-4.89499e+06" maxx="1.70318e+06" maxy="-1.42562e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zn_occdd</Name>\n        <Title>Zinc occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.4985" maxx="152.993" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.4985" maxx="152.993" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>w_occdd</Name>\n        <Title>Tungsten occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.4885" maxx="152.975" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.4885" maxx="152.975" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>u_occdd</Name>\n        <Title>Uranium occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-41.8321" maxx="152.673" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-41.8321" maxx="152.673" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ta_occdd</Name>\n        <Title>Tantalum occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sn_occdd</Name>\n        <Title>Tin occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5649" maxx="153.45" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5649" maxx="153.45" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pgm_occdd</Name>\n        <Title>Platinum group metals occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pb_occdd</Name>\n        <Title>Lead occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.1837" maxx="152.967" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.1837" maxx="152.967" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ni_occdd</Name>\n        <Title>Nickel occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.0461" maxx="152.891" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.0461" maxx="152.891" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mnlsnddd</Name>\n        <Title>Mineral sands occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mn_occdd</Name>\n        <Title>Manganese occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-41.8496" maxx="153.515" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-41.8496" maxx="153.515" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>fe_occdd</Name>\n        <Title>Iron occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-42.9627" maxx="152.927" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-42.9627" maxx="152.927" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>dmd_occdd</Name>\n        <Title>Diamond occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cu_occdd</Name>\n        <Title>Copper occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.3255" maxx="153.441" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.3255" maxx="153.441" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>coaloccdd</Name>\n        <Title>Coal occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>au_occdd</Name>\n        <Title>Gold occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5135" maxx="153.477" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5135" maxx="153.477" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ag_occdd</Name>\n        <Title>Silver occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.2569" maxx="153.629" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.2569" maxx="153.629" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>minlocdd</Name>\n        <Title>All occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5942" maxx="153.63" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5942" maxx="153.63" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cemag_lm</Name>\n        <Title>Crustal elements of Australia - magnetic lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.692" miny="-43.3436" maxx="156.647" maxy="-10.707" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.9709e+06" miny="-4.87695e+06" maxx="1.91371e+06" maxy="-1.39342e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cegrav_lm</Name>\n        <Title>Crustal elements of Australia - gravity lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.758" miny="-43.351" maxx="155.742" maxy="-9.8289" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.05165e+06" miny="-4.87779e+06" maxx="1.83553e+06" maxy="-1.30396e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>majpop</Name>\n        <Title>Major population centres.</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="44.8566" miny="-49.6057" maxx="178.119" maxy="12.1484" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-8.3884e+06" miny="-5.60904e+06" maxx="3.579e+06" maxy="-659449" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Cities and towns of Australia by type.</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.844" miny="-59.4692" maxx="179.937" maxy="22.971" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.03618e+07" miny="-6.85014e+06" maxx="5.04576e+06" maxy="-8863.8" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coast</Name>\n        <Title>Coastline</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>politicall</Name>\n        <Title>Poltical boundaries (lines)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aus_zones</Name>\n        <Title>Offshore political zones of Australia</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.864" miny="-64.4434" maxx="179.955" maxy="-2.35768" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.73882e+06" miny="-7.53961e+06" maxx="3.59923e+06" maxy="-1.04706e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pipeline</Name>\n        <Title>Petroleum pipelines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.138" miny="-39.1987" maxx="155.138" maxy="-11.2108" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01872e+06" miny="-4.40727e+06" maxx="1.86342e+06" maxy="-1.45803e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>oilflds</Name>\n        <Title>Oilfields</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.352" miny="-39.4106" maxx="152.075" maxy="-8.07317" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.17569e+06" miny="-4.43106e+06" maxx="1.58593e+06" maxy="-1.11893e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>railways</Name>\n        <Title>railways</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.939" miny="-49.7688" maxx="179.888" maxy="12.9924" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-8.29484e+06" miny="-5.62869e+06" maxx="4.79262e+06" maxy="-473367" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>roads</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.854" miny="-59.2211" maxx="179.929" maxy="22.6552" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.02857e+07" miny="-6.81703e+06" maxx="5.0463e+06" maxy="-18253" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainagel</Name>\n        <Title>Drainage lines (rivers, canals, coastline)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geothr_lm</Name>\n        <Title>Well locations from which Hot Rocks image was interpolated  (5459 readings)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.7584e+06" miny="-5.60171e+06" maxx="3.97284e+06" maxy="-222905" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>logo</Name>\n        <Title>Geoscience Australia logo</Title>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.ga.gov.au	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2524	http://gdr.ess.nrcan.gc.ca/wmsconnector/com.esri.wms.Esrimap/GDR_F?SERVICE=WMS&REQUEST=GetCapabilities&	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GDR Web Map Service GDR_F</Title>\r\n<Abstract>GDR_F - GDR Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_F?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Paul Huppe</ContactPerson>\r\n<ContactOrganization>Natural Resources Canada</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Senior Systems Consultant</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>601 Booth Street</Address>\r\n<City>Ottawa</City>\r\n<StateOrProvince>Ontario</StateOrProvince>\r\n<PostCode>K1A 0E8</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1-613-943-0996</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1-613-995-2339</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>huppe@nrcan.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_F?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_F?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_F?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>GDR_F</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-150" miny="40" maxx="-47" maxy="90"/>\r\n<BoundingBox SRS="EPSG:4326" minx="-123.7971793588" miny="48.5717916387" maxx="-122.9173388077" maxy="49.3535072549"/>\r\n<Layer queryable="0">\r\n<Name>SouthernStraitGeorgiaShadedRelief</Name>\r\n<Title>Southern Strait of Georgia Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.7971793588" miny="48.5717916387" maxx="-122.9173388077" maxy="49.3535072549"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>AtlanticDEM</Name>\r\n<Title>Atlantic Canada Digital Elevation Model</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.995758586" miny="40.0005315526" maxx="-47.9969398936" maxy="52.0009963698"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PROV_BASEMAP_PLY</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>\r\n<ScaleHint min="0" max="0.1009367339844901"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>prov07min_basemap_ply</Name>\r\n<Title>Provinces-generalized</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.05952" miny="41.71844" maxx="-52.61312" maxy="83.18365"/>\r\n<ScaleHint min="0.1009367373490478" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>GeolProv</Name>\r\n<Title>Geological Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_CORDILLERA</Name>\r\n<Title>Cordillera</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7074425863" miny="45.9061548033" maxx="-114.6683417685" maxy="67.7599368463"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_INNUITIA</Name>\r\n<Title>Innuitia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.9363858341" miny="75.734516761" maxx="-58.5649308749" maxy="83.8454043302"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_APPALACHIA</Name>\r\n<Title>Appalacia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.8863688178" miny="38.5936874335" maxx="-48.6707852946" maxy="54.7449559374"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_CANADIAN_SHIELD</Name>\r\n<Title>Canadian Shield</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.8180094933" miny="40.8355872697" maxx="-24.511691949" maxy="80.1131857007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_EASTERN_CA_OFFSHORE</Name>\r\n<Title>Eastern Canada Offshore Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.8516246614" miny="35.0827694447" maxx="-18.8635556573" maxy="78.6433514287"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_EASTERN_CRATONIC</Name>\r\n<Title>Eastern Cratonic Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6429336425" miny="36.206919541" maxx="-42.779948249" maxy="66.7551749909"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_ARCTIC_ISLANDS</Name>\r\n<Title>Arctic Islands Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-152.6443382031" miny="61.5409620782" maxx="-25.9799156605" maxy="83.8778589373"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_ARCTIC_MARGIN</Name>\r\n<Title>Arctic Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.9813523954" miny="67.1600954125" maxx="-58.5314669803" maxy="84.1101931511"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_NORTHERN_YUKON_FOLD</Name>\r\n<Title>Northern Yukon Fold Complex</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.0159678088" miny="63.0536762683" maxx="-129.4385565501" maxy="70.3153866212"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_NRTHERN_INTR_PLTFRM</Name>\r\n<Title>Northern Interior Platform</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144.5025815231" miny="57.7397212472" maxx="-113.4986617882" maxy="71.7358395613"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_WESTERN_CANADA</Name>\r\n<Title>Western Canada Sedimentary Basin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4346332206" miny="46.2558163884" maxx="-95.924955881" maxy="64.4694621523"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_INTERMONTANE</Name>\r\n<Title>Intermontane Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.525542124" miny="46.5244066101" maxx="-114.3092554283" maxy="70.0111654101"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_PACIFIC_MARGIN</Name>\r\n<Title>Pacific Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.7981277461" miny="46.9469658651" maxx="-122.0842124961" maxy="56.667377782"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>BedrockGeology</Name>\r\n<Title>National Bedrock Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ScotianShelfSurf</Name>\r\n<Title>Scotian Shelf Surficial Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.6531239789" miny="40.3395546143" maxx="-54.6273513998" maxy="47.889322317"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JuanDeFucaSurficialGeology</Name>\r\n<Title>Strait of Juan de Fuca Surfical Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.7347398666" miny="48.1603056004" maxx="-122.6744439662" maxy="48.4232425753"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1185_01_UNITS_VIEW</Name>\r\n<Title>Geology Mingo Lake-Macdonald Island, Baffin Island, District of Franklin (Bedrock AS1185)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.06918" miny="63.38692" maxx="-71.99905" maxy="65.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1198_01_UNITS_VIEW</Name>\r\n<Title>Geology, Benjamin Lake, District of Mackenzie (Bedrock AS1198)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.0009" miny="63.00015" maxx="-110.50096" maxy="63.25012"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1205_01_UNITS_VIEW</Name>\r\n<Title>Nottingham, Salisbury, and Mill Islands, District of Franklin (Bedrock AS1205)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.99977" miny="63.00031" maxx="-75.99933" maxy="64.06835"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1337_01_UNITS_VIEW</Name>\r\n<Title>Coppermine, District of Mackenzie (Bedrock AS1337)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00167" miny="67.00033" maxx="-114.00145" maxy="68.00039"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1338_01_UNITS_VIEW</Name>\r\n<Title>Dismal Lakes, District of Mackenzie (Bedrock AS1338)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00179" miny="67.0003" maxx="-116.00158" maxy="68.00036"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1364_01_UNITS_VIEW</Name>\r\n<Title>Kognak River (Watterson Lake, 65G/E + Henik Lakes, 65H/W), District of Keewatin (Bedrock AS1364)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-99.00037" miny="61.00008" maxx="-96.99973" maxy="62.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1473_01_UNITS_VIEW</Name>\r\n<Title>Geology, Itchen Lake Area, District of Mackenzie (Bedrock AS1473)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.3963" miny="65.00029" maxx="-111.00116" maxy="66.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1535_01_UNITS_VIEW</Name>\r\n<Title>Geology, Koch Island, District of Franklin (Bedrock AS1535)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.99925" miny="69.00049" maxx="-75.99904" maxy="70.00058"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1601_01_UNITS_VIEW</Name>\r\n<Title>Geology, Yellowknife-Hearne Lake, District of Mackenzie, Northwest Territories (Bedrock AS1601)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00136" miny="62.00016" maxx="-112.00098" maxy="63.00023"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1604_01_UNITS_VIEW</Name>\r\n<Title>Tulemalu Lake, Yathkyed Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1604)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00045" miny="62.00027" maxx="-97.00026" maxy="63.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1605_01_UNITS_VIEW</Name>\r\n<Title>Geology, McBeth Fiord-Cape Henry Kater, District of Franklin (Bedrock AS1605)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99886" miny="69.00042" maxx="-66.65914" maxy="70.00052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1606_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ekalugad Fiord-Home Bay, District of Franklin (Bedrock AS1606)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.00001" miny="67.99854" maxx="-64.78273" maxy="69.00091"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1607_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cape Dorchester-Cape Dorset, District of Franklin, Northwest Territories (Bedrock AS1607)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.29812" miny="63.99977" maxx="-75.82856" maxy="65.48087"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1619_01_UNITS_VIEW</Name>\r\n<Title>Geology, Hackett River, District of Mackenzie, Northwest Territories (Bedrock AS1619)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-109.0011" miny="65.0003" maxx="-107.00094" maxy="66.00036"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1629_01_UNITS_VIEW</Name>\r\n<Title>Geology, Kamilukuak Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1629)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.00056" miny="62.00026" maxx="-100.00042" maxy="63.0003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1645_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology of Coppermine River, District of Mackenzie, Northwest Territories (Surficial AS1645)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00179" miny="65.00026" maxx="-114.00134" maxy="68.00037"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1655_02_UNITS_VIEW</Name>\r\n<Title>Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.49942" miny="67.00045" maxx="-81.17663" maxy="67.63381"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1655_01_UNITS_VIEW</Name>\r\n<Title>Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.99946" miny="67.6338" maxx="-81.24925" maxy="68.2505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1662_01_UNITS_VIEW</Name>\r\n<Title>Geology, Indin Lake, District of Mackenzie, Northwest Territories (Bedrock AS1662)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00146" miny="64.00023" maxx="-114.0013" maxy="65.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1679_01_UNITS_VIEW</Name>\r\n<Title>Geology, Keskarrah Bay Area, North West Territories (Bedrock AS1679)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.418" miny="65.13362" maxx="-112.75127" maxy="65.48364"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1721_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Watts, Quebec/Geologie, Lac Watts, Quebec (Bedrock AS1721)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.4998" miny="61.7503" maxx="-73.99936" maxy="62.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1722_01_UNITS_VIEW</Name>\r\n<Title>Geology, Purtuniq, Quebec/Geologie, Purtuniq, Quebec (Bedrock AS1722)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.00023" miny="61.74978" maxx="-73.49992" maxy="62.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1723_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Lecorre, Quebec/Geologie, Lac Lecorre, Quebec (Bedrock AS1723)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49941" miny="61.75029" maxx="-72.99941" maxy="62.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1724_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Des Deux-Iles, Quebec/Geologie, Lac Des Deux-Iles, Quebec (Bedrock AS1724)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.49946" miny="61.50025" maxx="-73.99942" maxy="61.75033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1725_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Fleury, Quebec/Geologie, Lac Fleury, Quebec (Bedrock AS1725)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.99946" miny="61.50024" maxx="-73.49931" maxy="61.75037"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1726_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Rinfret, Quebec/Geologie, Lac Rinfret, Quebec (Bedrock AS1726)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49964" miny="61.50028" maxx="-72.99916" maxy="61.75035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1727_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Wakeham, Quebec/Geologie, Lac Wakeham, Quebec (Bedrock AS1727)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.99952" miny="61.50027" maxx="-72.4994" maxy="61.75038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1728_01_UNITS_VIEW</Name>\r\n<Title>Geology, Mont Albert-Low, Quebec/Geologie, Mont Albert-Low, Quebec (Bedrock AS1728)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.4995" miny="61.50023" maxx="-71.99953" maxy="61.75026"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1729_01_UNITS_VIEW</Name>\r\n<Title>Geology, Wakeham Bay, Quebec/Geologie, Wakeham Bay, Quebec (Bedrock AS1729)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99958" miny="61.50023" maxx="-71.49947" maxy="61.75021"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1730_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Forcier, Quebec/Geologie, Lac Forcier, Quebec (Bedrock AS1730)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.49948" miny="61.25032" maxx="-73.99944" maxy="61.50035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1731_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cratere Du Nouveau-Quebec, Quebec/Geologie, Cratere Du Nouveau-Quebec, Quebec (Bedrock AS1731)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.99964" miny="61.25026" maxx="-73.4993" maxy="61.50034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1732_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Cournoyer, Quebec/Geologie, Lac Cournoyer, Quebec (Bedrock AS1732)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49971" miny="61.25027" maxx="-72.99927" maxy="61.50035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1733_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Vicenza, Quebec/Geologie, Lac Vicenza, Quebec (Bedrock AS1733)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.9995" miny="61.25027" maxx="-72.49934" maxy="61.50034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1734_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Samandre-Lac Charlery, Quebec/Geologie, Lac Samandre-Lac Charlery, Quebec (Bedrock AS1734)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.50026" miny="61.23152" maxx="-71.99922" maxy="61.50027"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1735_01_UNITS_VIEW</Name>\r\n<Title>Geology, Joy Bay-Burgoyne Bay, Quebec/Geologie, Joy Bay-Burgoyne Bay, Quebec (Bedrock AS1735)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99957" miny="61.16709" maxx="-71.41447" maxy="61.50026"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1779_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cape Barclay and Part of Darby Lake, District of Keewatin, Northwest Territories (Bedrock AS1779)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00031" miny="67.00045" maxx="-92" maxy="68.00052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1780_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ian Calder Lake, District of Keewatin, Northwest Territories (Bedrock AS1780)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00044" miny="66.00042" maxx="-96.00027" maxy="67.0838"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1816_01_UNITS_VIEW</Name>\r\n<Title>Geology, Southwest Part of Tavani Map Area, District of Keewatin, Northwest Territories (Bedrock AS1816)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.00064" miny="61.99993" maxx="-92.99959" maxy="62.50032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1867_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Aylmer Lake, District of Mackenzie, Northwest Territories (Surficial AS1867)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.00112" miny="64.00026" maxx="-108.00095" maxy="65.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1870_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Lac de Gras, District of Mackenzie, Northwest Territories (Surficial AS1870)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00121" miny="64.00026" maxx="-110.00108" maxy="65.00032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1871_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Winter Lake, District of Mackenzie, Northwest Territories (Surficial AS1871)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00134" miny="64.00025" maxx="-112.00119" maxy="65.0003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1889_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Napaktuluik Lake, District of Mackenzie, Northwest Territories (Surficial AS1889)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00145" miny="66.00032" maxx="-112.00126" maxy="67.00038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1890_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Point Lake, District of Mackenzie, Northwest Territories (Surficial AS1890)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00139" miny="65.00028" maxx="-112.00122" maxy="66.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1909_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Kikerk Lake, District of Mackenzie, Northwest Territories (Surficial AS1909)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00156" miny="67.00035" maxx="-112.00133" maxy="68.00039"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1910_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Coppermine (east half), District of Mackenzie, Northwest Territories (Surficial AS1910)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.00159" miny="67.00034" maxx="-114.00145" maxy="67.97223"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1911_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ivujivik, Quebec-Northwest Territories/Geologie, Ivujivik, Quebec-Territoires du Nord-Ouest (Bedrock AS1911)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.24966" miny="62.00031" maxx="-76.49946" maxy="62.60034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1912_01_UNITS_VIEW</Name>\r\n<Title>Geology, Montagne Pinguk, Quebec-Northwest Territories/Geologie, Montagne Pinguk, Quebec-Territoires du Nord-Ouest (Bedrock AS1912)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.16234" miny="61.35352" maxx="-76.49956" maxy="62.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1913_01_UNITS_VIEW</Name>\r\n<Title>Geology, Sugluk, Quebec-Northwest Territories/Geologie, Sugluk, Quebec-Territoires du Nord-Ouest (Bedrock AS1913)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.49959" miny="61.66696" maxx="-74.99937" maxy="62.50033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1914_01_UNITS_VIEW</Name>\r\n<Title>Geology, Pointe Rouge, Quebec-Northwest Territories/Geologie, Pointe Rouge, Quebec-Territoires du Nord-Ouest (Bedrock AS1914)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.99948" miny="61.75029" maxx="-73.49934" maxy="62.75032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1915_01_UNITS_VIEW</Name>\r\n<Title>Geology, Foul Bay, Quebec-Northwest Territories/Geologie, Foul Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1915)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49944" miny="61.75021" maxx="-71.99935" maxy="62.40038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1916_01_UNITS_VIEW</Name>\r\n<Title>Geology, Joy Bay, Quebec-Northwest Territories/Geologie, Joy Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1916)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.24947" miny="61.25026" maxx="-71.49912" maxy="61.75032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1968_02_UNITS_VIEW</Name>\r\n<Title>Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.25043" miny="54.00003" maxx="-99.25034" maxy="54.80495"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1968_01_UNITS_VIEW</Name>\r\n<Title>Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.25041" miny="54.4781" maxx="-99.25032" maxy="55.25008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1978_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Contwoyto Lake, Northwest Territories-Nunavut (Surficial AS1978)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00009" miny="65" maxx="-109.99999" maxy="66.00008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1998_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Koignuk River, Nunavut (Surficial AS1998)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-108" miny="67.5" maxx="-106" maxy="68.44495"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3238_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac de Gras kimberlite field, central Slave Province, Northwest Territories - Nunavut (Bedrock OF3238)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00001" miny="64" maxx="-108" maxy="65.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3395_01_UNITS_VIEW</Name>\r\n<Title>Geology, Chalco-Strachan lakes and parts of Origin-Truce lakes, District of Mackenzie, Northwest Territories (Bedrock OF3395)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.50141" miny="64.25024" maxx="-114.50134" maxy="64.5836"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3396_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ranji-Cotterill lakes, District of Mackenzie, Northwest Territories (Bedrock OF3396)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.5" miny="63.99999" maxx="-114.5" maxy="64.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3532_01_UNITS_VIEW</Name>\r\n<Title>Geology, Okoa Bay-Padloping Island area, District of Franklin, Northwest Territories (Bedrock OF3532)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65.99859" miny="67.00023" maxx="-61.96679" maxy="68.19816"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4259_01_UNITS_VIEW</Name>\r\n<Title>Geology, Isurtuq River-Nedlukseak Fiord, Nunavut (Bedrock OF4259)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.9988" miny="67.00034" maxx="-65.99836" maxy="68.57862"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF851_01_UNITS_VIEW</Name>\r\n<Title>Geology, Beechey lake-duggan lake, District of Mackenzie, map (Bedrock OF851)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-107.00099" miny="65.00032" maxx="-105.00081" maxy="66.00038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM10_1970_01_UNITS_VIEW</Name>\r\n<Title>Dawson Inlet, District of Keewatin (Bedrock PM10-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.0001" miny="61.00026" maxx="-91.99998" maxy="62.00029"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM15_1970_01_UNITS_VIEW</Name>\r\n<Title>Henik Lakes, District of Keewatin (Bedrock PM15-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00026" miny="61.00008" maxx="-96.00015" maxy="62.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM16_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Foxe Peninsula, District of Franklin (Bedrock PM16-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.99952" miny="64.0003" maxx="-71.99901" maxy="66.00056"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM16_1970_01_UNITS_VIEW</Name>\r\n<Title>Ferguson Lake, District of Keewatin (Bedrock PM16-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00027" miny="62.00028" maxx="-96.0002" maxy="63.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM17_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cumberland Sound, District of Franklin (Bedrock PM17-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99911" miny="64.00027" maxx="-63.9985" maxy="66.0004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM18_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Frobisher Bay, District of Franklin (Bedrock PM18-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.4994" miny="61.78902" maxx="-63.89214" maxy="64.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM1_1982_01_UNITS_VIEW</Name>\r\n<Title>Geology of Hyde Lake, District of Keewatin (Bedrock PM1-1982)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.80399" miny="60.00022" maxx="-94.00008" maxy="61.50027"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM3_1972_01_UNITS_VIEW</Name>\r\n<Title>Edehon Lake Area, West Half, District of Keewatin (Bedrock PM3-1972)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.0003" miny="60.00022" maxx="-96.00015" maxy="61.00024"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM4_1972_01_UNITS_VIEW</Name>\r\n<Title>Nueltin Lake, District of Keewatin (Bedrock PM4-1972)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00041" miny="60.00021" maxx="-98.00025" maxy="61.00025"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM9_1970_01_UNITS_VIEW</Name>\r\n<Title>Eskimo Point, District of Keewatin (Bedrock PM9-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00021" miny="61.50027" maxx="-94.00009" maxy="62.00029"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4314_01_UNITS_VIEW</Name>\r\n<Title>Quebec-Chaudiere, Les ponts geologiques de l'est du Canada, Transect 2 (Bedrock OF4314 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.77497" miny="45.7492" maxx="-70.25325" maxy="47.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2735_01_UNITS_VIEW</Name>\r\n<Title>Star Lake (Bedrock OF2735)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-57.5" miny="48.5" maxx="-57" maxy="48.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2966_01_UNITS_VIEW</Name>\r\n<Title>Koala (Bedrock OF2966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00116" miny="64.50028" maxx="-110.50112" maxy="64.7503"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2967_01_UNITS_VIEW</Name>\r\n<Title>Ursula Lake (Bedrock OF2967)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.50114" miny="64.75029" maxx="-110.0011" maxy="65.00032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_03_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 3 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67" miny="47.625" maxx="-66.375" maxy="48.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_02_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 2 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65.19732" miny="48.25" maxx="-64.13333" maxy="49.03334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4482_01_UNITS_VIEW</Name>\r\n<Title>Nauja Bay (Bedrock OF4482)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-70" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4474_01_UNITS_VIEW</Name>\r\n<Title>Ikpik Bay (Bedrock OF4474)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4628_01_UNITS_VIEW</Name>\r\n<Title>Matane-Restigouche, Les ponts geologiques de l'est du Canada, Transect 3 (Bedrock OF4628 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.32118" miny="47.5" maxx="-66.97599" maxy="48.83334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4433_01_UNITS_VIEW</Name>\r\n<Title>Blanchfield Lake (Bedrock OF4433 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4432_01_UNITS_VIEW</Name>\r\n<Title>Clyde River (Bedrock OF4432 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4412_01_UNITS_VIEW</Name>\r\n<Title>Flint Lake (Surficial OF4412)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00002" miny="69" maxx="-74" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4357_01_UNITS_VIEW</Name>\r\n<Title>Flyway Lake (Surficial OF4357)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4355_01_UNITS_VIEW</Name>\r\n<Title>Piling Lake (Surficial OF4355)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68.5" maxx="-74" maxy="69.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4354_01_UNITS_VIEW</Name>\r\n<Title>Straits Bay (Surficial OF4354)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.00009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4353_01_UNITS_VIEW</Name>\r\n<Title>Cairn Bluffs (Surficial OF4353)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.00001" miny="70.46185" maxx="-116" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4352_01_UNITS_VIEW</Name>\r\n<Title>Holman (Surficial OF4352)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.5" miny="70.5" maxx="-117" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4351_01_UNITS_VIEW</Name>\r\n<Title>North-Central Prince Albert Sound (West Half) (Surficial OF4351)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00002" miny="70.49308" maxx="-115" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4337_01_UNITS_VIEW</Name>\r\n<Title>North-Central Prince Albert Sound (East Half) (Surficial OF4337)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115" miny="70.59954" maxx="-114" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4336_01_UNITS_VIEW</Name>\r\n<Title>Page Point (Surficial OF4336)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00001" miny="70.57992" maxx="-113" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4321_01_UNITS_VIEW</Name>\r\n<Title>Southern Prince Albert Sound (Surficial OF4321)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116" miny="70" maxx="-115" maxy="70.33334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4320_01_UNITS_VIEW</Name>\r\n<Title>Woodward Point and Tahiryuak Lake areas (Surficial OF4320)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.00018" miny="70.5" maxx="-112" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4319_01_UNITS_VIEW</Name>\r\n<Title>Linaluk Island (Surficial OF4319)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00014" miny="70" maxx="-112.99999" maxy="70.33334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4317_01_UNITS_VIEW</Name>\r\n<Title>Inuksulik Lake (Bedrock OF4317)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="67.99999" maxx="-70" maxy="70.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4296_02_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Surficial OF4296 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68" maxx="-72" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4296_01_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Surficial OF4296 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4287_01_UNITS_VIEW</Name>\r\n<Title>Nadluardjuk Lake (Surficial OF4287)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.00001" miny="68.33332" maxx="-72" maxy="68.73334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4286_01_UNITS_VIEW</Name>\r\n<Title>southeastern Sturgeon Lake greenstone belt (Bedrock OF4286)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.45007" miny="49.7958" maxx="-90.13326" maxy="49.94588"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4281_01_UNITS_VIEW</Name>\r\n<Title>Arrowsmith River South (Surficial OF4281)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.00001" miny="67" maxx="-90" maxy="67.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4279_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake North (Surficial OF4279)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66.5" maxx="-92" maxy="67.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4278_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake South (Surficial OF4278)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66" maxx="-92.0521" maxy="66.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4269_01_UNITS_VIEW</Name>\r\n<Title>Meadowbank gold deposit area (Bedrock OF4269)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.20972" miny="64.92555" maxx="-95.98333" maxy="65.06806"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_01_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 1 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-63.86529" miny="49.33376" maxx="-62.96553" maxy="49.86729"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4637_01_UNITS_VIEW</Name>\r\n<Title>Bassett Lake (Surficial OF4637)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.00002" miny="57.99999" maxx="-117.99998" maxy="58.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4315_01_UNITS_VIEW</Name>\r\n<Title>Bee Lake greenstone belt (Bedrock OF4315)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.16667" miny="50.58333" maxx="-94.78333" maxy="50.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4594_01_UNITS_VIEW</Name>\r\n<Title>Red Lake greenstone belt, western Superior Province (Bedrock OF4594)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.33333" miny="50.91666" maxx="-93.55" maxy="51.23334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4265_01_UNITS_VIEW</Name>\r\n<Title>Confederation Lake (Bedrock OF4265)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93" miny="51" maxx="-92.5" maxy="51.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4236_01_UNITS_VIEW</Name>\r\n<Title>Compilation, bedrock geology of part of the Western Churchill Province (Bedrock OF4236)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-104.00007" miny="60" maxx="-86" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4201_01_UNITS_VIEW</Name>\r\n<Title>Dewar Lakes (Bedrock OF4201 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4200_01_UNITS_VIEW</Name>\r\n<Title>Straits Bay (Bedrock OF4200 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4190_02_UNITS_VIEW</Name>\r\n<Title>Laughland Lake (Bedrock OF4190 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66" maxx="-92" maxy="66.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4003_01_UNITS_VIEW</Name>\r\n<Title>Piling Lake (Bedrock OF4003)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="67.99997" maxx="-71.99998" maxy="70.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3966_01_UNITS_VIEW</Name>\r\n<Title>Haliburton (Surficial OF3966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.00001" miny="44.99999" maxx="-78.5" maxy="45.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3965_01_UNITS_VIEW</Name>\r\n<Title>Wilberforce (Surficial OF3965)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.5" miny="45" maxx="-78" maxy="45.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3964_01_UNITS_VIEW</Name>\r\n<Title>Gooderham (Surficial OF3964)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.5" miny="44.74999" maxx="-77.99999" maxy="45.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3963_01_UNITS_VIEW</Name>\r\n<Title>Minden (Surficial OF3963)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.00001" miny="44.74999" maxx="-78.5" maxy="45.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3961_01_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Bedrock OF3961)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="67.99997" maxx="-72" maxy="68.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3960_01_UNITS_VIEW</Name>\r\n<Title>Nadluardjuk Lake (Bedrock OF3960)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3959_01_UNITS_VIEW</Name>\r\n<Title>Flint Lake (Bedrock OF3959)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68.75" maxx="-74" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3958_01_UNITS_VIEW</Name>\r\n<Title>MacDonald River (Bedrock OF3958)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="69.5" maxx="-74" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3947_01_UNITS_VIEW</Name>\r\n<Title>Savant Lake greenstone belt (Bedrock OF3947)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.33334" miny="50.25" maxx="-90.13333" maxy="50.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3900_01_UNITS_VIEW</Name>\r\n<Title>Lady Richardson Bay area (Surficial OF3900)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.5" miny="69.25" maxx="-116" maxy="69.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3881_01_UNITS_VIEW</Name>\r\n<Title>Milton Island Area (Bedrock OF3881)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.00001" miny="56.33333" maxx="-102.24966" maxy="56.75002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3873_01_UNITS_VIEW</Name>\r\n<Title>Laval (Bedrock OF3873 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="45.4758" maxx="-73.5" maxy="45.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3835_01_UNITS_VIEW</Name>\r\n<Title>Quebec (Bedrock OF3835 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.5" miny="46.75" maxx="-70.96785" maxy="47.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3819_01_UNITS_VIEW</Name>\r\n<Title>Healey Lake-Artillary Lake (Bedrock OF3819)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-108.00041" miny="63" maxx="-105.99969" maxy="64.99853"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3777_02_UNITS_VIEW</Name>\r\n<Title>Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92" miny="66.5" maxx="-90" maxy="67"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3777_01_UNITS_VIEW</Name>\r\n<Title>Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92" miny="67" maxx="-90" maxy="67.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4001_01_UNITS_VIEW</Name>\r\n<Title>Tatelkuz Lake (Surficial OF4001)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="53" maxx="-124" maxy="53.50004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3781_01_UNITS_VIEW</Name>\r\n<Title>Northern Angikuni Lake Area (Bedrock OF3781)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100" miny="62.25" maxx="-99.5" maxy="62.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3753_01_UNITS_VIEW</Name>\r\n<Title>Sealhole and Fitzpatrick Lakes area (Bedrock OF3753)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.92171" miny="60.76541" maxx="-98.3424" maxy="61"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3752_01_UNITS_VIEW</Name>\r\n<Title>Victory and Mackenzie Lakes (Bedrock OF3752)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96" miny="62.5" maxx="-95.41665" maxy="62.6867"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4190_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake (Bedrock OF4190 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66.49999" maxx="-92" maxy="67"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4157_01_UNITS_VIEW</Name>\r\n<Title>Entiako Lake (Surficial OF4157)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="53" maxx="-125" maxy="53.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3899_01_UNITS_VIEW</Name>\r\n<Title>Cape Baring area (Surficial OF3899)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.5" miny="69.75" maxx="-116" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3757_01_UNITS_VIEW</Name>\r\n<Title>Geological Compilation Map of the Stellarton Basin (Bedrock OF3757)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-62.79512" miny="45.5235" maxx="-62.52356" maxy="45.59632"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3756_01_UNITS_VIEW</Name>\r\n<Title>Innirit Hills (Surficial OF3756)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116" miny="69.25" maxx="-115" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3750_01_UNITS_VIEW</Name>\r\n<Title>Central Reindeer Lake (Bedrock OF3750)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.82498" miny="56.75" maxx="-101.99999" maxy="57.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3703_02_UNITS_VIEW</Name>\r\n<Title>Eastern Cobequid Highlands (Bedrock OF3703 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-63.50003" miny="45.46666" maxx="-62.87499" maxy="45.65"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3703_01_UNITS_VIEW</Name>\r\n<Title>Eastern Cobequid Highlands (Bedrock OF3703 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-64" miny="45.43333" maxx="-63.5" maxy="45.63334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3686_01_UNITS_VIEW</Name>\r\n<Title>Binta Lake (Surficial OF3686)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="53.49999" maxx="-124.99998" maxy="54.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3620_01_UNITS_VIEW</Name>\r\n<Title>Tahultzu Lake (Surficial OF3620)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.00009" miny="53.5" maxx="-123.99999" maxy="54.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3544_01_UNITS_VIEW</Name>\r\n<Title>Region de Saint-Marc-des-Carrieres (Bedrock OF3544)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.50001" miny="46.5" maxx="-71.5" maxy="47.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3520_01_UNITS_VIEW</Name>\r\n<Title>Lachute-Oka (Bedrock OF3520)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="45.45713" maxx="-74" maxy="45.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3450_01_UNITS_VIEW</Name>\r\n<Title>Young Inlet (Surficial OF3450)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110" miny="72.5" maxx="-109" maxy="72.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_03_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 3 of 4 (Bedrock OF3391 Sheet 3 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="69.49997" maxx="-76" maxy="69.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_02_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 2 of 4 (Bedrock OF3391 Sheet 2 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="69.75" maxx="-76" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_01_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 1 of 4 (Bedrock OF3391 Sheet 1 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.75" miny="69.58333" maxx="-77" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2995_01_UNITS_VIEW</Name>\r\n<Title>Region de Shawinigan (Bedrock OF2995)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.00001" miny="46.5" maxx="-72.49999" maxy="46.75006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2994_01_UNITS_VIEW</Name>\r\n<Title>Region de Trois-Rivieres (Bedrock OF2994)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.00001" miny="46.18331" maxx="-72.24522" maxy="46.50003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2969_01_UNITS_VIEW</Name>\r\n<Title>Amer Lake (66H), Deep Rose Lake (66G) and parts of Pelly Lake (66F) (Bedrock OF2969)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.74694" miny="65" maxx="-96" maxy="66.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2756_01_UNITS_VIEW</Name>\r\n<Title>Chesterfield Inlet (Bedrock OF2756)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.00001" miny="63" maxx="-90" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2744_01_UNITS_VIEW</Name>\r\n<Title>SURFICIAL GEOLOGY OF THE TALBOT LAKE AREA (Surficial OF2744)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00001" miny="53.99999" maxx="-99" maxy="54.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2740_01_UNITS_VIEW</Name>\r\n<Title>Preliminary Geology of the, Winter Lake - Lac de Gras area (Bedrock OF2740 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113" miny="64" maxx="-110.99999" maxy="65.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2739_01_UNITS_VIEW</Name>\r\n<Title>Geology of the Paul Lake Area (76 D/9), Lac de Gras (Bedrock OF2739)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.5" miny="64.5" maxx="-110" maxy="64.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2559_01_UNITS_VIEW</Name>\r\n<Title>Slave craton and environs, District of Mackenzie (Bedrock OF2559)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120" miny="60" maxx="-103.99993" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1794_02_UNITS_VIEW</Name>\r\n<Title>Ellice Hills (Bedrock OF1794 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="67.49997" maxx="-88" maxy="68"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1794_01_UNITS_VIEW</Name>\r\n<Title>Ellice Hills (Bedrock OF1794 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="67" maxx="-88" maxy="67.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1776_01_UNITS_VIEW</Name>\r\n<Title>Charny (Bedrock OF1776)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.5" miny="46.5" maxx="-71" maxy="46.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1631_01_UNITS_VIEW</Name>\r\n<Title>Jens Munk Island (North) (Surficial OF1631)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="69.75" maxx="-80" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1630_01_UNITS_VIEW</Name>\r\n<Title>Siorarsuk Peninsula (Surficial OF1630)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="69.75" maxx="-81" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3438_01_UNITS_VIEW</Name>\r\n<Title>Eulatatzella Lake (Bedrock OF3438)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.00004" miny="53.49997" maxx="-123.49996" maxy="54.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2737_01_UNITS_VIEW</Name>\r\n<Title>Gibson Lake (East-Half) (Bedrock OF2737)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93" miny="63" maxx="-92" maxy="64.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1629_01_UNITS_VIEW</Name>\r\n<Title>Elder Island (Surficial OF1629)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="69.75" maxx="-82" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3565_01_UNITS_VIEW</Name>\r\n<Title>Attitti Lake area (Surficial OF3565)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103" miny="55" maxx="-102" maxy="55.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1839_01_UNITS_VIEW</Name>\r\n<Title>Schultz Lake (Bedrock OF1839)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="64" maxx="-96" maxy="65"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1628_01_UNITS_VIEW</Name>\r\n<Title>Cape Tordenskjold (Surficial OF1628)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="69.75" maxx="-83" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1613_01_UNITS_VIEW</Name>\r\n<Title>Murray Maxwell Bay (East) (Surficial OF1613)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70" maxx="-80" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1611_01_UNITS_VIEW</Name>\r\n<Title>Gifford Fiord (East) (Surficial OF1611)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70" maxx="-82" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1610_01_UNITS_VIEW</Name>\r\n<Title>Gifford Fiord (West) (Surficial OF1610)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70" maxx="-83" maxy="70.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1609_01_UNITS_VIEW</Name>\r\n<Title>Asta Lake (Surficial OF1609)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.25" maxx="-83" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1608_01_UNITS_VIEW</Name>\r\n<Title>Ikuma Bay (Surficial OF1608)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.25" maxx="-82" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1607_01_UNITS_VIEW</Name>\r\n<Title>Kukaluk River (Surficial OF1607)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.25" maxx="-80.99998" maxy="70.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1606_01_UNITS_VIEW</Name>\r\n<Title>Neergaard Lake (West) (Surficial OF1606)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.25" maxx="-80" maxy="70.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1605_01_UNITS_VIEW</Name>\r\n<Title>Erichsen Lake (Surficial OF1605)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.5" maxx="-80" maxy="70.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1604_01_UNITS_VIEW</Name>\r\n<Title>Taser Lake (South) (Surficial OF1604)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.5" maxx="-81" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1603_01_UNITS_VIEW</Name>\r\n<Title>Gifford Plateau (East) (Surficial OF1603)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.5" maxx="-82" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1602_01_UNITS_VIEW</Name>\r\n<Title>Gifford Plateau (West) (Surficial OF1602)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.5" maxx="-83" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1601_01_UNITS_VIEW</Name>\r\n<Title>Gifford River (West) (Surficial OF1601)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.75" maxx="-83" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1600_01_UNITS_VIEW</Name>\r\n<Title>Gifford River (East) (Surficial OF1600)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.75" maxx="-82" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1599_01_UNITS_VIEW</Name>\r\n<Title>Taser Lake (North) (Surficial OF1599)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.75" maxx="-81" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1598_01_UNITS_VIEW</Name>\r\n<Title>Quartz Lake (Surficial OF1598)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.75" maxx="-80" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1572_01_UNITS_VIEW</Name>\r\n<Title>Generator Lake (Surficial OF1572)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69.49999" maxx="-69.99999" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1571_01_UNITS_VIEW</Name>\r\n<Title>Itirbilung Fiord (Surficial OF1571)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1570_01_UNITS_VIEW</Name>\r\n<Title>Hantzsch River (Surficial OF1570)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.00001" miny="68" maxx="-70" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1569_01_UNITS_VIEW</Name>\r\n<Title>Dewar Lakes (Surficial OF1569)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68.5" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1556_01_UNITS_VIEW</Name>\r\n<Title>Lac Roy (Bedrock OF1556)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49" maxx="-74.49999" maxy="49.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2075_01_UNITS_VIEW</Name>\r\n<Title>Foley Island (Surficial AS2075)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-72" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1612_01_UNITS_VIEW</Name>\r\n<Title>Murray Maxwell Bay (West) (Surficial OF1612)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70" maxx="-81" maxy="70.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1455_01_UNITS_VIEW</Name>\r\n<Title>Chibougamau (Bedrock OF1455)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.50001" miny="49.75" maxx="-74" maxy="50"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1555_01_UNITS_VIEW</Name>\r\n<Title>Lac Poutrincourt (Bedrock OF1555)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="49" maxx="-74" maxy="49.25002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1552_01_UNITS_VIEW</Name>\r\n<Title>Nanisivik area (Bedrock OF1552)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.66667" miny="72.91666" maxx="-83.12034" maxy="73.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1547_01_UNITS_VIEW</Name>\r\n<Title>Lac Boisvert (Bedrock OF1547)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="49.5" maxx="-74" maxy="49.75003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1546_01_UNITS_VIEW</Name>\r\n<Title>Lac Rohault (Bedrock OF1546)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.50001" miny="49.25" maxx="-73.99997" maxy="49.50003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1456_01_UNITS_VIEW</Name>\r\n<Title>Chapais (Bedrock OF1456)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49.75" maxx="-74.49999" maxy="50.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1394_01_UNITS_VIEW</Name>\r\n<Title>Northern Reindeer Lake (Bedrock OF1394)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103" miny="57.25" maxx="-102" maxy="58"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2076_01_UNITS_VIEW</Name>\r\n<Title>Lake Gillian (Surficial AS2076)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="69" maxx="-72" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2074_01_UNITS_VIEW</Name>\r\n<Title>McBeth Fiord (west half) (Surficial AS2074)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-69.99998" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2073_01_UNITS_VIEW</Name>\r\n<Title>Ekalugad Fiord (west half) (Surficial AS2073)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2072_01_UNITS_VIEW</Name>\r\n<Title>Lac Vernon (moitie est) (Bedrock AS2072)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="58" maxx="-74" maxy="59"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2071_01_UNITS_VIEW</Name>\r\n<Title>Lac Vernon (moitie ouest) (Bedrock AS2071)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="58" maxx="-75" maxy="59"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2066_01_UNITS_VIEW</Name>\r\n<Title>Erichsen Lake (Surficial AS2066)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70" maxx="-80" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2064_01_UNITS_VIEW</Name>\r\n<Title>Lac Father (Bedrock AS2064)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00004" miny="49" maxx="-75" maxy="49.50007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2063_01_UNITS_VIEW</Name>\r\n<Title>Lac Caopatina (Bedrock AS2063)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49" maxx="-73.99997" maxy="49.50007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2062_01_UNITS_VIEW</Name>\r\n<Title>Lac Chibougamau (Bedrock AS2062)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49.5" maxx="-74" maxy="50.00007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2061_01_UNITS_VIEW</Name>\r\n<Title>Lac la Treve (Bedrock AS2061)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="49.5" maxx="-75" maxy="50.00009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2059_01_UNITS_VIEW</Name>\r\n<Title>Sandilands (Surficial AS2059)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="48.99998" maxx="-96" maxy="49.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2058_01_UNITS_VIEW</Name>\r\n<Title>Winkler (Surficial AS2058)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00002" miny="48.99999" maxx="-97" maxy="49.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2057_01_UNITS_VIEW</Name>\r\n<Title>West Hawk Lake (Surficial AS2057)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00001" miny="49.5" maxx="-95" maxy="50.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2055_01_UNITS_VIEW</Name>\r\n<Title>Winnipeg (Surficial AS2055)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="49.49999" maxx="-97" maxy="50.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2054_01_UNITS_VIEW</Name>\r\n<Title>Big Whiteshell Lake (Surficial AS2054)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00003" miny="49.99999" maxx="-95" maxy="50.50002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2053_01_UNITS_VIEW</Name>\r\n<Title>Beausejour (Surficial AS2053)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="49.99999" maxx="-96" maxy="50.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2052_01_UNITS_VIEW</Name>\r\n<Title>Woodlands (Surficial AS2052)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="50" maxx="-96.99999" maxy="50.50002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2051_01_UNITS_VIEW</Name>\r\n<Title>Nopiming (Surficial AS2051)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00003" miny="50.49999" maxx="-95" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2050_01_UNITS_VIEW</Name>\r\n<Title>Belair (Surficial AS2050)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="50.5" maxx="-96" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2048_01_UNITS_VIEW</Name>\r\n<Title>White Strait (Surficial AS2048)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2047_01_UNITS_VIEW</Name>\r\n<Title>Crooks Inlet (Surficial AS2047)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="62.99995" maxx="-70" maxy="63.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2046_01_UNITS_VIEW</Name>\r\n<Title>Blandford Bay (Surficial AS2046)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="63.5" maxx="-69.99986" maxy="64.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2044_01_UNITS_VIEW</Name>\r\n<Title>McKellar Bay (Surficial AS2044)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="62.49993" maxx="-68" maxy="63.00007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2060_01_UNITS_VIEW</Name>\r\n<Title>Whitemouth Lake (Surficial AS2060)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96" miny="49" maxx="-95" maxy="49.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2045_01_UNITS_VIEW</Name>\r\n<Title>Wight Inlet (Surficial AS2045)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.33334" miny="62" maxx="-68" maxy="62.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2043_01_UNITS_VIEW</Name>\r\n<Title>Hidden Bay (Surficial AS2043)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="62.99999" maxx="-68" maxy="63.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2042_01_UNITS_VIEW</Name>\r\n<Title>Frobisher Bay (Surficial AS2042)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70.00011" miny="63.49997" maxx="-67.99989" maxy="64.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2027_01_UNITS_VIEW</Name>\r\n<Title>Deglaciation of southwestern Victoria Island and adjacent Arctic mainland (Bedrock AS2027)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120" miny="68" maxx="-112" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2056_01_UNITS_VIEW</Name>\r\n<Title>Steinbach (Surficial AS2056)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00033" miny="49.49999" maxx="-96.00028" maxy="50"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2049_01_UNITS_VIEW</Name>\r\n<Title>Inwood (Surficial AS2049)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00001" miny="50.49999" maxx="-97" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2023_01_UNITS_VIEW</Name>\r\n<Title>Wijinnedi Lake area (Bedrock AS2023)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.5" miny="63.75" maxx="-114.84298" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2014_01_UNITS_VIEW</Name>\r\n<Title>Riviere Koroc (moitie ouest) (Bedrock AS2014)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-66.00001" miny="58" maxx="-65" maxy="59.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2013_01_UNITS_VIEW</Name>\r\n<Title>Riviere Koroc (moitie est) (Bedrock AS2013)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65" miny="58" maxx="-63.99999" maxy="59.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2011_01_UNITS_VIEW</Name>\r\n<Title>northeast Bathurst Island (Surficial AS2011)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100" miny="76" maxx="-97.41666" maxy="76.76667"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2010_01_UNITS_VIEW</Name>\r\n<Title>Annabel Lake - Flin Flon (Surficial AS2010)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.50001" miny="54.74999" maxx="-101.84787" maxy="55"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2006_01_UNITS_VIEW</Name>\r\n<Title>Lac Bermen Ouest (Bedrock AS2006)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.99944" miny="53" maxx="-68.99986" maxy="54.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2005_01_UNITS_VIEW</Name>\r\n<Title>Lac Bermen Est (Bedrock AS2005)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.00015" miny="53" maxx="-67.99993" maxy="54.0001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1986_01_UNITS_VIEW</Name>\r\n<Title>Fort Fraser (Surficial AS1986)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="54" maxx="-124" maxy="55"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1985_01_UNITS_VIEW</Name>\r\n<Title>White Strait (Bedrock AS1985)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1979_01_UNITS_VIEW</Name>\r\n<Title>Frobisher Bay (Bedrock AS1979)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="63.5" maxx="-68" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1977_01_UNITS_VIEW</Name>\r\n<Title>Big Bald Mountain, Sevogle (Surficial AS1977)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-66.5" miny="46.99999" maxx="-65.74999" maxy="47.25002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1976_01_UNITS_VIEW</Name>\r\n<Title>Serpentine Lake (Surficial AS1976)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.00001" miny="47" maxx="-66.5" maxy="47.25005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1963_01_UNITS_VIEW</Name>\r\n<Title>Moffet Inlet and Fitzgerald Bay (Surficial AS1963)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.02944" miny="71.99996" maxx="-83.99998" maxy="73.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1962_01_UNITS_VIEW</Name>\r\n<Title>Milne Inlet (Surficial AS1962)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.00002" miny="71.99999" maxx="-79.99999" maxy="73.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1960_01_UNITS_VIEW</Name>\r\n<Title>Berlinguet Inlet and Bourassa Bay (Surficial AS1960)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.11057" miny="70.99988" maxx="-83.99998" maxy="72.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2021_01_UNITS_VIEW</Name>\r\n<Title>Dubawnt Lake area (Bedrock AS2021)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.5" miny="62.75" maxx="-100.49998" maxy="63.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2015_01_UNITS_VIEW</Name>\r\n<Title>Bagotville (Bedrock AS2015)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.00001" miny="48.25" maxx="-70.75" maxy="48.45046"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1987_01_UNITS_VIEW</Name>\r\n<Title>Manson River (Surficial AS1987)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="55" maxx="-124" maxy="56"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2016_01_UNITS_VIEW</Name>\r\n<Title>Eastern Prince of Wales Island and adjacent smaller islands (Bedrock AS2016)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="72" maxx="-96.26911" maxy="73.94273"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2007_01_UNITS_VIEW</Name>\r\n<Title>Athabasca Falls (Bedrock AS2007)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00004" miny="52.5" maxx="-117.49997" maxy="52.75003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1969_01_UNITS_VIEW</Name>\r\n<Title>Betts Cove ophiolitic complex and its cover rocks (Bedrock AS1969)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-55.84259" miny="49.78333" maxx="-55.58333" maxy="49.89811"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1959_01_UNITS_VIEW</Name>\r\n<Title>Agu Bay and Easter Cape (Surficial AS1959)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="70" maxx="-84" maxy="71.09769"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1945_01_UNITS_VIEW</Name>\r\n<Title>High Lake greenstone belt (Bedrock AS1945)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.25002" miny="66.75" maxx="-110" maxy="67.83344"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1942_01_UNITS_VIEW</Name>\r\n<Title>Southesk Lake (Bedrock AS1942)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.50004" miny="52.49999" maxx="-117" maxy="52.75005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1941_01_UNITS_VIEW</Name>\r\n<Title>Baril Lake (Bedrock AS1941)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112" miny="58.66666" maxx="-110.5" maxy="59.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1940_01_UNITS_VIEW</Name>\r\n<Title>Florence Lake (Surficial AS1940)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00002" miny="59" maxx="-109.99999" maxy="59.50004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1939_01_UNITS_VIEW</Name>\r\n<Title>Barrow Lake (Bedrock AS1939)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00006" miny="59" maxx="-110.99999" maxy="59.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1938_01_UNITS_VIEW</Name>\r\n<Title>Potts Lakes (Surficial AS1938)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00009" miny="59.5" maxx="-109.99992" maxy="60.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1937_01_UNITS_VIEW</Name>\r\n<Title>Dog River (Surficial AS1937)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00003" miny="59.5" maxx="-111" maxy="60.00004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1919_01_UNITS_VIEW</Name>\r\n<Title>Denare Beach - Schist Lake (Surficial AS1919)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.50041" miny="54.50005" maxx="-101.84827" maxy="54.75008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Drainage</Name>\r\n<Title>Drainage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="44.114666" maxx="-54.440534" maxy="82.793226"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-135.225734" miny="43.673786" maxx="-63.692884" maxy="68.393676"/>\r\n<ScaleHint min="0.013458231197932014" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>BigLakes</Name>\r\n<Title>Big Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.119564" miny="48.824946" maxx="-63.121874" maxy="67.047556"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="42.318436" maxx="-54.050404" maxy="82.793226"/>\r\n<ScaleHint min="0" max="0.026916462395864003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="41.683016" maxx="-52.783564" maxy="68.343266"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PlaceNames</Name>\r\n<Title>Place Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.873494" miny="42.053456" maxx="-52.808064" maxy="82.431976"/>\r\n<ScaleHint min="0" max="0.013458231197932014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geochronologie</Name>\r\n<Title>Geochronologie</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS50K_INDEX_PLY</Name>\r\n<Title>NTS Index (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.00001" miny="41.5" maxx="-52.50001" maxy="83.49311"/>\r\n<ScaleHint min="0" max="0.010093673398449009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS250K_INDEX_PLY</Name>\r\n<Title>NTS Index (1:250k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144" miny="40.99996" maxx="-52.00001" maxy="84.18347"/>\r\n<ScaleHint min="0" max="0.04373925139327902"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS1M_INDEX_PLY</Name>\r\n<Title>NTS Index (1:1M)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.9999998781" miny="40.9999604799" maxx="-52.0000097924" maxy="84.1834695201"/>\r\n<ScaleHint min="0.010093673398449009" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>INDEXMAP_GEOLOGY</Name>\r\n<Title>Index - Cartes de géologie</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.9999997828" miny="44.7499902351" maxx="-55.5833302172" maxy="76.7666697649"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gdr.ess.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2525	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?WMTVER=1.1.0&REQUEST=GetCapabilities&ServiceName=USGS_WMS_NED&Service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities version="1.1.0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_WMS_NED</Title>\r\n<Abstract>ArcIMS USGS_WMS_NED Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NED?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NED?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NED?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NED?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_WMS_NED</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.2337154" maxy="49.0021688"/>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0033333333" miny="50.9972222222256" maxx="-129.996666666588" maxy="72.0566666666889"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="51.0000000140296" maxx="-129.99893289" maxy="71.9999789999996"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="50.997777662416" maxx="-130.000044" maxy="71.9999790000062"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="51" maxx="-130.000044" maxy="71.999979"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="51.0000008980568" maxx="-129.99115512" maxy="72.0044234398099"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="50.9822147002358" maxx="-130.00001925" maxy="71.9955463731893"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="51" maxx="-129.9822291" maxy="72.01333005"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="51" maxx="-129.98222291" maxy="71.97777745"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161.01944444442" miny="17.9983333333332" maxx="-153.998333332941" maxy="23.0205555558182"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.9996032348407" maxx="-153.999451528791" maxy="22.9999949999902"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.9992065893725" maxx="-153.996673652605" maxy="22.9999949999216"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.9933308706469" maxx="-153.99689519972" maxy="22.9955485851325"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.9968284229196" maxx="-153.982228972439" maxy="23.0044394349821"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="18" maxx="-153.99555862" maxy="22.99555337"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.9873371489675" maxx="-153.942219676666" maxy="23.0133322277053"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.8926974893768" maxx="-154.052772711855" maxy="22.9777813806993"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.0016666666668" miny="16.9983333333332" maxx="-63.9983333330132" maxy="19.0016666668268"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.669443547674" maxx="-64.558892289997" maxy="18.530553797674"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.667774191378" maxx="-64.557781179997" maxy="18.532217771378"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.664430051038" maxx="-64.555558959997" maxy="18.531095851038"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.6699920394" maxx="-64.537827738003" maxy="18.53220167424"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.644212478544" maxx="-64.546668159997" maxy="18.533100978544"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.671111111165" maxx="-64.546667199997" maxy="18.524444311165"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.662642696761" maxx="-64.4078115033115" maxy="18.5151679359656"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.001111111111" miny="23.9988888869689" maxx="-65.9983333286254" maxy="50.0011111112712"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.000059" maxy="49.99997399808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99561456" maxy="49.99997399808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99558137" maxy="49.99109973808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.01334255" maxy="49.99110704808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.9777787" maxy="50.02666625808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.00166666678" miny="-15.00166666667" maxx="-168.998333333286" maxy="-13.9983333332564"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9983317307" maxy="-13.99833253067"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9994428427" maxy="-13.99944364267"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9972206187" maxy="-13.99722141867"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0016650667" maxy="-13.99722141867"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9927761707" maxy="-14.00611031467"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105539627" maxy="-14.00611031467"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105396267" maxy="-14.00610314667"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.998333332499" miny="4.99833333269" maxx="164.001666668236" maxy="16.0016666669036"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0016906693" maxy="16.0327865803666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0005795573" maxy="16.0316754683666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0028017813" maxy="16.0338976923666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="163.9983573333" maxy="16.0338976923666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0338976923666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0161199003666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0516754843666"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
2526	http://inside3.uidaho.edu/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://inside3.uidaho.edu:80/capabilities/capabilities_1_0_0.dtd" [\r\n<!-- vendor-specific elements defined here -->\r\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\r\n<!ELEMENT ARCXML EMPTY>\r\n<!--ESRI Inc. Arc XML format (axl)-->\r\n]>\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>ESRI Inc. Map Server</Title>\r\n<Abstract>WMT Map Server maintained by ESRI Inc.</Abstract>\r\n<OnlineResource>http://inside3.uidaho.edu:80/servlet/com.esri.wms.Esrimap?servicename=WMS_WebMapCAP</OnlineResource>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://inside3.uidaho.edu:80/servlet/com.esri.wms.Esrimap?servicename=WMS_WebMapCAP"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://inside3.uidaho.edu:80/servlet/com.esri.wms.Esrimap?servicename=WMS_WebMapCAP"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://inside3.uidaho.edu:80/servlet/com.esri.wms.Esrimap?servicename=WMS_WebMapCAP"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ArcIMS Map Server</Title>\r\n<SRS>EPSG:null</SRS>\r\n<Layer>\r\n<Name>250K Topo Map</Name>\r\n<Title>250K Topo Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>100K Topo Map</Name>\r\n<Title>100K Topo Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>24K Topo Map</Name>\r\n<Title>24K Topo Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>General Topo Map</Name>\r\n<Title>General Topo Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Road</Name>\r\n<Title>Road</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>24K Quad</Name>\r\n<Title>24K Quad</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>100K Quad</Name>\r\n<Title>100K Quad</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>250K Quad</Name>\r\n<Title>250K Quad</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>County</Name>\r\n<Title>County</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>State</Name>\r\n<Title>State</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>City</Name>\r\n<Title>City</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Geographic Name</Name>\r\n<Title>Geographic Name</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	inside3.uidaho.edu	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2527	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Bldg_Footprints_WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	maps.yorkcountygov.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
2528	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Zoning_WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	maps.yorkcountygov.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
2529	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Streets_WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	maps.yorkcountygov.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
2530	http://www.lifemapper.org/lm-apps/MapWMS/?Service=WMS&Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "capabilities_1_1_1.dtd"[\r\n<!-- The following element specifies which species to display points and/or distribution models for -->\r\n <!ELEMENT VendorSpecificCapabilities (ScientificName, MapExtras)>\r\n <!ELEMENT ScientificName (#PCDATA)>\r\n <!ELEMENT MapExtras EMPTY>\r\n <!ATTLIST MapExtras \r\n\t\t   MapTitle (true|false) "false" >\r\n ]><WMT_MS_Capabilities version="1.1.1" updateSequence="0"><!-- Service Metadata --><Service><!-- The WMT-defined name for this type of service --><Name>OGC:WMS</Name><!-- Human-readable title for pick lists --><Title>Lifemapper Map Server</Title><!-- Narrative description providing additional information --><Abstract>WMT Map Server maintained by the Biodiversity Research Center.  High-quality maps showing museum specimen locations and habitat prediction models.</Abstract><KeywordList><Keyword>biodiversity</Keyword><Keyword>habitat</Keyword><Keyword>species</Keyword><Keyword>location</Keyword><Keyword>prediction model</Keyword><Keyword>distribution</Keyword></KeywordList><!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://hostname/" /><!-- Contact information --><ContactInformation><ContactPersonPrimary><ContactPerson>Aimee Stewart</ContactPerson><ContactOrganization>Biodiversity Research Center, University of Kansas</ContactOrganization></ContactPersonPrimary><ContactPosition>Software Developer</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>1345 Jayhawk Blvd., Dyche Hall</Address><City>Lawrence</City><StateOrProvince>KS</StateOrProvince><PostCode>66045</PostCode><Country>USA</Country></ContactAddress><ContactFacsimileTelephone>+1 785 864-5335</ContactFacsimileTelephone><ContactElectronicMailAddress>astewart@ku.edu</ContactElectronicMailAddress></ContactInformation><!-- Fees or access constraints imposed. --><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetMap></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><VendorSpecificCapabilities><!-- \r\n\t\t\tScientificName is an optional Query String parameter for GetMap. If a Scientific\r\n\t\t\tName is specified, and exists on the server, Data Points, or Predicted Distribution Maps (models),\r\n\t\t\tor both, will be displayed on the map.  If neither the points nor the models is specified in \r\n\t\t\tthe layer parameter, both will be displayed \r\n\t\t\t--><ScientificName>Client specified scientific name</ScientificName><!-- \r\n\t\t\tMapTitle is an optional Query String parameter for GetMap - the default is false.  A value\r\n\t\t\tof true will display the Scientific name of the requested species (SpeciesScientificName)\r\n\t\t\ton the map.\r\n\t\t\t--><MapExtras MapTitle="false" /></VendorSpecificCapabilities><Layer><Title>Lifemapper Map Server</Title><SRS>EPSG:4326</SRS><!-- all layers are available in at least this SRS --><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" /><Layer opaque="1" queryable="0" noSubsets="0"><name>Land_Shallow_Topo</name><Abstract>NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \r\n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \r\n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\r\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \r\n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \r\n\t\t\t\tscientists, museums, and the public.</Abstract><Attribution>NASA</Attribution><AuthorityURL>http://www.nasa.gov</AuthorityURL><MetadataURL>http://visibleearth.nasa.gov/cgi-bin/viewrecord?11656</MetadataURL></Layer><Layer opaque="1" queryable="0" noSubsets="0"><name>Background</name></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Political Boundaries</name><Abstract>Political Boundaries were derived from data sets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>County USA</name><Abstract>The County USA dataset was created by ESRI and provided with \r\n\t\t\t\tESRI's ArcView 3.2.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Lakes</name><Abstract>Lakes were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Roads</name><Abstract>Roads were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Rivers</name><Abstract>Rivers were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Cities</name><Abstract>Cities were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Distribution Models</name><Abstract>Species Distribution Models were created from museum specimen data points, environmental\r\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\r\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\r\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\r\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.</Abstract><Attribution>The University of Kansas Biodiversity Research Center</Attribution><AuthorityURL>http://www.lifemapper.org</AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Data Points</name><Abstract>Species Data Points are cached copies of data points provided by various institutions through\r\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \r\n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.</Abstract><Attribution>various</Attribution><AuthorityURL></AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer></Layer></Capability></WMT_MS_Capabilities>	www.lifemapper.org	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2531	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Parcels_WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	maps.yorkcountygov.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
2532	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Corporate_Limits_WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	maps.yorkcountygov.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
2533	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Orthos_WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	maps.yorkcountygov.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
2534	http://mapper.tat.fws.gov/ogcwms/WmsServlet?service=wms&servicename=crithab&VERSION=1.1.0&REQUEST=getcapabilities	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.0">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Technology Applications Team Wms Service</Title>\n      <Abstract>This is an OGC compliant MapService served by the USGS Technology Applications Team (TAT) from the USGS's Fort Collins Science Center</Abstract>\n      <KeywordList>\n         <Keyword>TAT</Keyword>\n         <Keyword>Critical Habitat</Keyword>\n         <Keyword>NWI</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Jon French</ContactPerson>\n            <ContactOrganization>USGS - Technology Applications Team</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>jon_french@usgs.gov</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=crithab&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/gif</Format>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=crithab&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=crithab&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLonBoundingBox minx="-180" miny="15" maxx="-60" maxy="70"/>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>states_lr</Name>\n            <Title>U.S. States</Title>\n            <LatLonBoundingBox minx="-178.2176" miny="13.2323090909091" maxx="146.082672727273" maxy="71.4062363636364"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>urban_areas</Name>\n            <Title>Urban Areas</Title>\n            <LatLonBoundingBox minx="-165.447890909091" miny="19.1917909090909" maxx="-66.9863909090909" maxy="64.8561363636364"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wetlands_low</Name>\n            <Title>NWI Wetlands</Title>\n            <LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wetlands</Name>\n            <Title>NWI Wetlands</Title>\n            <LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>nlcd100</Name>\n            <Title>NLCD Land Cover</Title>\n            <LatLonBoundingBox minx="-127.982966842535" miny="23.8674129322761" maxx="-65.8977085461337" maxy="50.6971048118606"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>nlcd30</Name>\n            <Title>NLCD Land Cover</Title>\n            <LatLonBoundingBox minx="-126.099957872487" miny="24.3424500398525" maxx="-65.8976125641365" maxy="50.1944372944726"/>\n         </Layer>\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ZipCodes</Name>\n            <Title>Zipcodes</Title>\n            <LatLonBoundingBox minx="-178.226727" miny="18.916134" maxx="-66.952758" maxy="71.345152"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>fedlands</Name>\n            <Title>Federal Land</Title>\n            <LatLonBoundingBox minx="-179.1619" miny="17.76451" maxx="179.78821" maxy="71.3407"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>major_water</Name>\n            <Title>Water Bodies</Title>\n            <LatLonBoundingBox minx="-168.074727272727" miny="19.7138909090909" maxx="-67.1216818181818" maxy="70.7194"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>nhd_reach</Name>\n            <Title>Streams</Title>\n            <LatLonBoundingBox minx="-160.246527" miny="19.410612" maxx="-66.949828" maxy="49.376613"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>states_lr_line</Name>\n            <Title>U.S. States</Title>\n            <LatLonBoundingBox minx="-178.2176" miny="13.2323090909091" maxx="146.082672727273" maxy="71.4062363636364"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>states_line</Name>\n            <Title>U.S. States</Title>\n            <LatLonBoundingBox minx="-178.227818181818" miny="13.2323090909091" maxx="146.082672727273" maxy="71.3826909090909"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>county_background</Name>\n            <Title>Counties</Title>\n            <LatLonBoundingBox minx="-178.22782" miny="13.232305" maxx="146.08267" maxy="71.38269"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>fws_offices</Name>\n            <Title>USFWS Stations</Title>\n            <LatLonBoundingBox minx="-177.382995833333" miny="-14.5167" maxx="96.35" maxy="70.1289666666667"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>towns</Name>\n            <Title>Towns</Title>\n            <LatLonBoundingBox minx="-174.196381818182" miny="19.058" maxx="173.237636363636" maxy="71.2904818181818"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>crithab_all</Name>\n            <Title>All Critical Habitat</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1001</Name>\n            <Title>No common name (Silene hawaiiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1016</Name>\n            <Title>No common name (Xylosma crenatum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1030</Name>\n            <Title>Huachuca water-umbel (Lilaeopsis schaffneriana var. recurva)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1032</Name>\n            <Title>No common name (Mariscus pennatiformis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1049</Name>\n            <Title>Haha (Cyanea grimesiana ssp. obatae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1050</Name>\n            <Title>Haha (Cyanea hamatiflora carlsonii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1051</Name>\n            <Title>Haha (Cyanea lobata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1054</Name>\n            <Title>Na`ena`e (Dubautia herbstobatae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1065</Name>\n            <Title>Ma`oli`oli (Schiedea apokremnos)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1066</Name>\n            <Title>No common name (Schiedea haleakalensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1067</Name>\n            <Title>No common name (Schiedea helleri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1068</Name>\n            <Title>No common name (Schiedea lydgatei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1069</Name>\n            <Title>No common name (Schiedea spergulina var. leiopoda)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1070</Name>\n            <Title>No common name (Schiedea spergulina var. spergulina)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1071</Name>\n            <Title>Laulihilihi (Schiedea stellarioides)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1075</Name>\n            <Title>No common name (Alsinidendron viscosum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1083</Name>\n            <Title>No common name (Remya montgomeryi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1084</Name>\n            <Title>Kuawawaenohu (Alsinidendron lychnoides)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1093</Name>\n            <Title>Awiwi (Centaurium sebaeoides)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1094</Name>\n            <Title>`Akoko (Chamaesyce kuwaleana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1097</Name>\n            <Title>`Oha wai (Clermontia oblongifolia ssp. brevipes)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1098</Name>\n            <Title>`Oha wai (Clermontia oblongifolia ssp. mauiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1099</Name>\n            <Title>Haha (Cyanea asarifolia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1101</Name>\n            <Title>Haha (Cyanea dunbarii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1102</Name>\n            <Title>Haha (Cyanea glabra)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1103</Name>\n            <Title>Haha (Cyanea mannii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1104</Name>\n            <Title>Haha (Cyanea procera)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1105</Name>\n            <Title>Haha (Cyanea recta)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1106</Name>\n            <Title>Haha (Cyanea truncata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1107</Name>\n            <Title>Haha (Cyanea undulata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1108</Name>\n            <Title>Pu`uka`a (Cyperus trachysanthos)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1109</Name>\n            <Title>Mapele (Cyrtandra cyaneoides)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1110</Name>\n            <Title>Ha`iwale (Cyrtandra limahuliensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1111</Name>\n            <Title>Ha`iwale (Cyrtandra tintinnabula)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1112</Name>\n            <Title>Ha`iwale (Cyrtandra viridiflora)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1113</Name>\n            <Title>Na`ena`e (Dubautia pauciflorula)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1114</Name>\n            <Title>Na`ena`e (Dubautia plantaginea ssp. humilis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1116</Name>\n            <Title>Nioi (Eugenia koolauensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1117</Name>\n            <Title>Mehamehame (Flueggea neowawraea)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1128</Name>\n            <Title>No common name (Lysimachia lydgatei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1129</Name>\n            <Title>No common name (Lysimachia maxima)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1131</Name>\n            <Title>No common name (Mariscus fauriei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1132</Name>\n            <Title>Alani (Melicope adscendens)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1133</Name>\n            <Title>Kolea (Myrsine juddii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1135</Name>\n            <Title>No common name (Phyllostegia waimeae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1136</Name>\n            <Title>Kiponapona (Phyllostegia racemosa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1137</Name>\n            <Title>No common name (Phyllostegia velutina)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1138</Name>\n            <Title>No common name (Phyllostegia warshaueri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1139</Name>\n            <Title>No common name (Phyllostegia wawrana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1140</Name>\n            <Title>Kuahiwi laukahi (Plantago hawaiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1141</Name>\n            <Title>Hala pepe (Pleomele hawaiiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1146</Name>\n            <Title>No common name (Sanicula mariversa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1147</Name>\n            <Title>No common name (Schiedea kauaiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1148</Name>\n            <Title>No common name (Schiedea nuttallii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1151</Name>\n            <Title>`Anunu (Sicyos alba)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1152</Name>\n            <Title>No common name (Silene perlmanii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1154</Name>\n            <Title>No common name (Spermolepis hawaiiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1155</Name>\n            <Title>No common name (Stenogyne bifida)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1156</Name>\n            <Title>No common name (Stenogyne campanulata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1157</Name>\n            <Title>No common name (Trematolobelia singularis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1159</Name>\n            <Title>A`e (Zanthoxylum dipetalum var. tomentosum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1163</Name>\n            <Title>No common name (Phyllostegia mannii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1175</Name>\n            <Title>Haha (Cyanea acuminata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1176</Name>\n            <Title>Haha (Cyanea remyi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1177</Name>\n            <Title>Hau kuahiwi (Hibiscadelphus woodii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1178</Name>\n            <Title>Kamakahala (Labordia tinifolia var. wahiawaensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1179</Name>\n            <Title>`Akoko (Chamaesyce herbstii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1180</Name>\n            <Title>`Akoko (Chamaesyce rockii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1181</Name>\n            <Title>Haha (Cyanea koolauensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1182</Name>\n            <Title>Haha (Cyanea longiflora)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1183</Name>\n            <Title>Nanu (Gardenia mannii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1184</Name>\n            <Title>No common name (Phyllostegia kaalaensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1185</Name>\n            <Title>Haha (Cyanea copelandii ssp. haleakalaensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1186</Name>\n            <Title>Haha (Cyanea hamatiflora ssp. hamatiflora)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1187</Name>\n            <Title>Kohe malama malama o kanaloa (Kanaloa kahoolawensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1188</Name>\n            <Title>`Oha wai (Clermontia samuelii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1193</Name>\n            <Title>Pendant kihi fern (Adenophorus periens)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1194</Name>\n            <Title>No common name (Asplenium fragile var. insulare)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1196</Name>\n            <Title>Asplenium-leaved diellia (Diellia erecta)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1197</Name>\n            <Title>No common name (Diellia falcata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1198</Name>\n            <Title>No common name (Diplazium molokaiense)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1200</Name>\n            <Title>Ihi`ihi (Marsilea villosa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1202</Name>\n            <Title>No common name (Pteris lidgatei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1205</Name>\n            <Title>Pauoa (Ctenitis squamigera)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1208</Name>\n            <Title>Wawae`iole (Lycopodium (=Phlegmariurus) nutans)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1211</Name>\n            <Title>No common name (Diellia unisora)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1218</Name>\n            <Title>No common name (Diellia pallida)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1223</Name>\n            <Title>`Akoko (Chamaesyce deppeana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1224</Name>\n            <Title>No common name (Cyanea (=Rollandia) crispa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1226</Name>\n            <Title>No common name (Neraudia angulata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1230</Name>\n            <Title>Ha`iwale (Cyrtandra munroi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_129</Name>\n            <Title>Mexican spotted owl (Strix occidentalis lucida)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_131</Name>\n            <Title>Piping Plover (Charadrius melodus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_142</Name>\n            <Title>Northern spotted owl (Strix occidentalis caurina)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_143</Name>\n            <Title>Marbled murrelet (Brachyramphus marmoratus marmoratus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_144</Name>\n            <Title>Cactus ferruginous pygmy-owl (Glaucidium brasilianum cactorum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_149</Name>\n            <Title>Southwestern willow flycatcher (Empidonax traillii extimus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_150</Name>\n            <Title>Oahu Elepaio (Chasiempis sandwichensis ibidis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_166</Name>\n            <Title>New Mexican ridge-nosed rattlesnake (Crotalus willardi obscurus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_184</Name>\n            <Title>Concho water snake (Nerodia paucimaculata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_185</Name>\n            <Title>Desert tortoise (Gopherus agassizii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_190</Name>\n            <Title>Houston toad (Bufo houstonensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_194</Name>\n            <Title>San Marcos salamander (Eurycea nana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_209</Name>\n            <Title>Humpback chub (Gila cypha)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_215</Name>\n            <Title>Colorado pikeminnow (=squawfish) (Ptychocheilus lucius)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_228</Name>\n            <Title>Fountain darter (Etheostoma fonticola)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_234</Name>\n            <Title>Woundfin (Plagopterus argentissimus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_238</Name>\n            <Title>Leopard darter (Percina pantherina)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_250</Name>\n            <Title>San Marcos gambusia (Gambusia georgei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_255</Name>\n            <Title>Sonora chub (Gila ditaenia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_256</Name>\n            <Title>Virgin River Chub (Gila seminuda (=robusta))</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_259</Name>\n            <Title>Yaqui catfish (Ictalurus pricei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_263</Name>\n            <Title>Yaqui chub (Gila purpurea)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_273</Name>\n            <Title>Loach minnow (Tiaroga cobitis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_275</Name>\n            <Title>Desert pupfish (Cyprinodon macularius)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_276</Name>\n            <Title>Beautiful shiner (Cyprinella formosa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_281</Name>\n            <Title>Little Colorado spinedace (Lepidomeda vittata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_296</Name>\n            <Title>Spikedace (Meda fulgida)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_299</Name>\n            <Title>Arkansas River shiner (Notropis girardi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_309</Name>\n            <Title>Rio Grande silvery minnow (Hybognathus amarus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_34</Name>\n            <Title>Choctawhatchee beach mouse (Peromyscus polionotus allophrys)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_35</Name>\n            <Title>Perdido Key beach mouse (Peromyscus polionotus trissyllepsis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_418</Name>\n            <Title>Newcomb's snail (Erinna newcombi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_43</Name>\n            <Title>Mount Graham red squirrel (Tamiasciurus hudsonicus grahamensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_446</Name>\n            <Title>Blackburn's sphinx moth (Manduca blackburni)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_459</Name>\n            <Title>Unnamed ground beetle (Rhadine infernalis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_460</Name>\n            <Title>Helotes mold beetle (Batrisodes venyivi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_461</Name>\n            <Title>Unnamed ground beetle (Rhadine exilis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_463</Name>\n            <Title>Kauai cave wolf or pe'e pe'e maka 'ole spider (Adelocosa anops)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_469</Name>\n            <Title>Cokendolpher Cave Harvestman (Texella cokendolpheri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_470</Name>\n            <Title>Government Canyon Bat Cave Spider (Neoleptoneta microps)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_471</Name>\n            <Title>Madla's Cave Meshweaver (Cicurina madla)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_472</Name>\n            <Title>Robber Baron Cave Meshweaver (Cicurina baronia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_473</Name>\n            <Title>Government Canyon Bat Cave Meshweaver (Cicurina vespera)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_474</Name>\n            <Title>Braken Bat Cave Meshweaver (Cicurina venii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_485</Name>\n            <Title>Kauai cave amphipod (Spelaeorchestia koloana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_497</Name>\n            <Title>No common name (Achyranthes mutica)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_533</Name>\n            <Title>`Oha wai (Clermontia drepanomorpha)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_535</Name>\n            <Title>Haha (Cyanea humboldtiana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_536</Name>\n            <Title>Ha`iwale (Cyrtandra dentata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_537</Name>\n            <Title>Oha (Delissea rivularis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_538</Name>\n            <Title>No common name (Delissea undulata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_545</Name>\n            <Title>Fosberg's love grass (Eragrostis fosbergii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_549</Name>\n            <Title>`Akoko (Euphorbia haeleeleana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_560</Name>\n            <Title>Hau kuahiwi (Hibiscadelphus giffardianus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_561</Name>\n            <Title>Hau kuahiwi (Hibiscadelphus hualalaiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_563</Name>\n            <Title>Aupaka (Isodendrion laurifolium)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_564</Name>\n            <Title>Aupaka (Isodendrion longifolium)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_565</Name>\n            <Title>Kamakahala (Labordia triflora)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_567</Name>\n            <Title>`Anaunau (Lepidium arbuscula)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_572</Name>\n            <Title>No common name (Lobelia gaudichaudii ssp. koolauensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_575</Name>\n            <Title>Alani (Melicope saint-johnii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_577</Name>\n            <Title>Kolea (Myrsine linearifolia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_581</Name>\n            <Title>No common name (Neraudia ovata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_584</Name>\n            <Title>Lau `ehu (Panicum niihauense)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_589</Name>\n            <Title>No common name (Phyllostegia hirsuta)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_590</Name>\n            <Title>No common name (Phyllostegia knudsenii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_591</Name>\n            <Title>No common name (Phyllostegia parviflora)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_601</Name>\n            <Title>No common name (Sanicula purpurea)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_602</Name>\n            <Title>No common name (Schiedea hookeri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_603</Name>\n            <Title>Ma`oli`oli (Schiedea kealiae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_604</Name>\n            <Title>No common name (Schiedea membranacea)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_605</Name>\n            <Title>No common name (Schiedea sarmentosa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_618</Name>\n            <Title>No common name (Abutilon sandwicense)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_621</Name>\n            <Title>Mahoe (Alectryon macrococcus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_622</Name>\n            <Title>No common name (Alsinidendron obovatum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_623</Name>\n            <Title>No common name (Alsinidendron trinerve)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_634</Name>\n            <Title>Mauna Loa (=Ka'u) silversword (Argyroxiphium kauense)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_635</Name>\n            <Title>`Ahinahina (Argyroxiphium sandwicense ssp. macrocephalum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_645</Name>\n            <Title>Ko`oko`olau (Bidens micrantha ssp. kalealaha)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_646</Name>\n            <Title>Ko`oko`olau (Bidens wiebkei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_648</Name>\n            <Title>No common name (Bonamia menziesii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_649</Name>\n            <Title>Olulu (Brighamia insignis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_650</Name>\n            <Title>Pua `ala (Brighamia rockii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_654</Name>\n            <Title>`Awikiwiki (Canavalia molokaiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_656</Name>\n            <Title>Navajo sedge (Carex specuicola)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_659</Name>\n            <Title>Kamanomano (Cenchrus agrimonioides)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_662</Name>\n            <Title>`Akoko (Chamaesyce celastroides var. kaenana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_664</Name>\n            <Title>No common name (Chamaesyce halemanui)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_67</Name>\n            <Title>Whooping crane (Grus americana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_671</Name>\n            <Title>`Oha wai (Clermontia lindseyana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_672</Name>\n            <Title>`Oha wai (Clermontia peleana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_673</Name>\n            <Title>`Oha wai (Clermontia pyrularia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_674</Name>\n            <Title>Kauila (Colubrina oppositifolia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_684</Name>\n            <Title>Haha (Cyanea grimesiana ssp. grimesiana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_685</Name>\n            <Title>Haha (Cyanea mceldowneyi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_686</Name>\n            <Title>Haha (Cyanea shipmannii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_687</Name>\n            <Title>Haha (Cyanea st-johnii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_688</Name>\n            <Title>Haha (Cyanea superba)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_690</Name>\n            <Title>Ha`iwale (Cyrtandra polyantha)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_691</Name>\n            <Title>Ha`iwale (Cyrtandra subumbellata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_692</Name>\n            <Title>No common name (Delissea rhytidosperma)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_693</Name>\n            <Title>Oha (Delissea subcordata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_697</Name>\n            <Title>Na`ena`e (Dubautia latifolia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_709</Name>\n            <Title>Gypsum wild-buckwheat (Eriogonum gypsophilum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_717</Name>\n            <Title>Hawaiian red-flowered geranium (Geranium arboreum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_720</Name>\n            <Title>No common name (Gouania meyenii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_721</Name>\n            <Title>No common name (Gouania vitifolia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_724</Name>\n            <Title>Awiwi (Hedyotis cookiana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_725</Name>\n            <Title>Kio`ele (Hedyotis coriacea)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_726</Name>\n            <Title>No common name (Hedyotis degeneri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_727</Name>\n            <Title>Pilo (Hedyotis mannii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_728</Name>\n            <Title>No common name (Hedyotis parvula)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_729</Name>\n            <Title>Na Pali beach hedyotis (Hedyotis st.-johnii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_731</Name>\n            <Title>No common name (Hesperomannia arborescens)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_732</Name>\n            <Title>No common name (Hesperomannia arbuscula)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_733</Name>\n            <Title>No common name (Hesperomannia lydgatei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_736</Name>\n            <Title>(=Native yellow hibiscus) ma`o hau hele (Hibiscus brackenridgei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_737</Name>\n            <Title>Clay's hibiscus (Hibiscus clayi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_738</Name>\n            <Title>Koki`o ke`oke`o (Hibiscus waimeae ssp. hannerae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_741</Name>\n            <Title>Kula wahine noho (Isodendrion pyrifolium)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_747</Name>\n            <Title>Koki`o (Kokia kauaiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_755</Name>\n            <Title>Nehe (Lipochaeta fauriei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_756</Name>\n            <Title>Nehe (Lipochaeta lobata var. leptophylla)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_758</Name>\n            <Title>No common name (Lobelia niihauensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_759</Name>\n            <Title>No common name (Lobelia oahuensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_765</Name>\n            <Title>Alani (Melicope balloui)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_766</Name>\n            <Title>Alani (Melicope haupuensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_767</Name>\n            <Title>Alani (Melicope knudsenii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_768</Name>\n            <Title>Alani (Melicope lydgatei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_769</Name>\n            <Title>Alani (Melicope mucronulata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_771</Name>\n            <Title>Alani (Melicope ovalis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_772</Name>\n            <Title>Alani (Melicope pallida)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_774</Name>\n            <Title>Alani (Melicope reflexa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_775</Name>\n            <Title>Alani (Melicope zahlbruckneri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_778</Name>\n            <Title>No common name (Munroidendron racemosum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_779</Name>\n            <Title>No common name (Neraudia sericea)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_780</Name>\n            <Title>`Aiea (Nothocestrum breviflorum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_781</Name>\n            <Title>`Aiea (Nothocestrum peltatum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_782</Name>\n            <Title>Kulu`i (Nototrichium humile)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_795</Name>\n            <Title>Makou (Peucedanum sandwicense)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_800</Name>\n            <Title>Kuahiwi laukahi (Plantago princeps)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_801</Name>\n            <Title>Hawaiian bluegrass (Poa sandvicensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_806</Name>\n            <Title>Po`e (Portulaca sclerocarpa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_810</Name>\n            <Title>Kaulu (Pteralyxia kauaiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_814</Name>\n            <Title>No common name (Remya kauaiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_815</Name>\n            <Title>Maui remya (Remya mauiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_822</Name>\n            <Title>No common name (Schiedea kaalae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_827</Name>\n            <Title>San Francisco Peaks groundsel (Senecio franciscanus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_829</Name>\n            <Title>No common name (Silene alexandri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_830</Name>\n            <Title>No common name (Silene lanceolata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_832</Name>\n            <Title>Popolo ku mai (Solanum incompletum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_833</Name>\n            <Title>`Aiakeakua, popolo (Solanum sandwicense)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_839</Name>\n            <Title>No common name (Stenogyne kanehoana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_846</Name>\n            <Title>Pamakani (Tetramolopium capillare)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_847</Name>\n            <Title>No common name (Tetramolopium filiforme)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_848</Name>\n            <Title>No common name (Tetramolopium lepidotum ssp. lepidotum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_849</Name>\n            <Title>No common name (Tetramolopium remyi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_850</Name>\n            <Title>No common name (Tetramolopium rockii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_851</Name>\n            <Title>`Ohe`ohe (Tetraplasandra gymnocarpa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_860</Name>\n            <Title>Opuhe (Urera kaalae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_862</Name>\n            <Title>No common name (Vigna o-wahuensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_863</Name>\n            <Title>Pamakani (Viola chamissoniana ssp. chamissoniana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_864</Name>\n            <Title>No common name (Viola helenae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_865</Name>\n            <Title>Nani wai`ale`ale (Viola kauaiensis var. wahiawaensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_867</Name>\n            <Title>No common name (Viola oahuensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_868</Name>\n            <Title>Dwarf iliau (Wilkesia hobdyi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_869</Name>\n            <Title>A`e (Zanthoxylum hawaiiense)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_870</Name>\n            <Title>Texas wild-rice (Zizania texana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_871</Name>\n            <Title>Todsen's pennyroyal (Hedeoma todsenii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_884</Name>\n            <Title>Welsh's milkweed (Asclepias welshii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_915</Name>\n            <Title>Haha (Cyanea pinnatifida)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_916</Name>\n            <Title>Haha (Cyanea platyphylla)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_917</Name>\n            <Title>Haha (Cyanea stictophylla)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_919</Name>\n            <Title>Ha`iwale (Cyrtandra giffardii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_938</Name>\n            <Title>Heau (Exocarpos luteolus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_939</Name>\n            <Title>Nohoanu (Geranium multiflorum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_947</Name>\n            <Title>Koki`o ke`oke`o (Hibiscus arnottianus ssp. immaculatus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_951</Name>\n            <Title>Hilo ischaemum (Ischaemum byrone)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_952</Name>\n            <Title>Aupaka (Isodendrion hosakae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_954</Name>\n            <Title>Kamakahala (Labordia cyrtandrae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_955</Name>\n            <Title>Kamakahala (Labordia lydgatei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_961</Name>\n            <Title>Nehe (Lipochaeta kamolensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_962</Name>\n            <Title>Nehe (Lipochaeta micrantha)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_963</Name>\n            <Title>Nehe (Lipochaeta tenuifolia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_964</Name>\n            <Title>Nehe (Lipochaeta waimeaensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_965</Name>\n            <Title>No common name (Lobelia monostachya)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_968</Name>\n            <Title>No common name (Lysimachia filifolia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_981</Name>\n            <Title>No common name (Phyllostegia mollis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_983</Name>\n            <Title>No common name (Platanthera holochila)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_986</Name>\n            <Title>Mann's bluegrass (Poa mannii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_987</Name>\n            <Title>No common name (Poa siphonoglossa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_999</Name>\n            <Title>Ohai (Sesbania tomentosa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	mapper.tat.fws.gov	US	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
2535	http://gdr.ess.nrcan.gc.ca/wmsconnector/com.esri.wms.Esrimap/geochron?SERVICE=WMS&REQUEST=GetCapabilities&	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GDR Web Map Service geochron</Title>\r\n<Abstract>geochron - GDR Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/geochron?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Paul Huppe</ContactPerson>\r\n<ContactOrganization>Natural Resources Canada</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Senior Systems Consultant</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>601 Booth Street</Address>\r\n<City>Ottawa</City>\r\n<StateOrProvince>Ontario</StateOrProvince>\r\n<PostCode>K1A 0E8</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1-613-943-0996</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1-613-995-2339</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>huppe@nrcan.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/geochron?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/geochron?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/geochron?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>geochron</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-143.53441" miny="40.92442" maxx="-46.98452" maxy="84.1100041952"/>\r\n<BoundingBox SRS="EPSG:4326" minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>\r\n<Layer queryable="1">\r\n<Name>GeolProv</Name>\r\n<Title>Geological Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ProvOrig</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geol_5M_10k</Name>\r\n<Title>Geology 5M - Very Low Res.</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.53441" miny="40.92442" maxx="-46.98452" maxy="83.72157"/>\r\n<ScaleHint min="0.1009367339844901" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geol_5M_05k</Name>\r\n<Title>Geology 5M - Low Res.</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.44359" miny="40.92442" maxx="-46.98023" maxy="83.70766"/>\r\n<ScaleHint min="0.06729115598966007" max="0.10093673061993226"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geol_5M_02k</Name>\r\n<Title>Geology 5M - Med. Res.</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.45369" miny="40.92442" maxx="-46.97925" maxy="83.76972"/>\r\n<ScaleHint min="0.04037469359379607" max="0.06729115262510223"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geol_5M</Name>\r\n<Title>Geology 5M - High Res.</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>\r\n<ScaleHint min="0" max="0.040374690229238216"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>DrainagePoly</Name>\r\n<Title>Drainage Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141" miny="44.1146697998" maxx="-54.440536499" maxy="82.7932281494"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Drainage</Name>\r\n<Title>Drainage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141" miny="42.3184356689" maxx="-54.050403595" maxy="82.7932281494"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141" miny="41.683013916" maxx="-52.7835617065" maxy="68.3432693481"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PlaceNames</Name>\r\n<Title>Place Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.8734893799" miny="42.0534553528" maxx="-52.8080673218" maxy="82.4319763184"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Borders</Name>\r\n<Title>Borders</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geochronology</Name>\r\n<Title>Geochronology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gdr.ess.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2536	http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi?version=1.0.0&request=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no"?>\n<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\n <Service>\n  <Name>CGDI Postal Code Lookup Service</Name>\n  <Title>CGDI Postal Code Lookup Service</Title>\n  <Abstract>Provides x y points of Canadian forward sortation area (FSA) postal codes</Abstract>\n  <Keywords>Postal Code FSA CGDI NRCan GeoConnections OGC</Keywords>\n  <OnlineResource xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/postalcode/index.html"/>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Tom Kralidis</ContactPerson>\n    <ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>Systems Scientist</ContactPosition>\n    <ContactAddress>\n    <AddressType>postal</AddressType>\n    <Address>615 Booth Street, room 650</Address>\n    <City>Ottawa</City>\n    <StateOrProvince>Ontario</StateOrProvince>\n    <PostCode>K1A 0E9</PostCode>\n    <Country>Canada</Country>\n   </ContactAddress>\n   <ContactVoiceTelephone>+01 613 947 1828</ContactVoiceTelephone>\n   <ContactFacsimileTelephone>+01 613 947 2410</ContactFacsimileTelephone>\n   <ContactElectronicMailAddress>tom.kralidis@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Get>\n      <Post>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetPostalCode>\n    <Format>GML3</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Get>\n      <Post>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetPostalCode>\n  </Request>\n  <Exception>\n   <Format>text/xml</Format>\n  </Exception>\n </Capability>\n <FeatureTypeList>\n  <Operations>\n   <GetPostalCode/>\n  </Operations>\n  <FeatureType>\n   <Name>postalcode</Name>\n   <Title>FSA postal codes of Canada </Title>\n   <Abstract>FSA postal codes of Canada.  The coordinates represent the location of the main postal station in a given FSA</Abstract>\n   <SRS>EPSG:4326</SRS>\n   <LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\n   <MetadataURL format="text/html">\n    <OnlineResource xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/gdp/about27/en/6.2.html#d"/>\n   </MetadataURL>\n   <LogoURL width="34" height="35" format="image/gif">\n   <OnlineResource xlink:type="simple" xlink:href="http://ceonet.ccrs.nrcan.gc.ca/cs/ml/images/ruc/PC.gif"/>\n  </LogoURL>\n  </FeatureType>\n </FeatureTypeList>\n</CGDI_Service_Capabilities>\n	geoservices.cgdi.ca	CA	<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	1.0.0
2537	http://www.ga.gov.au/bin/getmap.pl?dataset=scar&version=1.1.0&service=wms&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.2.0 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n  <Title>scar</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>scar</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n    <Title>scar</Title>\n    <SRS>EPSG:9810</SRS>\n    <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>antraster</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>antraster</Title>\n        <ScaleHint min="1983.14" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coast</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>coast</Title>\n        <LatLonBoundingBox minx="-2.66149e+06" miny="-2.48992e+06" maxx="2.74131e+06" maxy="2.32161e+06" />\n        <ScaleHint min="1983.14" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coast_largescale</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>coast_largescale</Title>\n        <LatLonBoundingBox minx="-2.66149e+06" miny="-2.48992e+06" maxx="2.74131e+06" maxy="2.32161e+06" />\n        <ScaleHint min="0" max="1983.14" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>argdata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>argdata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>argdatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>argdatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aatastro</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatastro</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>aatastrolabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatastrolabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aatbm</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatbm</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>aatbmlabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatbmlabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aatgeod</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatgeod</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>aatgeodlabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatgeodlabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aatothr</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatothr</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>aatothrlabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatothrlabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>batdata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>batdata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>batdatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>batdatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>phdata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>phdata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>phdatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>phdatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gps</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>gps</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gpslabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>gpslabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nzdata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>nzdata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nzdatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>nzdatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>tamdef</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tamdef</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tamdeflabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tamdeflabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>vldata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>vldata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>vldatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>vldatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.ga.gov.au	AU	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
2538	http://webmap.em.gov.bc.ca/liteview6.5/servlet/MapGuideLiteView?VERSION=1.1.1&Request=GetCapabilities	<?xml version="1.0"  encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://webmap.em.gov.bc.ca:80/liteview6.5/capabilities_1_1_1.dtd"[]><WMT_MS_Capabilities updateSequence="2005-06-01T05:36:11" version="1.1.1"><Service><Name>OGC:WMS</Name><Title>MapPlace OGC WMS 1.1.1 Compliant Server</Title><Abstract>MapPlace OGC WMS 1.1.1 Compliant Server</Abstract><KeywordList><Keyword>MapPlace</Keyword><Keyword>LiteView</Keyword><Keyword>Server</Keyword></KeywordList><OnlineResource xlink:href="http://www.em.gov.bc.ca/Mining/Geolsurv/MapPlace/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/><ContactInformation><ContactPersonPrimary><ContactPerson>Larry Jones</ContactPerson><ContactOrganization>Geological Survey Branch, Ministry of Energy and Mines</ContactOrganization></ContactPersonPrimary><ContactPosition>Manager</ContactPosition><ContactAddress><AddressType>Postal</AddressType><Address>PO Box 9333, Stn Prov Govt</Address><City>Victoria</City><StateOrProvince>BC</StateOrProvince><PostCode>V8W 9N3</PostCode><Country>Canada</Country></ContactAddress><ContactVoiceTelephone>250 952-0386</ContactVoiceTelephone><ContactFacsimileTelephone>250 952-0381</ContactFacsimileTelephone><ContactElectronicMailAddress>Larry.Jones@gov.bc.ca</ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://webmap.em.gov.bc.ca:80/liteview6.5/servlet/MapGuideLiteView?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get><Post><OnlineResource xlink:href="http://webmap.em.gov.bc.ca:80/liteview6.5/servlet/MapGuideLiteView" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Post></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><Format>image/jpg</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://webmap.em.gov.bc.ca:80/liteview6.5/servlet/MapGuideLiteView?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get><Post><OnlineResource xlink:href="http://webmap.em.gov.bc.ca:80/liteview6.5/servlet/MapGuideLiteView" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Post></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/xml</Format><Format>text/html</Format><Format>application/vnd.ogc.gml.1</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://webmap.em.gov.bc.ca:80/liteview6.5/servlet/MapGuideLiteView?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get><Post><OnlineResource xlink:href="http://webmap.em.gov.bc.ca:80/liteview6.5/servlet/MapGuideLiteView" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Post></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format></Exception><UserDefinedSymbolization RemoteWFS="0" SupportSLD="0" UserLayer="0" UserStyle="0"/><Layer noSubsets="0" opaque="0" queryable="0"><Title>Autodesk MapGuide LiteView Server</Title><SRS>ADSK:BC-ALBERS</SRS><SRS>EPSG:4326</SRS><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF</Name><SRS>ADSK:BC-ALBERS</SRS><Title>BC Geology</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/><BoundingBox SRS="ADSK:BC-ALBERS" maxx="1982047.6332288121" maxy="1902087.5421623439" minx="133943.97057781206" miny="199006.06589834392"/><BoundingBox SRS="EPSG:4326" maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CTerranes</Name><Title>Terranes</Title><ScaleHint max="1.0E12" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CTerranes%20(shaded)</Name><Title>Terranes (shaded)</Title><ScaleHint max="1.0E12" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CBasins</Name><Title>Basins</Title><ScaleHint max="1.0E12" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CIntrusive%20Rocks%201.5M</Name><Title>Intrusive Rocks 1.5M</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CMetamorphic%20Rocks%201.5M</Name><Title>Metamorphic Rocks 1.5M</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CSedimentary%20Rocks%201.5M</Name><Title>Sedimentary Rocks 1.5M</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CVolcanic%20Rocks%201.5M</Name><Title>Volcanic Rocks 1.5M</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CGeology%20Labels</Name><Title>Geology Labels</Title><ScaleHint max="2000000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CGeology%20(solid)</Name><Title>Geology (solid)</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CGeology%20(shaded)</Name><Title>Geology (shaded)</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CGeology%20(hatched)</Name><Title>Geology (hatched)</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CContacts%20%26%20Faults%201.5M</Name><Title>Contacts &amp; Faults 1.5M</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CQuaternary%20Geology%201.5M</Name><Title>Quaternary Geology 1.5M</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_GEOLOGY.MWF%5COcean%20for%20Geology%20300K</Name><Title>Ocean for Geology 300K</Title><ScaleHint max="300000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_GEOLOGY.MWF%5COcean%20for%20Geology%201.5M</Name><Title>Ocean for Geology 1.5M</Title><ScaleHint max="1500000.0" min="300000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CARIS%20Report</Name><Title>ARIS Report</Title><ScaleHint max="1.0E8" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CMINFILE%20Occurrences</Name><Title>MINFILE Occurrences</Title><ScaleHint max="6.4E7" min="0.0"/></Layer></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_BASEMAP.MWF</Name><Title>Base Map</Title><SRS>ADSK:BC-ALBERS</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/><BoundingBox SRS="ADSK:BC-ALBERS" maxx="1982047.6332288121" maxy="1902087.5421623439" minx="133943.97057781206" miny="199006.06589834392"/><BoundingBox SRS="EPSG:4326" maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CBC%20Border%20200K</Name><Title>BC Border 200K</Title><ScaleHint max="200000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CBC%20Border%20300K</Name><Title>BC Border 300K</Title><ScaleHint max="300000.0" min="200000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CBC%20Border%201.5M%20</Name><Title>BC Border 1.5M</Title><ScaleHint max="1500000.0" min="300000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CBC%20Border%206M</Name><Title>BC Border 6M</Title><ScaleHint max="6.4E7" min="1500000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_BASEMAP.MWF%5CGrid%201%3A250K</Name><Title>Grid 1:250K</Title><ScaleHint max="1.0E12" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_BASEMAP.MWF%5CGrid%201%3A20K</Name><Title>Grid 1:20K</Title><ScaleHint max="4000000.0" min="100000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CGrid%201%3A20K%20labels</Name><Title>Grid 1:20K labels</Title><ScaleHint max="1000000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_BASEMAP.MWF%5CUTM%20Grid%20Labels%20100K</Name><Title>UTM Grid 100K</Title><ScaleHint max="100000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CRivers%204M</Name><Title>Rivers 4M</Title><ScaleHint max="6000000.0" min="4000000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CRivers%206M</Name><Title>Rivers 6M</Title><ScaleHint max="6.4E7" min="6000000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CLakes%204M</Name><Title>Lakes 4M</Title><ScaleHint max="6000000.0" min="4000000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CLakes%206M</Name><Title>Lakes 6M</Title><ScaleHint max="6.4E7" min="6000000.0"/></Layer></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF</Name><Title>BC Administrative Layers</Title><SRS>ADSK:BC-ALBERS</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/><BoundingBox SRS="ADSK:BC-ALBERS" maxx="1982047.6332288121" maxy="1902087.5421623439" minx="133943.97057781206" miny="199006.06589834392"/><BoundingBox SRS="EPSG:4326" maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF%5CMineral%20Titles%20(3M)</Name><Title>Mineral Titles (3M)</Title><ScaleHint max="3000000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF%5CBC%20Parks%20(July%202004)</Name><Title>BC Parks (July 2004)</Title><ScaleHint max="2.0E7" min="1000001.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF%5CBC%20Mining%20Regions</Name><Title>BC Mining Regions</Title><ScaleHint max="1.0E12" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF%5CBC%20Mining%20Divisions</Name><Title>BC Mining Divisions</Title><ScaleHint max="1.0E12" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF%5CRegional%20Mines%20Offices</Name><Title>Regional Mines Offices</Title><ScaleHint max="1.0E12" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF%5CCommunities</Name><Title>Communities</Title><ScaleHint max="2.0E7" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF%5CCities</Name><Title>Cities</Title><ScaleHint max="2.0E7" min="0.0"/></Layer></Layer></Layer></Capability></WMT_MS_Capabilities>	webmap.em.gov.bc.ca	CA	<WMT_MS_Capabilities updateSequence="2005-06-01T05:36:11" version="1.1.1">	WMT_MS_Capabilities	1.1.1
2539	http://ogc.compusult.nf.ca/cgi-bin/OGC/gazetteers/wfs?request=getCapabilities	<WFS_Capabilities version="0.0.1" updateSequence="0">\n\t<Service>\n        \t<Name>Gazetteer Server</Name>\n\t        <Title>Gazetteer Server</Title>\n\t\t<Abstract>WFS based Gazetteer Service hosted by Compusult Limited</Abstract>\n        <OnlineResource>http://ogc.compusult.nf.ca/cgi-bin/gazetteers/wfs/</OnlineResource>\n   \t</Service> \n   \t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Post onlineResource="http://ogc.compusult.nf.ca/cgi-bin/gazetteers/wfs"/>\n\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<DescribeFeatureType>\n\t\t\t\t<SchemaDescriptionLanguage>\n\t\t\t\t\t<XMLSCHEMA/>\n\t\t\t\t</SchemaDescriptionLanguage>\n\t\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Post onlineResource="http:ogc.compusult.nf.ca/cgi-bin/gazetteers/wfs/"/>\n\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</DescribeFeatureType>\n\t\t\t<GetFeatureType>\n\t\t\t\t<ResultFormat>\n\t\t\t\t\t<GML.2/>\n\t\t\t\t</ResultFormat>\n\t\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Post onlineResource="http:ogc.compusult.nf.ca/cgi-bin/gazetteers/wfs/"/>\n\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureType>\n\t\t</Request>\n\t</Capability>\n\t<FeatureTypeList>\n\t\t<Operations>\n\t\t\t<Query/>\n\t\t</Operations>\n\t\t\t<FeatureType>\n\t\t\t\t<Name>gazetteerEntry</Name>\n\t\t\t\t<Operations><Query/></Operations>\n\t\t\t\t<SRS>ESPG:4326</SRS>\n\t\t\t\t<LatLonBoundingBox minx='-180' miny='-90'\t\t\t\t\t maxx='180' maxy='90'/>\n\t\t\t</FeatureType>\n\t</FeatureTypeList>\n</WFS_Capabilities>\n	ogc.compusult.nf.ca	CA	<WFS_Capabilities version="0.0.1" updateSequence="0">	WFS_Capabilities	0.0.1
2540	http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING?VERSION=&REQUEST=GetCapabilities&Service=WMS	<?xml version='1.0' encoding='utf-8' ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING/REQUEST/get/DATA/LPR/capabilities_1_1_1.dtd"\n[\n<!ELEMENT VendorSpecificCapabilities (PreferredFormat)>\n<!ELEMENT PreferredFormat (Format+,refresh?,SRS?,supportDataSrs?)>\n<!ELEMENT refresh EMPTY >\n<!ATTLIST refresh rate CDATA #REQUIRED>\n<!ELEMENT supportDataSrs EMPTY >\n]\n>\n  <WMT_MS_Capabilities version="1.1.1">\n    <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Ionic WMS server for maps dressing</Title>\n      <Abstract>\n      OGC-compliant Map Server maintained by Ionic Software (http://www.ionicsoft.com). It allows to add some Map Layout to the produced maps.\n      </Abstract>\n      <OnlineResource xlink:href="http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <Format>application/vnd.ogc.wms_xml</Format>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xlink:href="http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <GetMap>\n          <Format>image/png</Format>\n          <Format>image/gif</Format>\n          <Format>image/jpeg</Format>\n          <Format>image/x-bmp</Format>\n          <Format>image/tiff</Format>\n          <Format>image/vnd.wap.wbmp</Format>\n          <Format>image/svg+xml</Format>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xlink:href="http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </GetMap>\n      </Request>\n      <Exception>\n        <Format>application/vnd.ogc.se_inimage</Format>\n        <Format>application/vnd.ogc.se_blank</Format>\n        <Format>application/vnd.ogc.se_xml</Format>\n      </Exception>\n      <VendorSpecificCapabilities>\n        <PreferredFormat>\n          <Format>image/png</Format>\n          <Format>image/gif</Format>\n          <Format>image/jpeg</Format>\n          <Format>image/x-bmp</Format>\n          <supportDataSrs/>\n        </PreferredFormat>\n      </VendorSpecificCapabilities>\n      <Layer>\n        <Title>Ionic WMS server for maps dressing</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n        <Layer queryable="0">\n          <Name>grid</Name>\n          <Title>Grid</Title>\n          <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <Dimension name="labelfontstyle" units="" unitSymbol=""/>\n          <Dimension name="labelfontface" units="" unitSymbol=""/>\n          <Dimension name="labelfontcolor" units="" unitSymbol=""/>\n          <Dimension name="labelfontsize" units="point" unitSymbol="pt"/>\n          <Dimension name="gridlinecolor" units="" unitSymbol=""/>\n          <Dimension name="gridlinewidth" units="pixel" unitSymbol="px"/>\n          <Dimension name="gridstep" units="srs unit" unitSymbol=""/>\n          <Dimension name="labelhalo" units="boolean" unitSymbol=""/>\n          <Dimension name="gridcrosses" units="boolean" unitSymbol=""/>\n          <Extent name="labelfontstyle" default="normal">style of the font used to draw grid labels - one of normal,bold,italic,bolditalic</Extent>\n          <Extent name="labelfontface" default="Helvetica">name of the font used to draw grid labels - Arial, ...</Extent>\n          <Extent name="labelfontcolor" default="rgb(204,51,51)">color of the font used to draw grid labels</Extent>\n          <Extent name="labelfontsize" default="7">size of the font used to draw grid labels, in points</Extent>\n          <Extent name="gridlinecolor" default="rgb(51,51,51)">grid lines color</Extent>\n          <Extent name="gridlinewidth" default="0.5">grid lines width in pixels</Extent>\n          <Extent name="gridstep" default=""></Extent>\n          <Extent name="labelhalo" default="true">true to draw label halo, false otherwise</Extent>\n          <Extent name="gridcrosses" default="false">true to draw only grid lines intersection crosses</Extent>\n          <Style>\n            <Name>currentsrs</Name>\n            <Title>The grid unit is the srs of the request</Title>\n            <Abstract>\n            The grid step is adaptive\n            </Abstract>\n          </Style>\n          <Style>\n            <Name>wgs84</Name>\n            <Title>The grid unit is the WGS 84 srs</Title>\n            <Abstract>\n            The grid step is adaptive\n            </Abstract>\n          </Style>\n        </Layer>\n        <Layer queryable="0">\n          <Name>northarrow</Name>\n          <Title>North Arrow</Title>\n          <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <Dimension name="arrowyposition" units="pixel" unitSymbol="px"/>\n          <Dimension name="arrowsize" units="pixel" unitSymbol="px"/>\n          <Dimension name="arrowxposition" units="pixel" unitSymbol="px"/>\n          <Extent name="arrowyposition" default="">bounded by image pixel size</Extent>\n          <Extent name="arrowsize" default="">symbol width</Extent>\n          <Extent name="arrowxposition" default="">bounded by image pixel size</Extent>\n          <Style>\n            <Name>round</Name>\n            <Title>simple black and grey arrow with a N on top</Title>\n          </Style>\n          <Style>\n            <Name>arrow</Name>\n            <Title>blue and black wheel, with the 4 cardinal points indicated</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0">\n          <Name>scalebar</Name>\n          <Title>Scale Bar</Title>\n          <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <Dimension name="scalexposition" units="pixel" unitSymbol="px"/>\n          <Dimension name="scalebackgroundcolor" units="RGB" unitSymbol=""/>\n          <Dimension name="look" units="String" unitSymbol=""/>\n          <Dimension name="scaleforegroundcolor" units="RGB" unitSymbol=""/>\n          <Dimension name="scaleyposition" units="pixel" unitSymbol="px"/>\n          <Extent name="scalexposition" default="auto">bounded by image pixel size</Extent>\n          <Extent name="scalebackgroundcolor" default="0x222222"></Extent>\n          <Extent name="look" default="simple">simple,carto</Extent>\n          <Extent name="scaleforegroundcolor" default="0xffffff"></Extent>\n          <Extent name="scaleyposition" default="auto">bounded by image pixel size</Extent>\n          <Style>\n            <Name>km</Name>\n            <Title>kilometres or metres</Title>\n            <Abstract>\n            depending on the scale, the units are given in kilometers or in metres\n            </Abstract>\n          </Style>\n          <Style>\n            <Name>miles</Name>\n            <Title>miles or yards</Title>\n            <Abstract>\n            depending on the scale, the units are given in miles or in yards\n            </Abstract>\n          </Style>\n          <Style>\n            <Name>carto</Name>\n            <Title>Kilometres or meters</Title>\n            <Abstract>\n            depending on the scale, the units are given in kilometers or in meters\n            </Abstract>\n          </Style>\n        </Layer>\n        <Layer queryable="0">\n          <Name>border</Name>\n          <Title>Image Border</Title>\n          <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <Dimension name="borderwidth" units="pixel" unitSymbol="px"/>\n          <Dimension name="bordercolor" units="RGB" unitSymbol=""/>\n          <Extent name="borderwidth" default="1">1/50/1</Extent>\n          <Extent name="bordercolor" default="0x444488"></Extent>\n          <Style>\n            <Name>thin</Name>\n            <Title>thin image border</Title>\n            <Abstract>\n            1 pixel dark blue border\n            </Abstract>\n          </Style>\n          <Style>\n            <Name>thick</Name>\n            <Title>thick image border</Title>\n            <Abstract>\n            2 pixel dark blue border\n            </Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n    </Capability>\n  </WMT_MS_Capabilities>	webservices.ionicsoft.com	BE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2541	http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.0. -->\n<!-- Generated by CubeSERV on Thu, 2 Jun 2005 21:52:48 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.2.0. -->\n\n<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms"\n  xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMT-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Mike Galluchon</ContactPerson>\n        <ContactOrganization>CubeWerx Inc.</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>15 rue Gamelin, suite 506</Address>\n        <City>Gatineau</City>\n        <StateOrProvince>Qubec</StateOrProvince>\n        <PostCode>J8Y 6N5</PostCode>\n        <Country>Canada</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>(819) 771-8303</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>(819) 771-8388</ContactFacsimileTelephone>\n      <ContactElectronicMailAddress>support@cubewerx.com</ContactElectronicMailAddress>\n    </ContactInformation>\n    <MaxWidth>2000</MaxWidth>\n    <MaxHeight>2000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <cwwms:TransformGeometry>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </cwwms:TransformGeometry>\n      <cwwms:DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:DescribeLayer>\n      <cwwms:GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegendGraphic>\n      <cwwms:GetLegend>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegend>\n      <cwwms:GetStyles>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>OWS</Title>\n        <Abstract>local OWS layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AREAS_OF_INTEREST</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AOI:OWS</Name>\n            <Title>Areas of Interest</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AOI%3AOWS&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>OWSDATA PARTICIPANTS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARTICIPANTS:OWS</Name>\n            <Title>PARTICIPANTS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>RED/WHITE</Name>\n              <Title>RED/WHITE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARTICIPANTS%3AOWS&amp;STYLE=RED%2FWHITE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>WTC PLUMES</Title>\n          <Abstract>plume12090</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLUME110901:OWS</Name>\n            <Title>PLUME110901</Title>\n            <Abstract>plume12090 / PLUME110901:OWS</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>NYCDEMO</Name>\n              <Title>NYCDEMO</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLUME110901%3AOWS&amp;STYLE=NYCDEMO&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLUME120901:OWS</Name>\n            <Title>PLUME120901</Title>\n            <Abstract>plume12090 / PLUME120901:OWS</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>NYCDEMO</Name>\n              <Title>NYCDEMO</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLUME120901%3AOWS&amp;STYLE=NYCDEMO&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TerraService</Title>\n        <Abstract>remote layers served from Microsoft TerraServer Map Server</Abstract>\n        <KeywordList>\n          <Keyword>USGS</Keyword>\n          <Keyword>DOQ</Keyword>\n          <Keyword>DRG</Keyword>\n          <Keyword>Topographic</Keyword>\n          <Keyword>UrbanArea</Keyword>\n          <Keyword>Urban Areas</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-168.67</westBoundLongitude>\n          <eastBoundLongitude>-65.15000000000001</eastBoundLongitude>\n          <southBoundLatitude>17.84</southBoundLatitude>\n          <northBoundLatitude>71.55</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>U.S. Geological Survey</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages"/>\n          <LogoURL width="92" height="36">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://terraservice.net/images/usgslogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>DOQ:TerraService</Name>\n          <Title>USGS Digital Ortho-Quadrangles</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.67</westBoundLongitude>\n            <eastBoundLongitude>-65.15000000000001</eastBoundLongitude>\n            <southBoundLatitude>17.84</southBoundLatitude>\n            <northBoundLatitude>71.55</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26905" minx="552600" miny="6540200"\n            maxx="670200" maxy="6794800"/>\n          <BoundingBox CRS="EPSG:26906" minx="332200" miny="6653000"\n            maxx="440600" maxy="6822600"/>\n          <BoundingBox CRS="EPSG:26910" minx="364600" miny="3751400"\n            maxx="777800" maxy="5433600"/>\n          <BoundingBox CRS="EPSG:26911" minx="189600" miny="3564600"\n            maxx="783400" maxy="5432200"/>\n          <BoundingBox CRS="EPSG:26912" minx="216600" miny="3463800"\n            maxx="784600" maxy="5436200"/>\n          <BoundingBox CRS="EPSG:26913" minx="215400" miny="3201800"\n            maxx="790600" maxy="5437600"/>\n          <BoundingBox CRS="EPSG:26914" minx="204400" miny="2855400"\n            maxx="794000" maxy="5436400"/>\n          <BoundingBox CRS="EPSG:26915" minx="206000" miny="3162400"\n            maxx="792400" maxy="5478800"/>\n          <BoundingBox CRS="EPSG:26916" minx="207800" miny="3196000"\n            maxx="789600" maxy="5345400"/>\n          <BoundingBox CRS="EPSG:26917" minx="210200" miny="2709400"\n            maxx="778200" maxy="5112800"/>\n          <BoundingBox CRS="EPSG:26918" minx="222000" miny="3744800"\n            maxx="753000" maxy="4992000"/>\n          <BoundingBox CRS="EPSG:26919" minx="247200" miny="1976600"\n            maxx="818200" maxy="5247600"/>\n          <BoundingBox CRS="EPSG:26920" minx="181800" miny="1985200"\n            maxx="269400" maxy="2048600"/>\n          <Style>\n            <Name>UTMGrid</Name>\n            <Title>Goldedrod Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid</Name>\n            <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Red</Name>\n            <Title>Red Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in red on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Green</Name>\n            <Title>Green Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Green on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Blue</Name>\n            <Title>Blue Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_White</Name>\n            <Title>White Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in White on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Black</Name>\n            <Title>Black Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Black on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Gray</Name>\n            <Title>Gray Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in red on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>DRG:TerraService</Name>\n          <Title>USGS Raster Graphics (Topo Maps)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.67</westBoundLongitude>\n            <eastBoundLongitude>-65.15000000000001</eastBoundLongitude>\n            <southBoundLatitude>17.84</southBoundLatitude>\n            <northBoundLatitude>71.55</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26904" minx="366800" miny="2170400"\n            maxx="816000" maxy="2460400"/>\n          <BoundingBox CRS="EPSG:26905" minx="178000" miny="2086800"\n            maxx="317600" maxy="2307600"/>\n          <BoundingBox CRS="EPSG:26910" minx="359600" miny="3745600"\n            maxx="776800" maxy="5432800"/>\n          <BoundingBox CRS="EPSG:26911" minx="218000" miny="3569200"\n            maxx="783600" maxy="5432800"/>\n          <BoundingBox CRS="EPSG:26912" minx="216000" miny="3455600"\n            maxx="785200" maxy="5432800"/>\n          <BoundingBox CRS="EPSG:26913" minx="214800" miny="3204800"\n            maxx="791200" maxy="5432800"/>\n          <BoundingBox CRS="EPSG:26914" minx="208800" miny="2847200"\n            maxx="795200" maxy="5432800"/>\n          <BoundingBox CRS="EPSG:26915" minx="205200" miny="3154000"\n            maxx="792800" maxy="5473200"/>\n          <BoundingBox CRS="EPSG:26916" minx="207200" miny="3194400"\n            maxx="790800" maxy="5350800"/>\n          <BoundingBox CRS="EPSG:26917" minx="209600" miny="2708000"\n            maxx="778800" maxy="5113600"/>\n          <BoundingBox CRS="EPSG:26918" minx="217200" miny="3736400"\n            maxx="754000" maxy="4997600"/>\n          <BoundingBox CRS="EPSG:26919" minx="246800" miny="4540800"\n            maxx="669200" maxy="5261600"/>\n          <Style>\n            <Name>UTMGrid</Name>\n            <Title>Goldenrod Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid</Name>\n            <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Red</Name>\n            <Title>Red Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in red on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Red color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Green</Name>\n            <Title>Green Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Green on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Blue</Name>\n            <Title>Blue Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Blue on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_White</Name>\n            <Title>White Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in White on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Black</Name>\n            <Title>Black Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Black on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Gray</Name>\n            <Title>Gray Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Gray on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in red on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Red color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>UrbanArea:TerraService</Name>\n          <Title>USGS Urban Areas Ortho-Imagery</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.67</westBoundLongitude>\n            <eastBoundLongitude>-65.15000000000001</eastBoundLongitude>\n            <southBoundLatitude>17.84</southBoundLatitude>\n            <northBoundLatitude>71.55</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26906" minx="332200" miny="6653000"\n            maxx="440600" maxy="6822600"/>\n          <BoundingBox CRS="EPSG:26910" minx="364600" miny="3751400"\n            maxx="777800" maxy="5433600"/>\n          <BoundingBox CRS="EPSG:26911" minx="189600" miny="3564600"\n            maxx="783400" maxy="5432200"/>\n          <BoundingBox CRS="EPSG:26912" minx="216600" miny="3463800"\n            maxx="784600" maxy="5436200"/>\n          <BoundingBox CRS="EPSG:26913" minx="215400" miny="3201800"\n            maxx="790600" maxy="5437600"/>\n          <BoundingBox CRS="EPSG:26914" minx="204400" miny="2855400"\n            maxx="794000" maxy="5436400"/>\n          <BoundingBox CRS="EPSG:26915" minx="206000" miny="3162400"\n            maxx="792400" maxy="5478800"/>\n          <BoundingBox CRS="EPSG:26916" minx="207800" miny="3196000"\n            maxx="789600" maxy="5345400"/>\n          <BoundingBox CRS="EPSG:26917" minx="210200" miny="2709400"\n            maxx="778200" maxy="5112800"/>\n          <BoundingBox CRS="EPSG:26918" minx="222000" miny="3744800"\n            maxx="753000" maxy="4992000"/>\n          <BoundingBox CRS="EPSG:26919" minx="247200" miny="1976600"\n            maxx="818200" maxy="5247600"/>\n          <Style>\n            <Name>UTMGrid</Name>\n            <Title>Goldedrod Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid</Name>\n            <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Red</Name>\n            <Title>Red Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Green</Name>\n            <Title>Green Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Blue</Name>\n            <Title>Blue Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_White</Name>\n            <Title>White Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Black</Name>\n            <Title>Black Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Gray</Name>\n            <Title>Gray Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>US National Atlas</Title>\n        <Abstract>remote layers served from National Atlas of the United States Map Server</Abstract>\n        <KeywordList>\n          <Keyword>agriculture</Keyword>\n          <Keyword>biology</Keyword>\n          <Keyword>boundaries</Keyword>\n          <Keyword>climate</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>hydrography</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-179.99</westBoundLongitude>\n          <eastBoundLongitude>-60</eastBoundLongitude>\n          <southBoundLatitude>12</southBoundLatitude>\n          <northBoundLatitude>72</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n          maxx="4279073" maxy="4487617"/>\n        <Attribution>\n          <Title>National Atlas of the United States Map Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://nationalatlas.gov"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/ows1/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n        <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n        <Layer queryable="0" cascaded="1">\n          <Title>Agriculture</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MetadataURL type="FGDC">\n            <Format>application/sgml</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://nationalatlas.gov/agcensusm.html"/>\n          </MetadataURL>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crops - 1997" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>expense:US National Atlas</Name>\n            <Title>Total Production Expenses - 1997</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Farms - 1997" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Land - 1997" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Livestock - 1997" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Operator Characteristics - 1997" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Value - 1997" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>nursery:US National Atlas</Name>\n            <Title>Value of Nursery Crops Grown for Sale - 1997</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Vegetables, Fruit and Nut Trees - 1997" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>mach:US National Atlas</Name>\n            <Title>Wheel Tractors of 100 Horsepower (PTO) or More - 1997</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Biology</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>BflyC:US National Atlas</Name>\n            <Title>Butterfly Distribution</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/butterflym.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Forcov:US National Atlas</Name>\n            <Title>Forest Cover Types</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/fortypem.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Forest:US National Atlas</Name>\n            <Title>Forest Fragmentation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/forestm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Individual Butterfly Species Distribution" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Individual Moth Species Distribution" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>privet:US National Atlas</Name>\n            <Title>Chinese Privet - Ligustrum sinense</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wdligum.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>tallow:US National Atlas</Name>\n            <Title>Chinese Tallow Tree - Triadica sebifera</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wdtriam.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>gorse:US National Atlas</Name>\n            <Title>Common Gorse - Ulex europaeus</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wdulexm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>spurge:US National Atlas</Name>\n            <Title>Leafy Spurge - Euphorbia esula</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wdeuphm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>loosestrife:US National Atlas</Name>\n            <Title>Purple Loosestrife - Lythrum salicaria</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wdlythm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ZebM:US National Atlas</Name>\n            <Title>Zebra Mussel Distribution</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/zebram.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Diversity:US National Atlas</Name>\n            <Title>Land Cover Diversity</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/ldiversem.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LandCover:US National Atlas</Name>\n            <Title>Land Cover Characteristics</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/landcvm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>MothC:US National Atlas</Name>\n            <Title>Moth Distribution</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/mothm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Bird:US National Atlas</Name>\n            <Title>North American Breeding Bird Survey Routes</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/birdm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Bot:US National Atlas</Name>\n            <Title>Wildlife Mortality - Avian Botulism</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wildmortfrm.html"/>\n            </MetadataURL>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/botulismm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Chol:US National Atlas</Name>\n            <Title>Wildlife Mortality - Avian Cholera</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wildmortfrm.html"/>\n            </MetadataURL>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/choleram.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Cpois:US National Atlas</Name>\n            <Title>Wildlife Mortality - Carbamate Poisoning</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wildmortfrm.html"/>\n            </MetadataURL>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/carbpoisonm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Lpois:US National Atlas</Name>\n            <Title>Wildlife Mortality - Lead Poisoning</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wildmortfrm.html"/>\n            </MetadataURL>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/leadpoisonm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Boundaries</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>Counties:US National Atlas</Name>\n            <Title>Counties</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/countiesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Countiesanno:US National Atlas</Name>\n            <Title>County Name Labels</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/countiesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>FederalLands:US National Atlas</Name>\n            <Title>Federal Lands and Indian Reservations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/fedlandsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Metro:US National Atlas</Name>\n            <Title>Metropolitan Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/metrom.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Pro:US National Atlas</Name>\n            <Title>Official Protraction Diagrams</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/opdlmm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Plss:US National Atlas</Name>\n            <Title>Public Land Survey System</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/plssm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>States:US National Atlas</Name>\n            <Title>State Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/statesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Stateanno:US National Atlas</Name>\n            <Title>State Labels</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/statesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>CD:US National Atlas</Name>\n            <Title>108th Congressional Districts</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/cgd108m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Climate</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>precip:US National Atlas</Name>\n            <Title>Average Annual Precipitation, 1961 - 1990</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/prismm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Environment</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>Air:US National Atlas</Name>\n            <Title>Air Releases</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.epa.gov/enviro/html/airs/index.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Discharge:US National Atlas</Name>\n            <Title>Water Discharge Permits</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.epa.gov/enviro/html/pcs/index.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Hazard:US National Atlas</Name>\n            <Title>Hazardous Waste Handlers</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.epa.gov/enviro/html/rcris/index.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Nuke:US National Atlas</Name>\n            <Title>Nuclear Sites</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/nuclearm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Superfund:US National Atlas</Name>\n            <Title>Superfund National Priorities List Sites</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.epa.gov/superfund/index.htm"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Toxic:US National Atlas</Name>\n            <Title>Toxics Release Inventory</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.epa.gov/enviro/html/tris/index.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Geology</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>Abnmin:US National Atlas</Name>\n            <Title>Abandoned Coal Mine Related Problems</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/abnminm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>landx:US National Atlas</Name>\n            <Title>Costly Landslide Events</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/landslxm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>landl:US National Atlas</Name>\n            <Title>Costly Regional Landslide Events</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/landslpm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Geology:US National Atlas</Name>\n            <Title>Geologic Map</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/geologym.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Geotxt:US National Atlas</Name>\n            <Title>Geologic Labels</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/geologym.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Cald:US National Atlas</Name>\n            <Title>Calderas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>volimp:US National Atlas</Name>\n            <Title>Impact Sites</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>GlacialLimit:US National Atlas</Name>\n            <Title>Glacial Limit</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>FaciesMet:US National Atlas</Name>\n            <Title>Metamorphic Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>lslide:US National Atlas</Name>\n            <Title>Landslide Incidence and Susceptibility</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/lsoverm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>dmf:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Declination</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/declinationm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>declabels:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Declination Labels</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/declinationm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>dsv:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Declination Secular Variation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/decsecularm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>hmf:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Horizontal Intensity</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/hmfcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>hsv:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Horizontal Intensity Secular Variation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/hsvcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>imf:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Inclination</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/inclinationm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>isv:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Inclination Secular Variation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/incsecularm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>fmf:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Total Field Intensity</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/fmfcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>fsv:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Total Field Intensity Secular Variation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/fsvcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>zmf:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Vertical Intensity</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/zmfcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>zsv:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Vertical Intensity Secular VariationVertical Intensity Secular Variation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/zsvcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Agricultural:US National Atlas</Name>\n            <Title>Agricultural Minerals Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop1m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Construction:US National Atlas</Name>\n            <Title>Construction Minerals Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop2m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>FerMines:US National Atlas</Name>\n            <Title>Ferrous Metal Mines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop3m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>FerPlants:US National Atlas</Name>\n            <Title>Ferrous Metal Processing Plants</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop4m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Miscellaneous:US National Atlas</Name>\n            <Title>Miscellaneous Industrial Minerals Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop5m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NnfM:US National Atlas</Name>\n            <Title>Nonferrous Metal Mines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop6m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NonPl:US National Atlas</Name>\n            <Title>Nonferrous Metal Processing Plants</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop7m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Refractory:US National Atlas</Name>\n            <Title>Refractory, Abrasive and Other Industrial Minerals Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop8m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>sand:US National Atlas</Name>\n            <Title>Sand and Gravel Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/sndgrvm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crush:US National Atlas</Name>\n            <Title>Stone, Crushed Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/crstonem.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ShadedRelief:US National Atlas</Name>\n            <Title>Shaded Relief</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/shadedm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Earthquake:US National Atlas</Name>\n            <Title>Significant Earthquakes</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/earthquakem.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Volcanoes:US National Atlas</Name>\n            <Title>Volcanoes</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/volcanoesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>People</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crimes Per County - 1994" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crimes Per County - 1995" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crimes Per County" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crimes Per County - 1997" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crimes Per County - 1998" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Ethnic Population - 1990" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Ethnic Population - 1980" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>MedFam:US National Atlas</Name>\n            <Title>Median Family Income</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/censusm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Mortality, Cancer (1970-94)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Mortality, Various Causes (1988-92)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>NightLights:US National Atlas</Name>\n            <Title>Night Lights</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/niteltm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>MtoF90:US National Atlas</Name>\n            <Title>Number of Males to 100 Females - 1990</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/censusm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>MtoF80:US National Atlas</Name>\n            <Title>Number of Males to 100 Females - 1980</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/census1980m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Rural80:US National Atlas</Name>\n            <Title>Number of People Living in Rural Areas - 1980</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/census1980m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Urban80:US National Atlas</Name>\n            <Title>Number of People Living in Urban Areas - 1980</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/census1980m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PerCap:US National Atlas</Name>\n            <Title>Per Capita Income</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/censusm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Pop95sq:US National Atlas</Name>\n            <Title>Population Per Square Mile - 1995</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/censusm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Pop90sq:US National Atlas</Name>\n            <Title>Population Per Square Mile - 1990</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/censusm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Pop80sq:US National Atlas</Name>\n            <Title>Population Per Square Mile - 1980</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/census1980m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>und1800:US National Atlas</Name>\n            <Title>Under Age 18 - 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/census2000m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>labr01:US National Atlas</Name>\n            <Title>Unemployment Rates - 2001</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/labr01m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>WNcumHuman:US National Atlas</Name>\n            <Title>West Nile Virus Surveillance - Human Cases - Cumulative, 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/virusmap.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "West Nile Virus Surveillance - Human Cases" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>WNcumVet:US National Atlas</Name>\n            <Title>West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/virusmap.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "West Nile Virus Surveillance - Veterinary Cases" (and\n                any sub-layers) is not being reported since it contains a\n                dimension without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>WNcumAvian:US National Atlas</Name>\n            <Title>West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/virusmap.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "West Nile Virus Surveillance - Wild Bird Cases" (and\n                any sub-layers) is not being reported since it contains a\n                dimension without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>WNcumChick:US National Atlas</Name>\n            <Title>West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/virusmap.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "West Nile Virus Surveillance - Sentinel Flock\n                Surveillance" (and any sub-layers) is not being reported since\n                it contains a dimension without a default extent. (raised in\n                function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>WNcumMos:US National Atlas</Name>\n            <Title>West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/virusmap.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "West Nile Virus Surveillance - Mosquito Surveillance"\n                (and any sub-layers) is not being reported since it contains a\n                dimension without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Transportation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>Airports:US National Atlas</Name>\n            <Title>Airports</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/airportsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>FederalTrails:US National Atlas</Name>\n            <Title>Parkways and Scenic Rivers</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/parkwaysm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Rail:US National Atlas</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/railroadsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Roads:US National Atlas</Name>\n            <Title>Roads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/roadsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Water</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>Dams:US National Atlas</Name>\n            <Title>Dams</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/damsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Hucs:US National Atlas</Name>\n            <Title>Hydrologic Units (Watersheds)</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/hucsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>surface:US National Atlas</Name>\n            <Title>NAWQA Surface-Water Sites</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/sw9194m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Aquifers:US National Atlas</Name>\n            <Title>Principal Aquifers</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/aquifersm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>wrdgage:US National Atlas</Name>\n            <Title>Realtime Streamflow Stations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/realstam.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LakesRivers:US National Atlas</Name>\n            <Title>Streams and Waterbodies</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/hydrom.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Reference</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>CitiesTowns:US National Atlas</Name>\n            <Title>Cities and Towns</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/citiesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>DOQGrid:US National Atlas</Name>\n            <Title>Index to Digital Aerial Photographs</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://mapping.usgs.gov/digitalbackyard/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>DRG:US National Atlas</Name>\n            <Title>Index to Topographic Maps - 1:24,000 and Other Large Scales</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://mapping.usgs.gov/digitalbackyard/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>D100:US National Atlas</Name>\n            <Title>Index to Topographic Maps - 1:100,000 Scale</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://mapping.usgs.gov/digitalbackyard/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Grid:US National Atlas</Name>\n            <Title>Latitude/Longitude</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>TimeZones:US National Atlas</Name>\n            <Title>Time Zone</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/timeznm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>USUrban:US National Atlas</Name>\n            <Title>Urban Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/urbanareasm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>Galdos</Title>\n        <Abstract>remote layers served from Galdos Systems Inc. Cartagena</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-125</westBoundLongitude>\n          <eastBoundLongitude>-120</eastBoundLongitude>\n          <southBoundLatitude>48</southBoundLatitude>\n          <northBoundLatitude>51</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000" maxx="505000"\n          maxy="5472000"/>\n        <Attribution>\n          <Title>Galdos Systems Inc. Cartagena</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://dali.galdosinc.com:8050/wms/http"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/ows1/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean:Galdos</Name>\n          <Title>Ocean</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Ocean</Name>\n            <Title>Ocean style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Lake:Galdos</Name>\n          <Title>Lake</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Lake</Name>\n            <Title>Lake style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Buildup:Galdos</Name>\n          <Title>Buildup</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Buildup</Name>\n            <Title>Buildup style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TailingPond:Galdos</Name>\n          <Title>TailingPond</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>TailingPond</Name>\n            <Title>TailingPond style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Reservoir:Galdos</Name>\n          <Title>Reservoir</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Reservoir</Name>\n            <Title>Reservoir style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Riverb:Galdos</Name>\n          <Title>Riverb</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Riverb</Name>\n            <Title>Riverb style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>UnspecifiedBuilding:Galdos</Name>\n          <Title>UnspecifiedBuilding</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>UnspecifiedBuilding</Name>\n            <Title>UnspecifiedBuilding style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Church:Galdos</Name>\n          <Title>Church</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Church</Name>\n            <Title>Church style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>CityHall:Galdos</Name>\n          <Title>CityHall</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>CityHall</Name>\n            <Title>CityHall style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>College:Galdos</Name>\n          <Title>College</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>College</Name>\n            <Title>College style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>CourtHouse:Galdos</Name>\n          <Title>CourtHouse</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>CourtHouse</Name>\n            <Title>CourtHouse style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>FerryTerminal:Galdos</Name>\n          <Title>FerryTerminal</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>FerryTerminal</Name>\n            <Title>FerryTerminal style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>FireStation:Galdos</Name>\n          <Title>FireStation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>FireStation</Name>\n            <Title>FireStation style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Greenhouse:Galdos</Name>\n          <Title>Greenhouse</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Greenhouse</Name>\n            <Title>Greenhouse style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Hospital:Galdos</Name>\n          <Title>Hospital</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Hospital</Name>\n            <Title>Hospital style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>PoliceStation:Galdos</Name>\n          <Title>PoliceStation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>PoliceStation</Name>\n            <Title>PoliceStation style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>PostOffice:Galdos</Name>\n          <Title>PostOffice</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>PostOffice</Name>\n            <Title>PostOffice style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>School:Galdos</Name>\n          <Title>School</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>School</Name>\n            <Title>School style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>University:Galdos</Name>\n          <Title>University</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>University</Name>\n            <Title>University style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TransmissionTower:Galdos</Name>\n          <Title>TransmissionTower</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>TransmissionTower</Name>\n            <Title>TransmissionTower style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Communications:Galdos</Name>\n          <Title>Communications</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Communications</Name>\n            <Title>Communications style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trestle:Galdos</Name>\n          <Title>Trestle</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Trestle</Name>\n            <Title>Trestle style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Bridge:Galdos</Name>\n          <Title>Bridge</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Bridge</Name>\n            <Title>Bridge style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Tunnel:Galdos</Name>\n          <Title>Tunnel</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Tunnel</Name>\n            <Title>Tunnel style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>SingleTrack:Galdos</Name>\n          <Title>SingleTrack</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>SingleTrack</Name>\n            <Title>SingleTrack style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DoubleTrack:Galdos</Name>\n          <Title>DoubleTrack</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>DoubleTrack</Name>\n            <Title>DoubleTrack style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>MultipleTrack:Galdos</Name>\n          <Title>MultipleTrack</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>MultipleTrack</Name>\n            <Title>MultipleTrack style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>AbandonedTrack:Galdos</Name>\n          <Title>AbandonedTrack</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>AbandonedTrack</Name>\n            <Title>AbandonedTrack style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>LightRailTransit:Galdos</Name>\n          <Title>LightRailTransit</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>LightRailTransit</Name>\n            <Title>LightRailTransit style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Spur:Galdos</Name>\n          <Title>Spur</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Spur</Name>\n            <Title>Spur style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Pipeline:Galdos</Name>\n          <Title>Pipeline</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Pipeline</Name>\n            <Title>Pipeline style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TransmissionLine:Galdos</Name>\n          <Title>TransmissionLine</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>TransmissionLine</Name>\n            <Title>TransmissionLine style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>CutEarthwork:Galdos</Name>\n          <Title>CutEarthwork</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>CutEarthwork</Name>\n            <Title>CutEarthwork style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>FerryRoute:Galdos</Name>\n          <Title>FerryRoute</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>FerryRoute</Name>\n            <Title>FerryRoute style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>FillEmbankment:Galdos</Name>\n          <Title>FillEmbankment</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>FillEmbankment</Name>\n            <Title>FillEmbankment style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Footbridge:Galdos</Name>\n          <Title>Footbridge</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Footbridge</Name>\n            <Title>Footbridge style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RetainingWall:Galdos</Name>\n          <Title>RetainingWall</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RetainingWall</Name>\n            <Title>RetainingWall style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RL1U:Galdos</Name>\n          <Title>RL1U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RL1U</Name>\n            <Title>RL1U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RL2U:Galdos</Name>\n          <Title>RL2U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RL2U</Name>\n            <Title>RL2U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP2U:Galdos</Name>\n          <Title>RP2U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP2U</Name>\n            <Title>RP2U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP2U1W:Galdos</Name>\n          <Title>RP2U1W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP2U1W</Name>\n            <Title>RP2U1W style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP3U:Galdos</Name>\n          <Title>RP3U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP3U</Name>\n            <Title>RP3U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP4D:Galdos</Name>\n          <Title>RP4D</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP4D</Name>\n            <Title>RP4D style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP4U:Galdos</Name>\n          <Title>RP4U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP4U</Name>\n            <Title>RP4U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP6U:Galdos</Name>\n          <Title>RP6U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP6U</Name>\n            <Title>RP6U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RROUGH:Galdos</Name>\n          <Title>RROUGH</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RROUGH</Name>\n            <Title>RROUGH style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airport:Galdos</Name>\n          <Title>Airport</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Airport</Name>\n            <Title>Airport style</Title>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-REF</Title>\n        <Abstract>remote layers served from Web Map Service USGS_WMS_REF</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-125.792239491055</westBoundLongitude>\n          <eastBoundLongitude>-66.60590429980179</eastBoundLongitude>\n          <southBoundLatitude>17.6746880481283</southBoundLatitude>\n          <northBoundLatitude>59.7594712167613</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Web Map Service USGS_WMS_REF</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_REF?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-178.212814829368</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>24.4512077586946</southBoundLatitude>\n            <northBoundLatitude>71.222625802254</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>16061612.53037269</MinScaleDenominator>\n          <MaxScaleDenominator>56688044.2248446</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.34069780236381</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Federal_Lands:USGS-REF</Name>\n          <Title>Names-Federal_Lands</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.34069780236381</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-165.44789081748</westBoundLongitude>\n            <eastBoundLongitude>-66.9863887257806</eastBoundLongitude>\n            <southBoundLatitude>19.1917877537965</southBoundLatitude>\n            <northBoundLatitude>64.8561327963246</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Urban_Areas:USGS-REF</Name>\n          <Title>Names-Urban_Areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-165.44789081748</westBoundLongitude>\n            <eastBoundLongitude>-66.9863887257806</eastBoundLongitude>\n            <southBoundLatitude>19.1917877537965</southBoundLatitude>\n            <northBoundLatitude>64.8561327963246</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water_Bodies:USGS-REF</Name>\n          <Title>Water_Bodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.998244831031</westBoundLongitude>\n            <eastBoundLongitude>179.983139504228</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.3981858024174</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Water_Bodies:USGS-REF</Name>\n          <Title>Names-Water_Bodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.998244831031</westBoundLongitude>\n            <eastBoundLongitude>179.983139504228</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.3981858024174</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.998244831031</westBoundLongitude>\n            <eastBoundLongitude>179.983139504228</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.3981858024174</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Streams:USGS-REF</Name>\n          <Title>Names-Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.998244831031</westBoundLongitude>\n            <eastBoundLongitude>179.983139504228</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.3981858024174</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.989852639924</westBoundLongitude>\n            <eastBoundLongitude>179.457794272956</eastBoundLongitude>\n            <southBoundLatitude>17.689473535591</southBoundLatitude>\n            <northBoundLatitude>70.25447073781039</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Interstate Labels:USGS-REF</Name>\n          <Title>Interstate Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-158.092818884973</westBoundLongitude>\n            <eastBoundLongitude>-67.7811769304469</eastBoundLongitude>\n            <southBoundLatitude>21.2806699260873</southBoundLatitude>\n            <northBoundLatitude>64.8623736793331</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>472400.368540373</MinScaleDenominator>\n          <MaxScaleDenominator>23620018.42701865</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Route_Numbers:USGS-REF</Name>\n          <Title>Route_Numbers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.989852639924</westBoundLongitude>\n            <eastBoundLongitude>179.457794272956</eastBoundLongitude>\n            <southBoundLatitude>17.689473535591</southBoundLatitude>\n            <northBoundLatitude>70.25447073781039</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>472400.368540373</MinScaleDenominator>\n          <MaxScaleDenominator>1889601.474161492</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.989852639924</westBoundLongitude>\n            <eastBoundLongitude>179.457794272956</eastBoundLongitude>\n            <southBoundLatitude>17.689473535591</southBoundLatitude>\n            <northBoundLatitude>70.25447073781039</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>1417201.105621119</MinScaleDenominator>\n          <MaxScaleDenominator>3306802.579782611</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-178.212814829368</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>18.2312027529017</southBoundLatitude>\n            <northBoundLatitude>71.222625802254</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>5668804.42248446</MinScaleDenominator>\n          <MaxScaleDenominator>16061612.53037269</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water_Bodies:USGS-REF</Name>\n          <Title>Water_Bodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-159.182113811645</westBoundLongitude>\n            <eastBoundLongitude>-67.4233247261875</eastBoundLongitude>\n            <southBoundLatitude>26.6876177607774</southBoundLatitude>\n            <northBoundLatitude>60.4441447922156</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2834402.211242238</MinScaleDenominator>\n          <MaxScaleDenominator>75584058.9664596</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.60586677758</westBoundLongitude>\n            <eastBoundLongitude>-70.8939657294197</eastBoundLongitude>\n            <southBoundLatitude>25.5730087597394</southBoundLatitude>\n            <northBoundLatitude>48.0126577806379</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>11337608.84496896</MinScaleDenominator>\n          <MaxScaleDenominator>28344022.11242238</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.60586677758</westBoundLongitude>\n            <eastBoundLongitude>-70.8939657294197</eastBoundLongitude>\n            <southBoundLatitude>25.5730087597394</southBoundLatitude>\n            <northBoundLatitude>48.0126577806379</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>4724003.68540373</MinScaleDenominator>\n          <MaxScaleDenominator>11337608.84496896</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Urban_Areas:USGS-REF</Name>\n          <Title>Names-Urban_Areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.60586677758</westBoundLongitude>\n            <eastBoundLongitude>-70.8939657294197</eastBoundLongitude>\n            <southBoundLatitude>25.5730087597394</southBoundLatitude>\n            <northBoundLatitude>48.0126577806379</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7086005.528105594</MinScaleDenominator>\n          <MaxScaleDenominator>23620018.42701865</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-165.364638817402</westBoundLongitude>\n            <eastBoundLongitude>-67.16575572594761</eastBoundLongitude>\n            <southBoundLatitude>25.840995759989</southBoundLatitude>\n            <northBoundLatitude>70.3456118014371</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2834402.211242238</MinScaleDenominator>\n          <MaxScaleDenominator>75584058.9664596</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-159.182113811645</westBoundLongitude>\n            <eastBoundLongitude>-67.4233247261875</eastBoundLongitude>\n            <southBoundLatitude>26.6876177607774</southBoundLatitude>\n            <northBoundLatitude>60.4441447922156</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.989852639924</westBoundLongitude>\n            <eastBoundLongitude>179.457794272956</eastBoundLongitude>\n            <southBoundLatitude>17.689473535591</southBoundLatitude>\n            <northBoundLatitude>70.25447073781039</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>3306802.579782611</MinScaleDenominator>\n          <MaxScaleDenominator>6613605.15956523</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-158.092818884973</westBoundLongitude>\n            <eastBoundLongitude>-67.7811769304469</eastBoundLongitude>\n            <southBoundLatitude>21.2806699260873</southBoundLatitude>\n            <northBoundLatitude>64.8623736793331</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>6613605.15956523</MinScaleDenominator>\n          <MaxScaleDenominator>42516033.16863365</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-178.194854829352</westBoundLongitude>\n            <eastBoundLongitude>179.226867503524</eastBoundLongitude>\n            <southBoundLatitude>17.6790887523875</southBoundLatitude>\n            <northBoundLatitude>71.36389880238541</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-178.182311829336</westBoundLongitude>\n            <eastBoundLongitude>179.709335503977</eastBoundLongitude>\n            <southBoundLatitude>17.6746887523884</southBoundLatitude>\n            <northBoundLatitude>71.34493980237271</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2834402.211242238</MinScaleDenominator>\n          <MaxScaleDenominator>13227210.31913046</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.39804880241719</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>755840.589664596</MinScaleDenominator>\n          <MaxScaleDenominator>2834402.211242238</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-124.8489761</westBoundLongitude>\n            <eastBoundLongitude>-66.8850861</eastBoundLongitude>\n            <southBoundLatitude>24.3963089</southBoundLatitude>\n            <northBoundLatitude>49.3843575</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>State_Labels:USGS-REF</Name>\n          <Title>State_Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-178.182311829336</westBoundLongitude>\n            <eastBoundLongitude>179.709335503977</eastBoundLongitude>\n            <southBoundLatitude>17.6746887523884</southBoundLatitude>\n            <northBoundLatitude>71.34493980237271</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>11337608.84496896</MinScaleDenominator>\n          <MaxScaleDenominator>42516033.16863365</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>State_Labels:USGS-REF</Name>\n          <Title>State_Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.39804880241719</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>County:USGS-REF</Name>\n          <Title>County</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.39804880241719</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>County_Labels:USGS-REF</Name>\n          <Title>County_Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.39804880241719</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NLCD</Title>\n        <Abstract>remote layers served from Web Map Service USGS_WMS_NLCD</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-124.5114991</westBoundLongitude>\n          <eastBoundLongitude>-67.23371539999999</eastBoundLongitude>\n          <southBoundLatitude>25.4404855</southBoundLatitude>\n          <northBoundLatitude>49.0021688</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Web Map Service USGS_WMS_NLCD</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-124.999867707226</westBoundLongitude>\n            <eastBoundLongitude>-65.999867707391</eastBoundLongitude>\n            <southBoundLatitude>24.0001038757594</southBoundLatitude>\n            <northBoundLatitude>50.0001038756866</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126.099956184915</westBoundLongitude>\n            <eastBoundLongitude>-65.8955719449154</eastBoundLongitude>\n            <southBoundLatitude>24.2465032070577</southBoundLatitude>\n            <northBoundLatitude>50.1975883670577</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126.099956184915</westBoundLongitude>\n            <eastBoundLongitude>-65.8955719449154</eastBoundLongitude>\n            <southBoundLatitude>24.2465032070577</southBoundLatitude>\n            <northBoundLatitude>50.2020328070577</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126.099956184915</westBoundLongitude>\n            <eastBoundLongitude>-65.9044269649154</eastBoundLongitude>\n            <southBoundLatitude>24.2465032070577</southBoundLatitude>\n            <northBoundLatitude>50.2020474070577</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126.099956184915</westBoundLongitude>\n            <eastBoundLongitude>-65.9044100349154</eastBoundLongitude>\n            <southBoundLatitude>24.2465032070577</southBoundLatitude>\n            <northBoundLatitude>50.2020547070577</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126.099956184915</westBoundLongitude>\n            <eastBoundLongitude>-65.86884601491541</eastBoundLongitude>\n            <southBoundLatitude>24.2465032070577</southBoundLatitude>\n            <northBoundLatitude>50.2020583570577</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NED</Title>\n        <Abstract>remote layers served from Web Map Service USGS_WMS_NED</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-124.5114991</westBoundLongitude>\n          <eastBoundLongitude>-67.23371539999999</eastBoundLongitude>\n          <southBoundLatitude>25.4404855</southBoundLatitude>\n          <northBoundLatitude>49.0021688</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Web Map Service USGS_WMS_NED</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NED?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180.0033333333</westBoundLongitude>\n            <eastBoundLongitude>-129.996666666588</eastBoundLongitude>\n            <southBoundLatitude>50.9972222222256</southBoundLatitude>\n            <northBoundLatitude>72.0566666666889</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-129.99893289</eastBoundLongitude>\n            <southBoundLatitude>51.0000000140296</southBoundLatitude>\n            <northBoundLatitude>71.9999789999996</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-130.000044</eastBoundLongitude>\n            <southBoundLatitude>50.997777662416</southBoundLatitude>\n            <northBoundLatitude>71.99997900000621</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-130.000044</eastBoundLongitude>\n            <southBoundLatitude>51</southBoundLatitude>\n            <northBoundLatitude>71.999979</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-129.99115512</eastBoundLongitude>\n            <southBoundLatitude>51.0000008980568</southBoundLatitude>\n            <northBoundLatitude>72.0044234398099</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-130.00001925</eastBoundLongitude>\n            <southBoundLatitude>50.9822147002358</southBoundLatitude>\n            <northBoundLatitude>71.9955463731893</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-129.9822291</eastBoundLongitude>\n            <southBoundLatitude>51</southBoundLatitude>\n            <northBoundLatitude>72.01333004999999</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-129.98222291</eastBoundLongitude>\n            <southBoundLatitude>51</southBoundLatitude>\n            <northBoundLatitude>71.97777745</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161.01944444442</westBoundLongitude>\n            <eastBoundLongitude>-153.998333332941</eastBoundLongitude>\n            <southBoundLatitude>17.9983333333332</southBoundLatitude>\n            <northBoundLatitude>23.0205555558182</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.999451528791</eastBoundLongitude>\n            <southBoundLatitude>17.9996032348407</southBoundLatitude>\n            <northBoundLatitude>22.9999949999902</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.996673652605</eastBoundLongitude>\n            <southBoundLatitude>17.9992065893725</southBoundLatitude>\n            <northBoundLatitude>22.9999949999216</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.99689519972</eastBoundLongitude>\n            <southBoundLatitude>17.9933308706469</southBoundLatitude>\n            <northBoundLatitude>22.9955485851325</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.982228972439</eastBoundLongitude>\n            <southBoundLatitude>17.9968284229196</southBoundLatitude>\n            <northBoundLatitude>23.0044394349821</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.99555862</eastBoundLongitude>\n            <southBoundLatitude>18</southBoundLatitude>\n            <northBoundLatitude>22.99555337</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.942219676666</eastBoundLongitude>\n            <southBoundLatitude>17.9873371489675</southBoundLatitude>\n            <northBoundLatitude>23.0133322277053</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-154.052772711855</eastBoundLongitude>\n            <southBoundLatitude>17.8926974893768</southBoundLatitude>\n            <northBoundLatitude>22.9777813806993</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-68.00166666666679</westBoundLongitude>\n            <eastBoundLongitude>-63.9983333330132</eastBoundLongitude>\n            <southBoundLatitude>16.9983333333332</southBoundLatitude>\n            <northBoundLatitude>19.0016666668268</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.558892289997</eastBoundLongitude>\n            <southBoundLatitude>17.669443547674</southBoundLatitude>\n            <northBoundLatitude>18.530553797674</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.55778117999699</eastBoundLongitude>\n            <southBoundLatitude>17.667774191378</southBoundLatitude>\n            <northBoundLatitude>18.532217771378</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.555558959997</eastBoundLongitude>\n            <southBoundLatitude>17.664430051038</southBoundLatitude>\n            <northBoundLatitude>18.531095851038</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.537827738003</eastBoundLongitude>\n            <southBoundLatitude>17.6699920394</southBoundLatitude>\n            <northBoundLatitude>18.53220167424</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.546668159997</eastBoundLongitude>\n            <southBoundLatitude>17.644212478544</southBoundLatitude>\n            <northBoundLatitude>18.533100978544</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.546667199997</eastBoundLongitude>\n            <southBoundLatitude>17.671111111165</southBoundLatitude>\n            <northBoundLatitude>18.524444311165</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.40781150331151</eastBoundLongitude>\n            <southBoundLatitude>17.662642696761</southBoundLatitude>\n            <northBoundLatitude>18.5151679359656</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125.001111111111</westBoundLongitude>\n            <eastBoundLongitude>-65.99833332862541</eastBoundLongitude>\n            <southBoundLatitude>23.9988888869689</southBoundLatitude>\n            <northBoundLatitude>50.0011111112712</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-66.00005899999999</eastBoundLongitude>\n            <southBoundLatitude>23.99999999808</southBoundLatitude>\n            <northBoundLatitude>49.99997399808</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-65.99561456000001</eastBoundLongitude>\n            <southBoundLatitude>23.99999999808</southBoundLatitude>\n            <northBoundLatitude>49.99997399808</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-65.99558137</eastBoundLongitude>\n            <southBoundLatitude>23.99999999808</southBoundLatitude>\n            <northBoundLatitude>49.99109973808</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-66.01334255</eastBoundLongitude>\n            <southBoundLatitude>23.99999999808</southBoundLatitude>\n            <northBoundLatitude>49.99110704808</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-65.9777787</eastBoundLongitude>\n            <southBoundLatitude>23.99999999808</southBoundLatitude>\n            <northBoundLatitude>50.02666625808</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.00166666678</westBoundLongitude>\n            <eastBoundLongitude>-168.998333333286</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-13.9983333332564</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-168.9983317307</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-13.99833253067</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-168.9994428427</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-13.99944364267</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-168.9972206187</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-13.99722141867</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-169.0016650667</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-13.99722141867</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-168.9927761707</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-14.00611031467</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-169.0105539627</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-14.00611031467</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-169.0105396267</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-14.00610314667</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.998333332499</westBoundLongitude>\n            <eastBoundLongitude>164.001666668236</eastBoundLongitude>\n            <southBoundLatitude>4.99833333269</southBoundLatitude>\n            <northBoundLatitude>16.0016666669036</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0016906693</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0327865803666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0005795573</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0316754683666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0028017813</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0338976923666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>163.9983573333</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0338976923666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0072462293</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0338976923666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0072462293</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0161199003666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0072462293</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0516754843666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NHD</Title>\n        <Abstract>remote layers served from Web Map Service USGS_WMS_NHD</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-124.5114991</westBoundLongitude>\n          <eastBoundLongitude>-67.23371539999999</eastBoundLongitude>\n          <southBoundLatitude>25.4404855</southBoundLatitude>\n          <northBoundLatitude>49.0021688</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Web Map Service USGS_WMS_NHD</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbodies:USGS-NHD</Name>\n          <Title>NHD_Waterbodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.997248388816</westBoundLongitude>\n            <eastBoundLongitude>-66.8850804190524</eastBoundLongitude>\n            <southBoundLatitude>18.4977260734801</southBoundLatitude>\n            <northBoundLatitude>49.3843330047441</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbodies:USGS-NHD</Name>\n          <Title>NHD_Waterbodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-176.771133531181</westBoundLongitude>\n            <eastBoundLongitude>177.995875799222</eastBoundLongitude>\n            <southBoundLatitude>-87.3649480036644</southBoundLatitude>\n            <northBoundLatitude>86.54845315830519</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Reaches:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Reaches</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.23110723209</westBoundLongitude>\n            <eastBoundLongitude>-66.99786663799649</eastBoundLongitude>\n            <southBoundLatitude>19.6411731267019</southBoundLatitude>\n            <northBoundLatitude>49.3461083410163</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Reaches:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Reaches</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-176.771133531181</westBoundLongitude>\n            <eastBoundLongitude>177.995875799222</eastBoundLongitude>\n            <southBoundLatitude>-87.3649480036644</southBoundLatitude>\n            <northBoundLatitude>86.54845315830519</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Labels:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.23110723209</westBoundLongitude>\n            <eastBoundLongitude>-66.99786663799649</eastBoundLongitude>\n            <southBoundLatitude>19.6411731267019</southBoundLatitude>\n            <northBoundLatitude>49.3461083410163</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Labels:USGS-NHD</Name>\n          <Title>NHD_Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.246527367823</westBoundLongitude>\n            <eastBoundLongitude>-66.9498284377114</eastBoundLongitude>\n            <southBoundLatitude>18.9107344392984</southBoundLatitude>\n            <northBoundLatitude>49.3766132398654</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Transport_Reaches:USGS-NHD</Name>\n          <Title>NHD_Transport_Reaches</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.246527367823</westBoundLongitude>\n            <eastBoundLongitude>-66.9498284377114</eastBoundLongitude>\n            <southBoundLatitude>18.9107344392984</southBoundLatitude>\n            <northBoundLatitude>49.3766132398654</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Transport_Reaches:USGS-NHD</Name>\n          <Title>NHD_Transport_Reaches</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-176.771133531181</westBoundLongitude>\n            <eastBoundLongitude>177.995875799222</eastBoundLongitude>\n            <southBoundLatitude>-87.3649480036644</southBoundLatitude>\n            <northBoundLatitude>86.54845315830519</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Network:USGS-NHD</Name>\n          <Title>NHD_Network</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.246527367822</westBoundLongitude>\n            <eastBoundLongitude>-66.94982843771039</eastBoundLongitude>\n            <southBoundLatitude>18.9107344392984</southBoundLatitude>\n            <northBoundLatitude>49.3766132398654</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Network:USGS-NHD</Name>\n          <Title>NHD_Network</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-176.771133531181</westBoundLongitude>\n            <eastBoundLongitude>177.995875799222</eastBoundLongitude>\n            <southBoundLatitude>-87.3649480036644</southBoundLatitude>\n            <northBoundLatitude>86.54845315830519</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>The Globe Program</Title>\n        <Abstract>remote layers served from The GLOBE Program Visualization Server</Abstract>\n        <KeywordList>\n          <Keyword>environment</Keyword>\n          <Keyword>weather</Keyword>\n          <Keyword>education</Keyword>\n          <Keyword>science</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>The GLOBE Program Visualization Server</Title>\n          <OnlineResource xlink:type="simple" xlink:href="http://www.globe.gov/"/>\n          <LogoURL width="100" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/globe_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Context Layers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Coastlines" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "National Boundaries" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "State/Provincial Boundaries" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Rivers" (and any sub-layers) is not being reported\n                since it contains a dimension without a default extent. (raised\n                in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Railroads (for maps 16deg or smaller)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "City Names (for maps 16deg or smaller)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Alignment Test Grid" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "County/Other Boundaries (for maps 1deg or smaller)"\n                (and any sub-layers) is not being reported since it contains a\n                dimension without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Roads (for maps 1deg or smaller)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Watershed Boundaries" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Urban areas (for maps 1deg or smaller)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Physiography</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Topography and Bathymetry" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Air Temperature</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Maximum Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Maximum Temperature" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Minimum Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Minimum Temperature" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Current Temperature" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Mean Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Temperature Range" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Dew Point" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Relative Humidity" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Liquid Precipitation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Rainfall" (and any sub-layers) is not being reported\n                since it contains a dimension without a default extent. (raised\n                in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Rainfall" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Rainfall pH" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Solid Precipitation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Snowpack Depth" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE New Snow" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE New Snow Rain Equivalent" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE New Snow pH" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Cloud Observation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Cloud Cover" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Cloud Cover" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Satellite Infrared Image" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Cloud type" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Nimbus Clouds" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Land Cover</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Albedo" (and any sub-layers) is not being reported\n                since it contains a dimension without a default extent. (raised\n                in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Vegetation Index" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Surface Water</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water pH" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Alkalinity" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Conductivity" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Dissolved O2" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Nitrate plus Nitrite" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Nitrate" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Nitrite" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Salinity (Hydrometer)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Salinity (Titration)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Transparency - Secchi Disk" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Transparency - Turbidity Tube" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Evaporation" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Moisture</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Soil Moisture (surface)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Moisture" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Depth-Weighted Soil Moisture" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Temperature</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Local Noon Soil Temperature" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Characterization</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Color" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Bulk Density" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil pH" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Nitrogen" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Phosphorus" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Potassium" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Computed Texture" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Rocks" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Roots" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Carbonates" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Land Cover/Biology</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Dominant Tree Height" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Dominant Tree Circumference" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Co-dominant Tree Height" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Co-dominant Tree Circumference" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Canopy Cover" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Ground Cover (Green)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Ground Cover (Brown)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Ground Cover (Total)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Biomass (Green)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Biomass (Brown)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE MUC (LCS/BIO sites)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Number of GLOBE Measurements</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Total" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Active Schools (High-res)" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE All Schools (High-res)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Active Schools (Medium-res)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE All Schools (Medium-res)" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Active Schools (Medium-res with oceans)" (and\n                any sub-layers) is not being reported since it contains a\n                dimension without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE All Schools (Medium-res with oceans)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Active Schools (High-res with oceans)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE All Schools (High-res with oceans)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Active Schools (High-res with oceans and all\n                land green)" (and any sub-layers) is not being reported since it\n                contains a dimension without a default extent. (raised in\n                function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>World Weather Station Data</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Maximum Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Minimum Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Average Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Dew Point" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Relative Humidity" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Temperature Range" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Precipitation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Precipitation" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>El Nino/Southern Oscillation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature (Monthly)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature (Quarterly)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation (Monthly)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation (Quarterly)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Sea Surface Temperature (Monthly)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Sea Surface Temperature (Quarterly)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature, All Years" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature, El Nino Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature, La Nina Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature, Normal Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature, non-El Nino Years" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation, All Years" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation, El Nino Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation, La Nina Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation, Normal Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation, non-El Nino" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "El Nino minus Normal" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "La Nina minus Normal" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "El Nino minus La Nina" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "El Nino minus Normal" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "La Nina minus Normal" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "El Nino minus La Nina" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Hydrology</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "US Watersheds" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "CA Watersheds" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Radiation Budget</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "SW Clear Sky Downward Flux" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "SW All Sky Downward Flux" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "SW All Sky Net Flux" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "LW Clear Sky Downward Flux" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "LW All Sky Downward Flux" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "LW All Sky Net Flux" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Top of Atmosphere Total Flux" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>NOPP (YOTO) Ocean Drifters</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Sea Surface Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1876)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Tracks Colored by Drifter" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1876)\n============================================================================-->\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>Intergraph</Title>\n        <Abstract>remote layers served from Intergraph Corporation WMT Map Server</Abstract>\n        <KeywordList>\n          <Keyword>Intergraph</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-84.5</westBoundLongitude>\n          <eastBoundLongitude>-63.5</eastBoundLongitude>\n          <southBoundLatitude>36</southBoundLatitude>\n          <northBoundLatitude>46.5</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="EPSG:4326" minx="-84.5" miny="36" maxx="-63.5"\n          maxy="46.5"/>\n        <BoundingBox CRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n          maxy="195000"/>\n        <Attribution>\n          <Title>Intergraph Corporation WMT Map Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://ogc.intergraph.com/Alpha/Default.asp"/>\n          <LogoURL width="120" height="36">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/intergraph.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>marylandDOQQImages:Intergraph</Name>\n          <Title>MarylandDOQQs</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.56999999999999</westBoundLongitude>\n            <eastBoundLongitude>-76.2</eastBoundLongitude>\n            <southBoundLatitude>37.98</southBoundLatitude>\n            <northBoundLatitude>39.4</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-77.56999999999999" miny="37.98"\n            maxx="-76.2" maxy="39.4"/>\n          <BoundingBox CRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n            maxy="195000"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>Default</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>tornadoPathImages:Intergraph</Name>\n          <Title>TornadoImages</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.02</westBoundLongitude>\n            <eastBoundLongitude>-76.90000000000001</eastBoundLongitude>\n            <southBoundLatitude>38.51</southBoundLatitude>\n            <northBoundLatitude>38.54</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-77.02" miny="38.51"\n            maxx="-76.90000000000001" maxy="38.54"/>\n          <BoundingBox CRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n            maxy="195000"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>Default</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Interstates:Intergraph</Name>\n          <Title>Interstates</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>wbspill:Intergraph</Name>\n          <Title>Wilson Bridge Spill</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.5</westBoundLongitude>\n            <eastBoundLongitude>-76.5</eastBoundLongitude>\n            <southBoundLatitude>38.5</southBoundLatitude>\n            <northBoundLatitude>39.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-77.5" miny="38.5" maxx="-76.5"\n            maxy="39.5"/>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>wbplume:Intergraph</Name>\n          <Title>Wilson Bridge Plume</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.5</westBoundLongitude>\n            <eastBoundLongitude>-76.5</eastBoundLongitude>\n            <southBoundLatitude>38.5</southBoundLatitude>\n            <northBoundLatitude>39.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-77.5" miny="38.5" maxx="-76.5"\n            maxy="39.5"/>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>States:Intergraph</Name>\n          <Title>State Boundary</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_roadl:Intergraph</Name>\n          <Title>VMAP Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_railrdl:Intergraph</Name>\n          <Title>VMAP RailRoads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_aerofacp:Intergraph</Name>\n          <Title>VMAP AeroFacilities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>elev_elevp:Intergraph</Name>\n          <Title>VMAP Spot Elevation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>bnd_coastl:Intergraph</Name>\n          <Title>VMAP CoastLines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>bnd_polbndl:Intergraph</Name>\n          <Title>VMAP Political Boundaries</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_transtrl:Intergraph</Name>\n          <Title>VMAP Bridges</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Counties:Intergraph</Name>\n          <Title>County Boundary</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Rivers:Intergraph</Name>\n          <Title>Rivers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Cities:Intergraph</Name>\n          <Title>Cities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS-World-Map</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="CRS:84" minx="-184" miny="-90.0000000017335"\n          maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/ows1/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Bathymetry:DEMIS-World-Map</Name>\n          <Title>Bathymetry</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS-World-Map</Name>\n          <Title>Countries</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Topography:DEMIS-World-Map</Name>\n          <Title>Topography</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Hillshading:DEMIS-World-Map</Name>\n          <Title>Hillshading</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS-World-Map</Name>\n          <Title>Builtup areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>5000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS-World-Map</Name>\n          <Title>Coastlines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS-World-Map</Name>\n          <Title>Waterbodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-75" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>20000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS-World-Map</Name>\n          <Title>Inundated</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-50" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>5000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS-World-Map</Name>\n          <Title>Rivers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>40000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS-World-Map</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>20000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS-World-Map</Name>\n          <Title>Railroads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-170" miny="-55" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>3000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS-World-Map</Name>\n          <Title>Highways</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-175" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>2500000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS-World-Map</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>1500000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS-World-Map</Name>\n          <Title>Trails</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-50" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>1000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS-World-Map</Name>\n          <Title>Borders</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-60" maxx="176" maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS-World-Map</Name>\n          <Title>Cities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>100000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS-World-Map</Name>\n          <Title>Settlements</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>2000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS-World-Map</Name>\n          <Title>Spot elevations</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-179.983093261719"\n            miny="-89.83837890625" maxx="179.991439819336"\n            maxy="83.52040863037109"/>\n          <MaxScaleDenominator>1000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS-World-Map</Name>\n          <Title>Airports</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-55" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>2000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS-World-Map</Name>\n          <Title>Ocean features</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-62.9231796264648"\n            maxx="179.999420166016" maxy="68.69065856933589"/>\n          <MaxScaleDenominator>10000000</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms" xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">	WMS_Capabilities	1.3.0
2542	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.0. -->\n<!-- Generated by CubeSERV on Thu, 2 Jun 2005 21:53:14 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.2.0. -->\n\n<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms"\n  xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMT-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Mike Galluchon</ContactPerson>\n        <ContactOrganization>CubeWerx Inc.</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>15 rue Gamelin, suite 506</Address>\n        <City>Gatineau</City>\n        <StateOrProvince>Qubec</StateOrProvince>\n        <PostCode>J8Y 6N5</PostCode>\n        <Country>Canada</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>(819) 771-8303</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>(819) 771-8388</ContactFacsimileTelephone>\n      <ContactElectronicMailAddress>support@cubewerx.com</ContactElectronicMailAddress>\n    </ContactInformation>\n    <MaxWidth>2000</MaxWidth>\n    <MaxHeight>2000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <cwwms:TransformGeometry>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </cwwms:TransformGeometry>\n      <cwwms:DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:DescribeLayer>\n      <cwwms:GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegendGraphic>\n      <cwwms:GetLegend>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegend>\n      <cwwms:GetStyles>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>nrcan</Title>\n        <Abstract>local nrcan layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BUILDINGS AND STRUCTURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOME_A:nrcan</Name>\n            <Title>Agglomration (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOME_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMEN_A:nrcan</Name>\n            <Title>Btiment (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMEN_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMEN_P:nrcan</Name>\n            <Title>Btiment (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMEN_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINE_P:nrcan</Name>\n            <Title>Chemine (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_A:nrcan</Name>\n            <Title>Citerne (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_P:nrcan</Name>\n            <Title>Citerne (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYE_L:nrcan</Name>\n            <Title>Convoyeur (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYE_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_A:nrcan</Name>\n            <Title>Dblai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_A%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_LI_A:nrcan</Name>\n            <Title>Dpt de liquide (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_LI_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_LI_P:nrcan</Name>\n            <Title>Dpt de liquide (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_LI_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_L:nrcan</Name>\n            <Title>Grue (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_P:nrcan</Name>\n            <Title>Grue (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_CLO_L:nrcan</Name>\n            <Title>Mur/clture (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLO_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PASSERE_L:nrcan</Name>\n            <Title>Passerelle (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERE_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_C_A:nrcan</Name>\n            <Title>Piste de courses (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_C_A%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_C_L:nrcan</Name>\n            <Title>Piste de courses (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_C_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_A:nrcan</Name>\n            <Title>Piste d'envol (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_P:nrcan</Name>\n            <Title>Piste d'envol (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_L:nrcan</Name>\n            <Title>Pont (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_A:nrcan</Name>\n            <Title>Remblai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_P:nrcan</Name>\n            <Title>Ruines (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SILO_P:nrcan</Name>\n            <Title>Silo (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>S_ETANG_L:nrcan</Name>\n            <Title>Sparateur d'tangs (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=S_ETANG_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHE_L:nrcan</Name>\n            <Title>Tlphrique (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_P:nrcan</Name>\n            <Title>Tour (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_L:nrcan</Name>\n            <Title>Tunnel (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>B_HYDRA_P:nrcan</Name>\n            <Title>Base d'hydravions (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=B_HYDRA_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAMP_P:nrcan</Name>\n            <Title>Camp Terrain de camping (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIE_A:nrcan</Name>\n            <Title>Cimetire (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIE_P:nrcan</Name>\n            <Title>Cimetire (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CI_PARC_A:nrcan</Name>\n            <Title> (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CI_PARC_A%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CO_BOIS_A:nrcan</Name>\n            <Title>Cour  bois (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CO_BOIS_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_SO_A:nrcan</Name>\n            <Title>Dpt de solides (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_SO_A%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FORT_A:nrcan</Name>\n            <Title>Fort (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HI_P:nrcan</Name>\n            <Title>Lieu historique/lieu d'intrt (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HI_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_PE_P:nrcan</Name>\n            <Title> (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PE_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARINA_P:nrcan</Name>\n            <Title>Marina/club nautique (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARINA_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_AM_A:nrcan</Name>\n            <Title>Parc d'amusement (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_AM_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RECUPE_A:nrcan</Name>\n            <Title>Rcuprateur (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_CAMP_A:nrcan</Name>\n            <Title>Terrain de camping (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_CAMP_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_CAMP_P:nrcan</Name>\n            <Title>Terrain de camping (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_CAMP_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_EXPO_A:nrcan</Name>\n            <Title>Terrain d'exposition (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_EXPO_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_GOLF_A:nrcan</Name>\n            <Title>Terrain de golf (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_GOLF_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PGOLF_A:nrcan</Name>\n            <Title>Terrain de pratique de golf (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PGOLF_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PIQU_A:nrcan</Name>\n            <Title>Terrain de piquenique (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PIQU_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PIQU_P:nrcan</Name>\n            <Title>Terrain de piquenique (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PIQU_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_SPORT_A:nrcan</Name>\n            <Title>Terrain de sport (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_SPORT_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_A:nrcan</Name>\n            <Title>Zone d'extraction de minerai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_P:nrcan</Name>\n            <Title>Zone d'extraction de minerai (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LI_SNRC_L:nrcan</Name>\n            <Title>Limite de territoire SNRC (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LI_SNRC_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_A:nrcan</Name>\n            <Title>Barrage (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_L:nrcan</Name>\n            <Title>Barrage (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_P:nrcan</Name>\n            <Title>Barrage (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BA_ROCH_A:nrcan</Name>\n            <Title>Barre rocheuse/rcif (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BA_ROCH_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BR_LAME_L:nrcan</Name>\n            <Title>Brise-lames (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BR_LAME_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CALE_A:nrcan</Name>\n            <Title>Cale (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_L:nrcan</Name>\n            <Title>Conduit (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COU_EAU_L:nrcan</Name>\n            <Title>Cours d'eau (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COU_EAU_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_L_L:nrcan</Name>\n            <Title>Digue/leve (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_L_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENT_NAV_P:nrcan</Name>\n            <Title>Entrave  la navigation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENT_NAV_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ET_EAU_A:nrcan</Name>\n            <Title>tendue d'eau (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ET_EAU_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGE_P:nrcan</Name>\n            <Title>Exsurgence (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGE_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_PRO_L:nrcan</Name>\n            <Title>Mur de protection (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_PRO_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_A:nrcan</Name>\n            <Title>Perturbation des eaux (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_L:nrcan</Name>\n            <Title>Perturbation des eaux (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_P:nrcan</Name>\n            <Title>Perturbation des eaux (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_L:nrcan</Name>\n            <Title>Quai (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAM_EAU_P:nrcan</Name>\n            <Title>Rampe de mise  l'eau (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAM_EAU_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REP_NAV_P:nrcan</Name>\n            <Title>Repre de navigation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REP_NAV_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_A:nrcan</Name>\n            <Title>Sable (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBES_L:nrcan</Name>\n            <Title>Courbe de niveau (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBES_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PT_ELEV_P:nrcan</Name>\n            <Title>Point d'lvation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PT_ELEV_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIG_TRA_L:nrcan</Name>\n            <Title>Ligne de transmission (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIG_TRA_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELIN_L:nrcan</Name>\n            <Title>Pipeline (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELIN_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POSTE_TR_A:nrcan</Name>\n            <Title>Poste de transformateurs (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POSTE_TR_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POSTE_TR_P:nrcan</Name>\n            <Title>Poste de transformateurs (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POSTE_TR_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>PUBLISHED</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>NTDB50K:nrcan</Name>\n            <Title>NTDB50K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NTDB50K%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHE_FER_L:nrcan</Name>\n            <Title>Chemin de fer (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHE_FER_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLA_TOU_P:nrcan</Name>\n            <Title>Plaque tournante (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLA_TOU_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_L:nrcan</Name>\n            <Title>Obstacle  la navigation arienne (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_P:nrcan</Name>\n            <Title>Obstacle  la navigation arienne (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_L:nrcan</Name>\n            <Title>Sentier (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_HUMI_A:nrcan</Name>\n            <Title>Terre humide (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_HUMI_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONOMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_P:nrcan</Name>\n            <Title>Toponyme (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORTATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIER_P:nrcan</Name>\n            <Title>Barrire (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIER_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_A_L:nrcan</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_A_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L:nrcan</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.53125</westBoundLongitude>\n              <eastBoundLongitude>-45</eastBoundLongitude>\n              <southBoundLatitude>43.59375</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L_BIG:nrcan</Name>\n            <Title>Roads 100K HWM</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.53125</westBoundLongitude>\n              <eastBoundLongitude>-45</eastBoundLongitude>\n              <southBoundLatitude>43.59375</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L_BIG%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SO_AUTO_P:nrcan</Name>\n            <Title>Sortie d'autoroute (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SO_AUTO_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERS_L:nrcan</Name>\n            <Title>Traverse (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERS_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_L:nrcan</Name>\n            <Title>Perce (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURB_E_A:nrcan</Name>\n            <Title>Tourbire en exploitation (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURB_E_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETAT_A:nrcan</Name>\n            <Title>Vgtation (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>green</Name>\n              <Title>green</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETAT_A%3Anrcan&amp;STYLE=green&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>nrcan250K</Title>\n        <Abstract>local nrcan250K layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BUILDINGS AND STRUCTURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOME_A:nrcan250K</Name>\n            <Title>Agglomration (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOME_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMEN_P:nrcan250K</Name>\n            <Title>Btiment (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMEN_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINE_P:nrcan250K</Name>\n            <Title>Chemine (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINE_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_A:nrcan250K</Name>\n            <Title>Dblai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_A%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_P:nrcan250K</Name>\n            <Title>Piste d'envol (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_L:nrcan250K</Name>\n            <Title>Pont (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_P:nrcan250K</Name>\n            <Title>Tour (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_L:nrcan250K</Name>\n            <Title>Tunnel (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>B_HYDRA_P:nrcan250K</Name>\n            <Title>Base d'hydravions (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=B_HYDRA_P%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_SO_A:nrcan250K</Name>\n            <Title>Dpt de solides (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_SO_A%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HI_P:nrcan250K</Name>\n            <Title>Lieu historique/lieu d'intrt (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HI_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_CAMP_P:nrcan250K</Name>\n            <Title>Terrain de camping (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_CAMP_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PIQU_P:nrcan250K</Name>\n            <Title>Terrain de piquenique (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PIQU_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_A:nrcan250K</Name>\n            <Title>Zone d'extraction de minerai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_P:nrcan250K</Name>\n            <Title>Zone d'extraction de minerai (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LI_SNRC_L:nrcan250K</Name>\n            <Title>Limite de territoire SNRC (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LI_SNRC_L%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_A:nrcan250K</Name>\n            <Title>Barrage (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_L:nrcan250K</Name>\n            <Title>Barrage (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_P:nrcan250K</Name>\n            <Title>Barrage (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_P%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BR_LAME_L:nrcan250K</Name>\n            <Title>Brise-lames (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BR_LAME_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COU_EAU_L:nrcan250K</Name>\n            <Title>Cours d'eau (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COU_EAU_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_L_L:nrcan250K</Name>\n            <Title>Digue/leve (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_L_L%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENT_NAV_P:nrcan250K</Name>\n            <Title>Entrave  la navigation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENT_NAV_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ET_EAU_A:nrcan250K</Name>\n            <Title>tendue d'eau (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ET_EAU_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGE_P:nrcan250K</Name>\n            <Title>Exsurgence (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGE_P%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_A:nrcan250K</Name>\n            <Title>Perturbation des eaux (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_L:nrcan250K</Name>\n            <Title>Perturbation des eaux (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_P:nrcan250K</Name>\n            <Title>Perturbation des eaux (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_L:nrcan250K</Name>\n            <Title>Quai (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_L%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REP_NAV_P:nrcan250K</Name>\n            <Title>Repre de navigation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REP_NAV_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_A:nrcan250K</Name>\n            <Title>Sable (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBES_L:nrcan250K</Name>\n            <Title>Courbe de niveau (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBES_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PT_ELEV_P:nrcan250K</Name>\n            <Title>Point d'lvation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PT_ELEV_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIG_TRA_L:nrcan250K</Name>\n            <Title>Ligne de transmission (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIG_TRA_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELIN_L:nrcan250K</Name>\n            <Title>Pipeline (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELIN_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POSTE_TR_P:nrcan250K</Name>\n            <Title>Poste de transformateurs (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POSTE_TR_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHE_FER_L:nrcan250K</Name>\n            <Title>Chemin de fer (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHE_FER_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_L:nrcan250K</Name>\n            <Title>Obstacle  la navigation arienne (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_L%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_P:nrcan250K</Name>\n            <Title>Obstacle  la navigation arienne (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_P%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_L:nrcan250K</Name>\n            <Title>Sentier (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_HUMI_A:nrcan250K</Name>\n            <Title>Terre humide (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_HUMI_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONOMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_P:nrcan250K</Name>\n            <Title>Toponyme (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORTATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_A_L:nrcan250K</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_A_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L:nrcan250K</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERS_L:nrcan250K</Name>\n            <Title>Traverse (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERS_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_L:nrcan250K</Name>\n            <Title>Perce (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETAT_A:nrcan250K</Name>\n            <Title>Vgtation (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETAT_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>qcgov</Title>\n        <Abstract>local qcgov layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDGA_1M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_1M:qcgov</Name>\n            <Title>HABIT_P_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-82.64992427750259</westBoundLongitude>\n              <eastBoundLongitude>-52.7503625975805</eastBoundLongitude>\n              <southBoundLatitude>43.0116326999268</southBoundLatitude>\n              <northBoundLatitude>63.750989070686</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_1M%3Aqcgov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_1M:qcgov</Name>\n            <Title>HYDRO_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-86.97544164</westBoundLongitude>\n              <eastBoundLongitude>-52.7046966</eastBoundLongitude>\n              <southBoundLatitude>43.00000353</southBoundLatitude>\n              <northBoundLatitude>65.0000448</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_1M%3Aqcgov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_1M:qcgov</Name>\n            <Title>HYDRO_SL_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-94.99998312</westBoundLongitude>\n              <eastBoundLongitude>-40.00000176</eastBoundLongitude>\n              <southBoundLatitude>41.99999391</southBoundLatitude>\n              <northBoundLatitude>65.00020761</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_1M%3Aqcgov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_1M:qcgov</Name>\n            <Title>HYDRO_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-94.99998312</westBoundLongitude>\n              <eastBoundLongitude>-40.00000176</eastBoundLongitude>\n              <southBoundLatitude>41.99999391</southBoundLatitude>\n              <northBoundLatitude>65.00020761</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_1M%3Aqcgov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUNIC_S_1M:qcgov</Name>\n            <Title>MUNIC_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-79.76523564</westBoundLongitude>\n              <eastBoundLongitude>-56.93494968</eastBoundLongitude>\n              <southBoundLatitude>44.99135766</southBoundLatitude>\n              <northBoundLatitude>62.58259008</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>yellow1/darkorange</Name>\n              <Title>yellow1/darkorange</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUNIC_S_1M%3Aqcgov&amp;STYLE=yellow1%2Fdarkorange&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L_1M:qcgov</Name>\n            <Title>ROUTE_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.00000204</westBoundLongitude>\n              <eastBoundLongitude>-52.71069492</eastBoundLongitude>\n              <southBoundLatitude>43.00001163</southBoundLatitude>\n              <northBoundLatitude>62.14502799</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon2</Name>\n              <Title>maroon2</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L_1M%3Aqcgov&amp;STYLE=maroon2&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDTQ_20K</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_L_20K:qcgov</Name>\n            <Title>BATIM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.99999440000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.3754107</southBoundLatitude>\n              <northBoundLatitude>45.75000537</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_L_20K%3Aqcgov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_P_20K:qcgov</Name>\n            <Title>BATIM_P_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.9999900991097</westBoundLongitude>\n              <eastBoundLongitude>-73.50001276005059</eastBoundLongitude>\n              <southBoundLatitude>45.37500454578549</southBoundLatitude>\n              <northBoundLatitude>45.7499944651499</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_P_20K%3Aqcgov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_S_20K:qcgov</Name>\n            <Title>BATIM_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.99951668</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499931</southBoundLatitude>\n              <northBoundLatitude>45.75000483</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray50/black</Name>\n              <Title>gray50/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_S_20K%3Aqcgov&amp;STYLE=gray50%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_20K:qcgov</Name>\n            <Title>HYDRO_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499652</southBoundLatitude>\n              <northBoundLatitude>45.7500051</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_20K%3Aqcgov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_20K:qcgov</Name>\n            <Title>HYDRO_SL_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499598</southBoundLatitude>\n              <northBoundLatitude>45.75000222</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_20K%3Aqcgov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_20K:qcgov</Name>\n            <Title>HYDRO_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499598</southBoundLatitude>\n              <northBoundLatitude>45.75000222</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_20K%3Aqcgov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VCOMM_L_20K:qcgov</Name>\n            <Title>VCOMM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000627999999</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499607</southBoundLatitude>\n              <northBoundLatitude>45.75000555</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon4</Name>\n              <Title>maroon4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VCOMM_L_20K%3Aqcgov&amp;STYLE=maroon4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BGAQ_8M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_8M:qcgov</Name>\n            <Title>HABIT_P_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-79.45527924079219</westBoundLongitude>\n              <eastBoundLongitude>-57.1872560385964</eastBoundLongitude>\n              <southBoundLatitude>45.1350543604349</southBoundLatitude>\n              <northBoundLatitude>62.3970711007132</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_8M%3Aqcgov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_8M:qcgov</Name>\n            <Title>HYDRO_L_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-83.725475</westBoundLongitude>\n              <eastBoundLongitude>-55.634731</eastBoundLongitude>\n              <southBoundLatitude>44.31153399999999</southBoundLatitude>\n              <northBoundLatitude>62.997898</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_8M%3Aqcgov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_8M:qcgov</Name>\n            <Title>HYDRO_S_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-85.28751144</westBoundLongitude>\n              <eastBoundLongitude>-51.71622732</eastBoundLongitude>\n              <southBoundLatitude>44.19612468</southBoundLatitude>\n              <northBoundLatitude>62.99789778</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/slateblue3</Name>\n              <Title>transparent/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_8M%3Aqcgov&amp;STYLE=transparent%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MAPS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_20K:qcgov</Name>\n            <Title>BDTA_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.03419939891963</westBoundLongitude>\n              <eastBoundLongitude>-73.46791836581279</eastBoundLongitude>\n              <southBoundLatitude>45.35108670420963</southBoundLatitude>\n              <northBoundLatitude>45.77487852648922</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="265238" miny="5025720"\n              maxx="305198" maxy="5068314"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_20K%3Aqcgov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_250K:qcgov</Name>\n            <Title>BDTA_250K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-76.40230787181207</westBoundLongitude>\n              <eastBoundLongitude>-71.68829454946035</eastBoundLongitude>\n              <southBoundLatitude>44.44673294309372</southBoundLatitude>\n              <northBoundLatitude>46.30329067472076</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42306" minx="-594587.5" miny="90287.5"\n              maxx="-270887.5" maxy="253287.5"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_250K%3Aqcgov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ORTHOPHOTOS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MONTREAL_PHOTO:qcgov</Name>\n            <Title>MONTREAL_PHOTO</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.68006175861237</westBoundLongitude>\n              <eastBoundLongitude>-73.46681181346921</eastBoundLongitude>\n              <southBoundLatitude>45.45841244273942</southBoundLatitude>\n              <northBoundLatitude>45.63598078159374</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="291514" miny="5036296"\n              maxx="306596" maxy="5054181"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MONTREAL_PHOTO%3Aqcgov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CITS-Sherbrooke</Title>\n        <Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT_50K/NTDB_50K</Title>\n          <Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (P)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (S)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAMP_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Camp / Camp (P)</Title>\n              <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (P)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (S)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (P)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (S)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cour  bois / Lumber yard (S)</Title>\n              <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (P)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>chelle  poissons / Fish ladder (P)</Title>\n              <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FORT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Fort / Fort (S)</Title>\n              <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Jardin botanique / Botanical garden (S)</Title>\n              <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lieu de plerinage / Shrine (P)</Title>\n              <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n              <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc  bestiaux / Stockyard (S)</Title>\n              <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc d'amusement / Amusement park (S)</Title>\n              <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n              <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rcuprateur / Auto wrecker (S)</Title>\n              <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (S)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de golf / Golf course (S)</Title>\n              <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n              <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (S)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zoo / Zoo (S)</Title>\n              <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (P)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (L)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>17.98428424419646</southBoundLatitude>\n                <northBoundLatitude>77.88599055809708</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n              <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (S)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>33.65411759827582</southBoundLatitude>\n                <northBoundLatitude>78.6370042057508</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (S)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROIX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Croix / Cross (P)</Title>\n              <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EOLIENNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>olienne / Wind-operated device (P)</Title>\n              <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (P)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (L)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Mur - clture / Wall - Fence (L)</Title>\n              <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARANEIGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Paraneige / Snowshed (L)</Title>\n              <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PASSERELLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Passerelle / Footbridge (L)</Title>\n              <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (L)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (S)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (S)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pont de canalisation / Conduit bridge (L)</Title>\n              <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (P)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (S)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Saut de ski / Ski jump (P)</Title>\n              <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sparateur d'tangs / Pond partition (L)</Title>\n              <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SILO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Silo / Silo (P)</Title>\n              <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STADE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Stade / Stadium (S)</Title>\n              <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CALE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cale / Slip (S)</Title>\n              <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Digue/leve / Dyke/Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topo Vide / Topo No_Fill</Name>\n                <Title>Topo Vide / Topo No_Fill</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Mur de protection / Seawall (L)</Title>\n              <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (P)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-97.41815040505656</westBoundLongitude>\n                <eastBoundLongitude>-44.09793397355929</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="0" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (L)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n              <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOURCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Source / Spring (P)</Title>\n              <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VARECH_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Varech / Kelp (S)</Title>\n              <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Vivier / Fish pound (S)</Title>\n              <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Entre de caverne / Cave entrance (P)</Title>\n              <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>50.48214835394783</southBoundLatitude>\n                <northBoundLatitude>77.7956026679672</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (S)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Valve / Valve (P)</Title>\n              <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>33.65411759827582</southBoundLatitude>\n                <northBoundLatitude>78.6370042057508</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Plaque tournante / Turntable (P)</Title>\n              <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrire / Barrier - Gate (P)</Title>\n              <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sortie d'autoroute / Highway exit (P)</Title>\n              <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n              <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT_250K/NTDB_250K</Title>\n          <Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (P)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (P)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-166.2534720387859</westBoundLongitude>\n                <eastBoundLongitude>-91.4373263980607</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Digue/leve / Dyke/Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>50.48214835394783</southBoundLatitude>\n                <northBoundLatitude>77.7956026679672</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n          <Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Cartes matricielles/Raster Maps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke</Name>\n              <Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n              <Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-175.2021065668111</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.61978231251137</southBoundLatitude>\n                <northBoundLatitude>86.42067253199309</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4125000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_250K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke</Name>\n              <Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n              <Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_50K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ELEVATION/ELEVATION</Title>\n          <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.geobase.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>DNEC</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_250K:ELEVATION/ELEVATION:CITS-Sherbrooke</Name>\n              <Title>DNEC 1:250000 / CDED 1:250000</Title>\n              <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Dnec_CITS</Name>\n                <Title>Dnec_CITS</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke</Name>\n              <Title>DNEC 1:50000 / CDED 1:50000</Title>\n              <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Dnec_CITS</Name>\n                <Title>Dnec_CITS</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CANIMAGE/CANIMAGE</Title>\n          <Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>CANIMAGE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke</Name>\n              <Title>CANIMAGE / CANIMAGE</Title>\n              <Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>6.661366768754172</eastBoundLongitude>\n                <southBoundLatitude>13.67088704146992</southBoundLatitude>\n                <northBoundLatitude>85.34491798741553</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3937500"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Canimage</Name>\n                <Title>Canimage</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACANIMAGE%2FCANIMAGE&amp;STYLE=Canimage&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>REFERENCE/REFERENCE</Title>\n          <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>REFERENCE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BACKGROUND:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Arrire-plan / Background (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_1:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_2:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>5.232158261524741</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DRAINAGE:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Hydrographie / Hydrography (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRID:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Grille gographique / Geographic Grid (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>168.3177393278646</eastBoundLongitude>\n                <southBoundLatitude>-9.619924280490622</southBoundLatitude>\n                <northBoundLatitude>83.68475951294515</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-6000000"\n                maxx="6000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_1000K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_250K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_50K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INTERNATIONAL:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Frontires internationales / International Boundaries (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>5.529957155069653</southBoundLatitude>\n                <northBoundLatitude>86.94751208754742</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                maxx="6000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Villes / Cities (P)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Capitales / Capitals (P)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_BNDT/NTDB-50K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>BNDT/NTDB-50K</Title>\n            <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Base d'hydravions / Seaplane base (P)</Title>\n                <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Belvdre / Lookout (P)</Title>\n                <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Belvdre / Lookout (S)</Title>\n                <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Camp / Camp (P)</Title>\n                <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Centre de ski / Ski centre (P)</Title>\n                <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n                <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cimetire / Cemetery (P)</Title>\n                <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cimetire / Cemetery (S)</Title>\n                <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cin-parc / Drive-in theatre (P)</Title>\n                <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cin-parc / Drive-in theatre (S)</Title>\n                <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cour  bois / Lumber yard (S)</Title>\n                <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de solides / Solids depot/dump (P)</Title>\n                <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de solides / Solids depot/dump (S)</Title>\n                <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>chelle  poissons / Fish ladder (P)</Title>\n                <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Fort / Fort (S)</Title>\n                <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n                <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n                <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Jardin botanique / Botanical garden (S)</Title>\n                <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n                <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Lieu de plerinage / Shrine (P)</Title>\n                <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n                <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Parc  bestiaux / Stockyard (S)</Title>\n                <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Parc d'amusement / Amusement park (S)</Title>\n                <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n                <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rcuprateur / Auto wrecker (S)</Title>\n                <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de camping / Campground (P)</Title>\n                <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de camping / Campground (S)</Title>\n                <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de golf / Golf course (S)</Title>\n                <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n                <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pique-nique / Picnic site (P)</Title>\n                <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pique-nique / Picnic site (S)</Title>\n                <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n                <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n                <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Zoo / Zoo (S)</Title>\n                <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CHEMINS / ROADS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Gu / Ford (P)</Title>\n                <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Gu / Ford (L)</Title>\n                <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route d'accs limit / Limited-use road (L)</Title>\n                <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sentier / Trail (L)</Title>\n                <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Agglomration / Built-up area (S)</Title>\n                <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n                <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Btiment / Building (P)</Title>\n                <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Btiment / Building (S)</Title>\n                <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Chemine / Chimney (P)</Title>\n                <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Citerne / Tank (P)</Title>\n                <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Citerne / Tank (S)</Title>\n                <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Convoyeur / Conveyor (L)</Title>\n                <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Croix / Cross (P)</Title>\n                <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dblai / Cut (S)</Title>\n                <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n                <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-135</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n                <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>olienne / Wind-operated device (P)</Title>\n                <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Grue / Crane (P)</Title>\n                <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Grue / Crane (L)</Title>\n                <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Mur - clture / Wall - Fence (L)</Title>\n                <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Anglais</Name>\n                  <Title>Toporama_Anglais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Paraneige / Snowshed (L)</Title>\n                <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Passerelle / Footbridge (L)</Title>\n                <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste de courses / Sports track/race track (L)</Title>\n                <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste de courses / Sports track/race track (S)</Title>\n                <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Anglais</Name>\n                  <Title>Toporama_Anglais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste d'envol / Runway (P)</Title>\n                <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste d'envol / Runway (S)</Title>\n                <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pont / Bridge (L)</Title>\n                <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pont de canalisation / Conduit bridge (L)</Title>\n                <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Puits / Well (P)</Title>\n                <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Remblai / Embankment (S)</Title>\n                <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n                <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n                <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Ruines / Ruins (P)</Title>\n                <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Ruines / Ruins (S)</Title>\n                <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Saut de ski / Ski jump (P)</Title>\n                <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sparateur d'tangs / Pond partition (L)</Title>\n                <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Silo / Silo (P)</Title>\n                <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Stade / Stadium (S)</Title>\n                <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tlphrique / Aerial cableway (L)</Title>\n                <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tour / Tower (P)</Title>\n                <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tunnel / Tunnel (L)</Title>\n                <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>GNRAL / GENERAL</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n                <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Point de discontinuit / Discontinuity point (P)</Title>\n                <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (P)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (L)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (S)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n                <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Brise-lames / Breakwater (L)</Title>\n                <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cale / Slip (S)</Title>\n                <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (L)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (S)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Conduit / Conduit (L)</Title>\n                <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cours d'eau / Watercourse (L)</Title>\n                <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Digue - leve / Dyke - Levee (L)</Title>\n                <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n                <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>tendue d'eau / Waterbody (S)</Title>\n                <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topo Vide / Topo No_Fill</Name>\n                  <Title>Topo Vide / Topo No_Fill</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Exsurgence / Disappearing stream (P)</Title>\n                <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n                <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Mur de protection / Seawall (L)</Title>\n                <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n                <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (P)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (L)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (S)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Porte d'cluse / Lock gate (P)</Title>\n                <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-90</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Porte d'cluse / Lock gate (L)</Title>\n                <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Quai / Wharf (L)</Title>\n                <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n                <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Repre de navigation / Navigational aid (P)</Title>\n                <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sable / Sand (S)</Title>\n                <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Source / Spring (P)</Title>\n                <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Varech / Kelp (S)</Title>\n                <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Vivier / Fish pound (S)</Title>\n                <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Courbe de niveau / Contour (L)</Title>\n                <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Point d'lvation / Elevation point (P)</Title>\n                <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Entre de caverne / Cave entrance (P)</Title>\n                <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Esker / Esker (L)</Title>\n                <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Moraine / Moraine (S)</Title>\n                <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pingo / Pingo (P)</Title>\n                <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sols polygonaux / Tundra polygon (S)</Title>\n                <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Ligne de transmission / Transmission line (L)</Title>\n                <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pipeline / Pipeline (L)</Title>\n                <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Poste de transformateurs / Transformer Station (P)</Title>\n                <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Poste de transformateurs / Transformer Station (S)</Title>\n                <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Valve / Valve (P)</Title>\n                <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Chemin de fer / Railway (L)</Title>\n                <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>67.5</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Plaque tournante / Turntable (P)</Title>\n                <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrire / Barrier - Gate (P)</Title>\n                <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route / Road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>67.5</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sortie d'autoroute / Highway exit (P)</Title>\n                <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Traverse / Ferry route (L)</Title>\n                <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>tangs de toundra / Tundra pond (S)</Title>\n                <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Fondrire de palse / Palsa bog (S)</Title>\n                <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terre humide / Wetland (S)</Title>\n                <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tourbire rticule / String bog (S)</Title>\n                <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>TOPONYMIE / TOPONYMY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme / Toponym (P)</Title>\n                <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n                <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n                <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme gnrique / Generic toponym (P)</Title>\n                <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n                <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>VGTATION / VEGETATION</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perce / Cut line (L)</Title>\n                <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n                <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Vgtation / Vegetation (S)</Title>\n                <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_BNDT/NTDB-250K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>BNDT/NTDB-250K</Title>\n            <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Base d'hydravions / Seaplane base (P)</Title>\n                <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Centre de ski / Ski centre (P)</Title>\n                <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n                <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Dpt de solides / Solids depot/dump (S)</Title>\n                <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n                <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n                <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Terrain de camping / Campground (P)</Title>\n                <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pique-nique / Picnic site (P)</Title>\n                <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CHEMINS / ROADS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route d'accs limit / Limited-use road (L)</Title>\n                <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sentier de portage / Portage Trail (P)</Title>\n                <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sentier / Trail (L)</Title>\n                <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Agglomration / Built-up area (P)</Title>\n                <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Agglomration / Built-up area (S)</Title>\n                <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Btiment / Building (P)</Title>\n                <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Chemine / Chimney (P)</Title>\n                <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Citerne / Tank (P)</Title>\n                <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Convoyeur / Conveyor (L)</Title>\n                <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Dblai / Cut (S)</Title>\n                <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n                <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Piste d'envol / Runway (P)</Title>\n                <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Pont / Bridge (L)</Title>\n                <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Puits / Well (P)</Title>\n                <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Remblai / Embankment (S)</Title>\n                <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tlphrique / Aerial cableway (L)</Title>\n                <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tour / Tower (P)</Title>\n                <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tunnel / Tunnel (L)</Title>\n                <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>GNRAL / GENERAL</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n                <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Point de discontinuit / Discontinuity point (P)</Title>\n                <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (P)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (L)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (S)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n                <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Brise-lames / Breakwater (L)</Title>\n                <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (L)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (S)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Conduit / Conduit (L)</Title>\n                <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Cours d'eau / Watercourse (L)</Title>\n                <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Digue - leve / Dyke - Levee (L)</Title>\n                <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n                <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>tendue d'eau / Waterbody (S)</Title>\n                <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Exsurgence / Disappearing stream (P)</Title>\n                <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n                <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n                <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (P)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (L)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (S)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Quai / Wharf (L)</Title>\n                <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Repre de navigation / Navigational aid (P)</Title>\n                <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sable / Sand (S)</Title>\n                <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Courbe de niveau / Contour (L)</Title>\n                <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Point d'lvation / Elevation point (P)</Title>\n                <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Esker / Esker (L)</Title>\n                <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Moraine / Moraine (S)</Title>\n                <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Pingo / Pingo (P)</Title>\n                <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sols polygonaux / Tundra polygon (S)</Title>\n                <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Ligne de transmission / Transmission line (L)</Title>\n                <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Pipeline / Pipeline (L)</Title>\n                <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Poste de transformateurs / Transformer Station (P)</Title>\n                <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Chemin de fer / Railway (L)</Title>\n                <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route / Road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>67.5</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Traverse / Ferry route (L)</Title>\n                <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>tangs de toundra / Tundra pond (S)</Title>\n                <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Fondrire de palse / Palsa bog (S)</Title>\n                <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Terre humide / Wetland (S)</Title>\n                <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tourbire rticule / String bog (S)</Title>\n                <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>TOPONYMIE / TOPONYMY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme / Toponym (P)</Title>\n                <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n                <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n                <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme gnrique / Generic toponym (P)</Title>\n                <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n                <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>VGTATION / VEGETATION</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perce / Cut line (L)</Title>\n                <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Vgtation / Vegetation (S)</Title>\n                <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_Reference/Reference</Title>\n          <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>Reference/Reference</Title>\n            <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>REFERENCE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BACKGROUND:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>BACKGROUND</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADA:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>CANADA</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADA_POLY:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>CANADA_POLY</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CAPITALS:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>CAPITALS</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DRAINAGE:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>DRAINAGE</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRID:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>GRID</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>90</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>HYDRO_250K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>HYDRO_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDEX_1000K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INDEX_1000K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDEX_250K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INDEX_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDEX_50K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INDEX_50K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INTERNATIONAL:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INTERNATIONAL</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PLACE:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>PLACE</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>URB_250K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>URB_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_CanImage/CanImage</Title>\n          <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>CanImage/CanImage</Title>\n            <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>CANIMAGE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANIMAGE:CanImage/CanImage:CITS-Sherbrooke</Name>\n                <Title>CANIMAGE</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>78.75</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_Elevation/Bathymetry</Title>\n          <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>Elevation/Bathymetry</Title>\n            <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>DNEC</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n                <Title>DNEC_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>CITS_DNEC</Name>\n                  <Title>CITS_DNEC</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n                <Title>DNEC_50K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>CITS_DNEC</Name>\n                  <Title>CITS_DNEC</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:CITS-Sherbrooke</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:CITS-Sherbrooke</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms" xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">	WMS_Capabilities	1.3.0
2543	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.0. -->\n<!-- Generated by CubeSERV on Thu, 2 Jun 2005 21:53:49 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.2.0. -->\n\n<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms"\n  xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Mike Galluchon</ContactPerson>\n        <ContactOrganization>CubeWerx Inc.</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>15 rue Gamelin, suite 506</Address>\n        <City>Gatineau</City>\n        <StateOrProvince>Qubec</StateOrProvince>\n        <PostCode>J8Y 6N5</PostCode>\n        <Country>Canada</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>(819) 771-8303</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>(819) 771-8388</ContactFacsimileTelephone>\n      <ContactElectronicMailAddress>support@cubewerx.com</ContactElectronicMailAddress>\n    </ContactInformation>\n    <MaxWidth>4000</MaxWidth>\n    <MaxHeight>3000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <cwwms:TransformGeometry>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </cwwms:TransformGeometry>\n      <cwwms:DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:DescribeLayer>\n      <cwwms:GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegendGraphic>\n      <cwwms:GetLegend>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegend>\n      <cwwms:GetStyles>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>SRTM</Title>\n        <Abstract>local SRTM layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Shuttle Rader Topography Mission Data</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONEARCSEC:SRTM</Name>\n            <Title>One Arc Second SRTM</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-155.000138888889</westBoundLongitude>\n              <eastBoundLongitude>-63.99986111111139</eastBoundLongitude>\n              <southBoundLatitude>16.9998611111114</southBoundLatitude>\n              <northBoundLatitude>60.4312500000002</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Relief Spread</Name>\n              <Title>Low Relief Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>THREEARCSEC:SRTM</Name>\n            <Title>Three Arc Second SRTM</Title>\n            <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>GSC</Title>\n        <Abstract>local GSC layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="100" height="100">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Canadian Geology</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGE_ROCK_TYPE_CA:GSC</Name>\n            <Title>Canadian Age Rock Type</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-143.4193834</westBoundLongitude>\n              <eastBoundLongitude>-10.30835952</eastBoundLongitude>\n              <southBoundLatitude>32.80806774</southBoundLatitude>\n              <northBoundLatitude>83.7749511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_ROX</Name>\n              <Title>COLORMAP_ROX</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FAULTS_CA:GSC</Name>\n            <Title>Canadian Fault Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-141.747323</westBoundLongitude>\n              <eastBoundLongitude>-52.95665124</eastBoundLongitude>\n              <southBoundLatitude>42.75222705</southBoundLatitude>\n              <northBoundLatitude>83.14517952</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>World Geology</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGE_ROCK_TYPE:GSC</Name>\n            <Title>World Age Rock Type</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_GEN</Name>\n              <Title>COLORMAP_GEN</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FAULTS:GSC</Name>\n            <Title>World Fault Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.8402708</westBoundLongitude>\n              <eastBoundLongitude>179.2562476</eastBoundLongitude>\n              <southBoundLatitude>-84.84944787000001</southBoundLatitude>\n              <northBoundLatitude>82.81369782</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FELSIC_MAGMATIC:GSC</Name>\n            <Title>Felsic Magmatic</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.79229076</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_FLS</Name>\n              <Title>COLORMAP_FLS</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MAFIC_MAGMATIC:GSC</Name>\n            <Title>Mafic Magmatic</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_MAF</Name>\n              <Title>COLORMAP_MAF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PRECAMBRIAN:GSC</Name>\n            <Title>Precambrian</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_PRE</Name>\n              <Title>COLORMAP_PRE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>QC Gov</Title>\n        <Abstract>local QC Gov layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="100" height="47">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/quebec_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDGA_1M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_1M:QC Gov</Name>\n            <Title>HABIT_P_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-82.64992427750259</westBoundLongitude>\n              <eastBoundLongitude>-52.7503625975805</eastBoundLongitude>\n              <southBoundLatitude>43.0116326999268</southBoundLatitude>\n              <northBoundLatitude>63.750989070686</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_1M%3AQC+Gov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_1M:QC Gov</Name>\n            <Title>HYDRO_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-86.97544164</westBoundLongitude>\n              <eastBoundLongitude>-52.7046966</eastBoundLongitude>\n              <southBoundLatitude>43.00000353</southBoundLatitude>\n              <northBoundLatitude>65.0000448</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_1M%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_1M:QC Gov</Name>\n            <Title>HYDRO_SL_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-94.99998312</westBoundLongitude>\n              <eastBoundLongitude>-40.00000176</eastBoundLongitude>\n              <southBoundLatitude>41.99999391</southBoundLatitude>\n              <northBoundLatitude>65.00020761</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_1M%3AQC+Gov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_1M:QC Gov</Name>\n            <Title>HYDRO_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-94.99998312</westBoundLongitude>\n              <eastBoundLongitude>-40.00000176</eastBoundLongitude>\n              <southBoundLatitude>41.99999391</southBoundLatitude>\n              <northBoundLatitude>65.00020761</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_1M%3AQC+Gov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUNIC_S_1M:QC Gov</Name>\n            <Title>MUNIC_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-79.76523564</westBoundLongitude>\n              <eastBoundLongitude>-56.93494968</eastBoundLongitude>\n              <southBoundLatitude>44.99135766</southBoundLatitude>\n              <northBoundLatitude>62.58259008</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>yellow1/darkorange</Name>\n              <Title>yellow1/darkorange</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUNIC_S_1M%3AQC+Gov&amp;STYLE=yellow1%2Fdarkorange&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L_1M:QC Gov</Name>\n            <Title>ROUTE_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.00000204</westBoundLongitude>\n              <eastBoundLongitude>-52.71069492</eastBoundLongitude>\n              <southBoundLatitude>43.00001163</southBoundLatitude>\n              <northBoundLatitude>62.14502799</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon2</Name>\n              <Title>maroon2</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L_1M%3AQC+Gov&amp;STYLE=maroon2&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDTQ_20K</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_L_20K:QC Gov</Name>\n            <Title>BATIM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.99999440000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.3754107</southBoundLatitude>\n              <northBoundLatitude>45.75000537</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_L_20K%3AQC+Gov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_P_20K:QC Gov</Name>\n            <Title>BATIM_P_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.9999900991097</westBoundLongitude>\n              <eastBoundLongitude>-73.50001276005059</eastBoundLongitude>\n              <southBoundLatitude>45.37500454578549</southBoundLatitude>\n              <northBoundLatitude>45.7499944651499</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_P_20K%3AQC+Gov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_S_20K:QC Gov</Name>\n            <Title>BATIM_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.99951668</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499931</southBoundLatitude>\n              <northBoundLatitude>45.75000483</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray50/black</Name>\n              <Title>gray50/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_S_20K%3AQC+Gov&amp;STYLE=gray50%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_20K:QC Gov</Name>\n            <Title>HYDRO_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499652</southBoundLatitude>\n              <northBoundLatitude>45.7500051</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_20K%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_20K:QC Gov</Name>\n            <Title>HYDRO_SL_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499598</southBoundLatitude>\n              <northBoundLatitude>45.75000222</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_20K%3AQC+Gov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_20K:QC Gov</Name>\n            <Title>HYDRO_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499598</southBoundLatitude>\n              <northBoundLatitude>45.75000222</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_20K%3AQC+Gov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VCOMM_L_20K:QC Gov</Name>\n            <Title>VCOMM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000627999999</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499607</southBoundLatitude>\n              <northBoundLatitude>45.75000555</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon4</Name>\n              <Title>maroon4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VCOMM_L_20K%3AQC+Gov&amp;STYLE=maroon4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BGAQ_8M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_8M:QC Gov</Name>\n            <Title>HABIT_P_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-79.45527924079219</westBoundLongitude>\n              <eastBoundLongitude>-57.1872560385964</eastBoundLongitude>\n              <southBoundLatitude>45.1350543604349</southBoundLatitude>\n              <northBoundLatitude>62.3970711007132</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_8M%3AQC+Gov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_8M:QC Gov</Name>\n            <Title>HYDRO_L_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-83.725475</westBoundLongitude>\n              <eastBoundLongitude>-55.634731</eastBoundLongitude>\n              <southBoundLatitude>44.31153399999999</southBoundLatitude>\n              <northBoundLatitude>62.997898</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_8M%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_8M:QC Gov</Name>\n            <Title>HYDRO_S_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-85.28751144</westBoundLongitude>\n              <eastBoundLongitude>-51.71622732</eastBoundLongitude>\n              <southBoundLatitude>44.19612468</southBoundLatitude>\n              <northBoundLatitude>62.99789778</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/slateblue3</Name>\n              <Title>transparent/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_8M%3AQC+Gov&amp;STYLE=transparent%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MAPS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_20K:QC Gov</Name>\n            <Title>BDTA_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.03419939891963</westBoundLongitude>\n              <eastBoundLongitude>-73.46791836581279</eastBoundLongitude>\n              <southBoundLatitude>45.35108670420963</southBoundLatitude>\n              <northBoundLatitude>45.77487852648922</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="265238" miny="5025720"\n              maxx="305198" maxy="5068314"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_20K%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_250K:QC Gov</Name>\n            <Title>BDTA_250K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-76.40230787181207</westBoundLongitude>\n              <eastBoundLongitude>-71.68829454946035</eastBoundLongitude>\n              <southBoundLatitude>44.44673294309372</southBoundLatitude>\n              <northBoundLatitude>46.30329067472076</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42306" minx="-594587.5" miny="90287.5"\n              maxx="-270887.5" maxy="253287.5"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_250K%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ORTHOPHOTOS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MONTREAL_PHOTO:QC Gov</Name>\n            <Title>MONTREAL_PHOTO</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.68006175861237</westBoundLongitude>\n              <eastBoundLongitude>-73.46681181346921</eastBoundLongitude>\n              <southBoundLatitude>45.45841244273942</southBoundLatitude>\n              <northBoundLatitude>45.63598078159374</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="291514" miny="5036296"\n              maxx="306596" maxy="5054181"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MONTREAL_PHOTO%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>BC ARC IMS (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "BC ARC IMS" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 141)\nCubeSERV-37001: Response from server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=capabilities&amp;FORMAT=application%2Fx-bxml%3B+version%3D%220.0.8%22&amp;CLIENT=CubeSERV%2F4.2.0&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                was of MIME type "text/plain; charset=ISO-8859-1", but\n                "text/xml" was expected (raised in function parseCapabilities()\n                of file "wmsCapabilities.c" line 447)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CITS-Sherbrooke</Title>\n        <Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT_50K/NTDB_50K</Title>\n          <Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (P)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (S)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAMP_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Camp / Camp (P)</Title>\n              <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (P)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (S)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (P)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (S)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cour  bois / Lumber yard (S)</Title>\n              <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (P)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>chelle  poissons / Fish ladder (P)</Title>\n              <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FORT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Fort / Fort (S)</Title>\n              <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Jardin botanique / Botanical garden (S)</Title>\n              <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lieu de plerinage / Shrine (P)</Title>\n              <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n              <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc  bestiaux / Stockyard (S)</Title>\n              <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc d'amusement / Amusement park (S)</Title>\n              <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n              <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rcuprateur / Auto wrecker (S)</Title>\n              <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (S)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de golf / Golf course (S)</Title>\n              <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n              <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (S)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zoo / Zoo (S)</Title>\n              <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (P)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (L)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>17.98428424419646</southBoundLatitude>\n                <northBoundLatitude>77.88599055809708</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n              <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (S)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>33.65411759827582</southBoundLatitude>\n                <northBoundLatitude>78.6370042057508</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (S)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROIX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Croix / Cross (P)</Title>\n              <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EOLIENNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>olienne / Wind-operated device (P)</Title>\n              <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (P)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (L)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Mur - clture / Wall - Fence (L)</Title>\n              <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARANEIGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Paraneige / Snowshed (L)</Title>\n              <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PASSERELLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Passerelle / Footbridge (L)</Title>\n              <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (L)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (S)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (S)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pont de canalisation / Conduit bridge (L)</Title>\n              <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (P)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (S)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Saut de ski / Ski jump (P)</Title>\n              <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sparateur d'tangs / Pond partition (L)</Title>\n              <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SILO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Silo / Silo (P)</Title>\n              <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STADE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Stade / Stadium (S)</Title>\n              <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CALE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cale / Slip (S)</Title>\n              <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Digue/leve / Dyke/Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topo Vide / Topo No_Fill</Name>\n                <Title>Topo Vide / Topo No_Fill</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Mur de protection / Seawall (L)</Title>\n              <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (P)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-97.41815040505656</westBoundLongitude>\n                <eastBoundLongitude>-44.09793397355929</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="0" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (L)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n              <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOURCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Source / Spring (P)</Title>\n              <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VARECH_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Varech / Kelp (S)</Title>\n              <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Vivier / Fish pound (S)</Title>\n              <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Entre de caverne / Cave entrance (P)</Title>\n              <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>50.48214835394783</southBoundLatitude>\n                <northBoundLatitude>77.7956026679672</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (S)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Valve / Valve (P)</Title>\n              <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>33.65411759827582</southBoundLatitude>\n                <northBoundLatitude>78.6370042057508</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Plaque tournante / Turntable (P)</Title>\n              <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrire / Barrier - Gate (P)</Title>\n              <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sortie d'autoroute / Highway exit (P)</Title>\n              <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n              <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT_250K/NTDB_250K</Title>\n          <Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (P)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (P)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-166.2534720387859</westBoundLongitude>\n                <eastBoundLongitude>-91.4373263980607</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Digue/leve / Dyke/Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>50.48214835394783</southBoundLatitude>\n                <northBoundLatitude>77.7956026679672</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n          <Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Cartes matricielles/Raster Maps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke</Name>\n              <Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n              <Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-175.2021065668111</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.61978231251137</southBoundLatitude>\n                <northBoundLatitude>86.42067253199309</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4125000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_250K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke</Name>\n              <Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n              <Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_50K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ELEVATION/ELEVATION</Title>\n          <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.geobase.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>DNEC</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_250K:ELEVATION/ELEVATION:CITS-Sherbrooke</Name>\n              <Title>DNEC 1:250000 / CDED 1:250000</Title>\n              <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Dnec_CITS</Name>\n                <Title>Dnec_CITS</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke</Name>\n              <Title>DNEC 1:50000 / CDED 1:50000</Title>\n              <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Dnec_CITS</Name>\n                <Title>Dnec_CITS</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CANIMAGE/CANIMAGE</Title>\n          <Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>CANIMAGE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke</Name>\n              <Title>CANIMAGE / CANIMAGE</Title>\n              <Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>6.661366768754172</eastBoundLongitude>\n                <southBoundLatitude>13.67088704146992</southBoundLatitude>\n                <northBoundLatitude>85.34491798741553</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3937500"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Canimage</Name>\n                <Title>Canimage</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACANIMAGE%2FCANIMAGE&amp;STYLE=Canimage&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>REFERENCE/REFERENCE</Title>\n          <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>REFERENCE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BACKGROUND:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Arrire-plan / Background (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_1:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_2:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>5.232158261524741</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DRAINAGE:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Hydrographie / Hydrography (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRID:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Grille gographique / Geographic Grid (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>168.3177393278646</eastBoundLongitude>\n                <southBoundLatitude>-9.619924280490622</southBoundLatitude>\n                <northBoundLatitude>83.68475951294515</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-6000000"\n                maxx="6000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_1000K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_250K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_50K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INTERNATIONAL:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Frontires internationales / International Boundaries (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>5.529957155069653</southBoundLatitude>\n                <northBoundLatitude>86.94751208754742</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                maxx="6000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Villes / Cities (P)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Capitales / Capitals (P)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_BNDT/NTDB-50K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>BNDT/NTDB-50K</Title>\n            <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Base d'hydravions / Seaplane base (P)</Title>\n                <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Belvdre / Lookout (P)</Title>\n                <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Belvdre / Lookout (S)</Title>\n                <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Camp / Camp (P)</Title>\n                <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Centre de ski / Ski centre (P)</Title>\n                <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n                <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cimetire / Cemetery (P)</Title>\n                <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cimetire / Cemetery (S)</Title>\n                <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cin-parc / Drive-in theatre (P)</Title>\n                <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cin-parc / Drive-in theatre (S)</Title>\n                <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cour  bois / Lumber yard (S)</Title>\n                <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de solides / Solids depot/dump (P)</Title>\n                <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de solides / Solids depot/dump (S)</Title>\n                <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>chelle  poissons / Fish ladder (P)</Title>\n                <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Fort / Fort (S)</Title>\n                <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n                <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n                <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Jardin botanique / Botanical garden (S)</Title>\n                <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n                <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Lieu de plerinage / Shrine (P)</Title>\n                <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n                <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Parc  bestiaux / Stockyard (S)</Title>\n                <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Parc d'amusement / Amusement park (S)</Title>\n                <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n                <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rcuprateur / Auto wrecker (S)</Title>\n                <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de camping / Campground (P)</Title>\n                <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de camping / Campground (S)</Title>\n                <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de golf / Golf course (S)</Title>\n                <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n                <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pique-nique / Picnic site (P)</Title>\n                <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pique-nique / Picnic site (S)</Title>\n                <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n                <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n                <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Zoo / Zoo (S)</Title>\n                <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CHEMINS / ROADS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Gu / Ford (P)</Title>\n                <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Gu / Ford (L)</Title>\n                <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route d'accs limit / Limited-use road (L)</Title>\n                <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sentier / Trail (L)</Title>\n                <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Agglomration / Built-up area (S)</Title>\n                <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n                <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Btiment / Building (P)</Title>\n                <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Btiment / Building (S)</Title>\n                <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Chemine / Chimney (P)</Title>\n                <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Citerne / Tank (P)</Title>\n                <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Citerne / Tank (S)</Title>\n                <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Convoyeur / Conveyor (L)</Title>\n                <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Croix / Cross (P)</Title>\n                <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dblai / Cut (S)</Title>\n                <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n                <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-135</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n                <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>olienne / Wind-operated device (P)</Title>\n                <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Grue / Crane (P)</Title>\n                <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Grue / Crane (L)</Title>\n                <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Mur - clture / Wall - Fence (L)</Title>\n                <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Anglais</Name>\n                  <Title>Toporama_Anglais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Paraneige / Snowshed (L)</Title>\n                <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Passerelle / Footbridge (L)</Title>\n                <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste de courses / Sports track/race track (L)</Title>\n                <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste de courses / Sports track/race track (S)</Title>\n                <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Anglais</Name>\n                  <Title>Toporama_Anglais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste d'envol / Runway (P)</Title>\n                <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste d'envol / Runway (S)</Title>\n                <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pont / Bridge (L)</Title>\n                <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pont de canalisation / Conduit bridge (L)</Title>\n                <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Puits / Well (P)</Title>\n                <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Remblai / Embankment (S)</Title>\n                <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n                <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n                <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Ruines / Ruins (P)</Title>\n                <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Ruines / Ruins (S)</Title>\n                <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Saut de ski / Ski jump (P)</Title>\n                <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sparateur d'tangs / Pond partition (L)</Title>\n                <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Silo / Silo (P)</Title>\n                <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Stade / Stadium (S)</Title>\n                <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tlphrique / Aerial cableway (L)</Title>\n                <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tour / Tower (P)</Title>\n                <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tunnel / Tunnel (L)</Title>\n                <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>GNRAL / GENERAL</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n                <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Point de discontinuit / Discontinuity point (P)</Title>\n                <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (P)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (L)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (S)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n                <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Brise-lames / Breakwater (L)</Title>\n                <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cale / Slip (S)</Title>\n                <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (L)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (S)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Conduit / Conduit (L)</Title>\n                <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cours d'eau / Watercourse (L)</Title>\n                <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Digue - leve / Dyke - Levee (L)</Title>\n                <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n                <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>tendue d'eau / Waterbody (S)</Title>\n                <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topo Vide / Topo No_Fill</Name>\n                  <Title>Topo Vide / Topo No_Fill</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Exsurgence / Disappearing stream (P)</Title>\n                <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n                <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Mur de protection / Seawall (L)</Title>\n                <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n                <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (P)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (L)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (S)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Porte d'cluse / Lock gate (P)</Title>\n                <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-90</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Porte d'cluse / Lock gate (L)</Title>\n                <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Quai / Wharf (L)</Title>\n                <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n                <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Repre de navigation / Navigational aid (P)</Title>\n                <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sable / Sand (S)</Title>\n                <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Source / Spring (P)</Title>\n                <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Varech / Kelp (S)</Title>\n                <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Vivier / Fish pound (S)</Title>\n                <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Courbe de niveau / Contour (L)</Title>\n                <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Point d'lvation / Elevation point (P)</Title>\n                <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Entre de caverne / Cave entrance (P)</Title>\n                <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Esker / Esker (L)</Title>\n                <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Moraine / Moraine (S)</Title>\n                <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pingo / Pingo (P)</Title>\n                <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sols polygonaux / Tundra polygon (S)</Title>\n                <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Ligne de transmission / Transmission line (L)</Title>\n                <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pipeline / Pipeline (L)</Title>\n                <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Poste de transformateurs / Transformer Station (P)</Title>\n                <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Poste de transformateurs / Transformer Station (S)</Title>\n                <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Valve / Valve (P)</Title>\n                <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Chemin de fer / Railway (L)</Title>\n                <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>67.5</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Plaque tournante / Turntable (P)</Title>\n                <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrire / Barrier - Gate (P)</Title>\n                <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route / Road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>67.5</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sortie d'autoroute / Highway exit (P)</Title>\n                <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Traverse / Ferry route (L)</Title>\n                <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>tangs de toundra / Tundra pond (S)</Title>\n                <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Fondrire de palse / Palsa bog (S)</Title>\n                <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terre humide / Wetland (S)</Title>\n                <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tourbire rticule / String bog (S)</Title>\n                <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>TOPONYMIE / TOPONYMY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme / Toponym (P)</Title>\n                <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n                <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n                <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme gnrique / Generic toponym (P)</Title>\n                <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n                <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>VGTATION / VEGETATION</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perce / Cut line (L)</Title>\n                <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n                <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Vgtation / Vegetation (S)</Title>\n                <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_BNDT/NTDB-250K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>BNDT/NTDB-250K</Title>\n            <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Base d'hydravions / Seaplane base (P)</Title>\n                <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Centre de ski / Ski centre (P)</Title>\n                <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n                <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Dpt de solides / Solids depot/dump (S)</Title>\n                <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n                <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n                <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Terrain de camping / Campground (P)</Title>\n                <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pique-nique / Picnic site (P)</Title>\n                <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CHEMINS / ROADS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route d'accs limit / Limited-use road (L)</Title>\n                <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sentier de portage / Portage Trail (P)</Title>\n                <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sentier / Trail (L)</Title>\n                <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Agglomration / Built-up area (P)</Title>\n                <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Agglomration / Built-up area (S)</Title>\n                <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Btiment / Building (P)</Title>\n                <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Chemine / Chimney (P)</Title>\n                <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Citerne / Tank (P)</Title>\n                <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Convoyeur / Conveyor (L)</Title>\n                <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Dblai / Cut (S)</Title>\n                <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n                <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Piste d'envol / Runway (P)</Title>\n                <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Pont / Bridge (L)</Title>\n                <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Puits / Well (P)</Title>\n                <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Remblai / Embankment (S)</Title>\n                <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tlphrique / Aerial cableway (L)</Title>\n                <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tour / Tower (P)</Title>\n                <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tunnel / Tunnel (L)</Title>\n                <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>GNRAL / GENERAL</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n                <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Point de discontinuit / Discontinuity point (P)</Title>\n                <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (P)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (L)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (S)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n                <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Brise-lames / Breakwater (L)</Title>\n                <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (L)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (S)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Conduit / Conduit (L)</Title>\n                <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Cours d'eau / Watercourse (L)</Title>\n                <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Digue - leve / Dyke - Levee (L)</Title>\n                <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n                <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>tendue d'eau / Waterbody (S)</Title>\n                <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Exsurgence / Disappearing stream (P)</Title>\n                <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n                <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n                <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (P)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (L)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (S)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Quai / Wharf (L)</Title>\n                <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Repre de navigation / Navigational aid (P)</Title>\n                <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sable / Sand (S)</Title>\n                <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Courbe de niveau / Contour (L)</Title>\n                <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Point d'lvation / Elevation point (P)</Title>\n                <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Esker / Esker (L)</Title>\n                <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Moraine / Moraine (S)</Title>\n                <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Pingo / Pingo (P)</Title>\n                <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sols polygonaux / Tundra polygon (S)</Title>\n                <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Ligne de transmission / Transmission line (L)</Title>\n                <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Pipeline / Pipeline (L)</Title>\n                <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Poste de transformateurs / Transformer Station (P)</Title>\n                <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Chemin de fer / Railway (L)</Title>\n                <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route / Road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>67.5</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Traverse / Ferry route (L)</Title>\n                <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>tangs de toundra / Tundra pond (S)</Title>\n                <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Fondrire de palse / Palsa bog (S)</Title>\n                <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Terre humide / Wetland (S)</Title>\n                <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tourbire rticule / String bog (S)</Title>\n                <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>TOPONYMIE / TOPONYMY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme / Toponym (P)</Title>\n                <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n                <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n                <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme gnrique / Generic toponym (P)</Title>\n                <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n                <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>VGTATION / VEGETATION</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perce / Cut line (L)</Title>\n                <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Vgtation / Vegetation (S)</Title>\n                <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_Reference/Reference</Title>\n          <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>Reference/Reference</Title>\n            <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>REFERENCE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BACKGROUND:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>BACKGROUND</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADA:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>CANADA</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADA_POLY:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>CANADA_POLY</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CAPITALS:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>CAPITALS</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DRAINAGE:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>DRAINAGE</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRID:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>GRID</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>90</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>HYDRO_250K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>HYDRO_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDEX_1000K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INDEX_1000K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDEX_250K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INDEX_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDEX_50K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INDEX_50K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INTERNATIONAL:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INTERNATIONAL</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PLACE:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>PLACE</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>URB_250K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>URB_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_CanImage/CanImage</Title>\n          <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>CanImage/CanImage</Title>\n            <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>CANIMAGE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANIMAGE:CanImage/CanImage:CITS-Sherbrooke</Name>\n                <Title>CANIMAGE</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>78.75</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_Elevation/Bathymetry</Title>\n          <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>Elevation/Bathymetry</Title>\n            <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>DNEC</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n                <Title>DNEC_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>CITS_DNEC</Name>\n                  <Title>CITS_DNEC</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n                <Title>DNEC_50K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>CITS_DNEC</Name>\n                  <Title>CITS_DNEC</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:CITS-Sherbrooke</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:CITS-Sherbrooke</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>MIT-mbay</Title>\n        <Abstract>remote layers served from MIT OrthoServer: Mobile Bay</Abstract>\n        <KeywordList>\n          <Keyword>orthophotos</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>SPOT</Keyword>\n          <Keyword>DRG</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>MIT OrthoServer: Mobile Bay</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://coast.mit.edu/mobilebay_server.cgi"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/mitseal.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>Default</Name>\n          <Title>The default style</Title>\n          <Abstract>The default style for this layer.</Abstract>\n        </Style>\n        <Style>\n          <Name>gray</Name>\n          <Title>Grayscale</Title>\n          <Abstract>Grayscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Style>\n          <Name>grey</Name>\n          <Title>Greyscale</Title>\n          <Abstract>Greyscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Layer queryable="0" cascaded="1">\n          <Name>AVHRR-09-27:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC</Title>\n          <Abstract>NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>AVHRR</Keyword>\n            <Keyword>Storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.48</westBoundLongitude>\n            <eastBoundLongitude>-81.87</eastBoundLongitude>\n            <southBoundLatitude>26.42</southBoundLatitude>\n            <northBoundLatitude>36.35</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <BoundingBox CRS="EPSG:32616" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <MinScaleDenominator>25253.81361380527</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>AVHRR-09-28:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC</Title>\n          <Abstract>NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>AVHRR</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-94.72</westBoundLongitude>\n            <eastBoundLongitude>-83.84</eastBoundLongitude>\n            <southBoundLatitude>24.97</southBoundLatitude>\n            <northBoundLatitude>33.77</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <BoundingBox CRS="EPSG:32616" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <MinScaleDenominator>25253.81361380527</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-26:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>Storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.52</westBoundLongitude>\n            <eastBoundLongitude>-74.87</eastBoundLongitude>\n            <southBoundLatitude>22.06</southBoundLatitude>\n            <northBoundLatitude>47.84</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <BoundingBox CRS="EPSG:32616" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-27:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-98.97</westBoundLongitude>\n            <eastBoundLongitude>-77.95</eastBoundLongitude>\n            <southBoundLatitude>21.88</southBoundLatitude>\n            <northBoundLatitude>47.72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <BoundingBox CRS="EPSG:32616" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-28:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-100.71</westBoundLongitude>\n            <eastBoundLongitude>-76.72</eastBoundLongitude>\n            <southBoundLatitude>27.72</southBoundLatitude>\n            <northBoundLatitude>53.9</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <BoundingBox CRS="EPSG:32616" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>DRG:MIT-mbay</Name>\n          <Title>1:24k USGS Digital Raster Graphics</Title>\n          <Abstract>Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.</Abstract>\n          <KeywordList>\n            <Keyword>DRG</Keyword>\n            <Keyword>Topographic</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.5</westBoundLongitude>\n            <eastBoundLongitude>-87.375</eastBoundLongitude>\n            <southBoundLatitude>30.125</southBoundLatitude>\n            <northBoundLatitude>30.875</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <BoundingBox CRS="EPSG:32616" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <MinScaleDenominator>252.5381361380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906.80690263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SPOT:MIT-mbay</Name>\n          <Title>SPOT multispectral 20m scenes</Title>\n          <Abstract>Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.</Abstract>\n          <KeywordList>\n            <Keyword>SPOT</Keyword>\n            <Keyword>satellite</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.407</westBoundLongitude>\n            <eastBoundLongitude>-87.492</eastBoundLongitude>\n            <southBoundLatitude>30.139</southBoundLatitude>\n            <northBoundLatitude>31.28</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <BoundingBox CRS="EPSG:32616" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <MinScaleDenominator>252.5381361380527</MinScaleDenominator>\n          <MaxScaleDenominator>126269068.0690264</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>ORBIMAGE</Title>\n        <Abstract>local ORBIMAGE layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>IMAGES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ORBVIEW3_ORTHO_SAMP:ORBIMAGE</Name>\n            <Title>ORBVIEW3_ORTHO_SAMP</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>90</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>0</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ORBVIEW3_ORTHO_SAMP%3AORBIMAGE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>X00203590_0_IMAGE:ORBIMAGE</Name>\n            <Title>X00203590_0_IMAGE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>90</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>0</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>Gamma 2.5</Name>\n              <Title>Gamma 2.5</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=X00203590_0_IMAGE%3AORBIMAGE&amp;STYLE=Gamma+2.5&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>i3 (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "i3" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://wms.i3.com/wms/wms24bitdemo" (raised in function\n                getRemoteUrlWmsCapabilities() of file "wmsCapabilities.c" line\n                141)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://wms.i3.com/wms/wms24bitdemo?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=capabilities&amp;FORMAT=application%2Fx-bxml%3B+version%3D%220.0.8%22&amp;CLIENT=CubeSERV%2F4.2.0&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 501)\n                CubeSERV-01274: Server responded "HTTP/1.1 404\n                /wms/wms24bitdemo" (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 414)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS World Map</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="CRS:84" minx="-184" miny="-90.0000000017335"\n          maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/demis_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Bathymetry:DEMIS World Map</Name>\n          <Title>Bathymetry</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS World Map</Name>\n          <Title>Countries</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Topography:DEMIS World Map</Name>\n          <Title>Topography</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Hillshading:DEMIS World Map</Name>\n          <Title>Hillshading</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS World Map</Name>\n          <Title>Builtup areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>5000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS World Map</Name>\n          <Title>Coastlines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS World Map</Name>\n          <Title>Waterbodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-75" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>20000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS World Map</Name>\n          <Title>Inundated</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-50" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>5000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS World Map</Name>\n          <Title>Rivers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>40000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS World Map</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>20000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS World Map</Name>\n          <Title>Railroads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-170" miny="-55" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>3000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS World Map</Name>\n          <Title>Highways</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-175" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>2500000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS World Map</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>1500000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS World Map</Name>\n          <Title>Trails</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-50" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>1000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS World Map</Name>\n          <Title>Borders</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-60" maxx="176" maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS World Map</Name>\n          <Title>Cities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>100000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS World Map</Name>\n          <Title>Settlements</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>2000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS World Map</Name>\n          <Title>Spot elevations</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-179.983093261719"\n            miny="-89.83837890625" maxx="179.991439819336"\n            maxy="83.52040863037109"/>\n          <MaxScaleDenominator>1000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS World Map</Name>\n          <Title>Airports</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-55" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>2000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS World Map</Name>\n          <Title>Ocean features</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-62.9231796264648"\n            maxx="179.999420166016" maxy="68.69065856933589"/>\n          <MaxScaleDenominator>10000000</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>Basic Map Server (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "Basic Map Server" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "source:http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 141)\nCubeSERV-00100: Function argument fails assertion "isHttpUrl(httpUrl)" (raised\n                in function Cache_GetHttpDocument() of file "cache.c" line 576)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1" opaque="1">\n        <Name>Terrain:SkyLine</Name>\n        <Title>SkyLine</Title>\n        <Abstract>remote layers served from Skyline Software Systems Terrain View Server</Abstract>\n        <KeywordList>\n          <Keyword>3D</Keyword>\n          <Keyword>terrain</Keyword>\n          <Keyword>photo3d</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-85.10524305560401</westBoundLongitude>\n          <eastBoundLongitude>-80.82449009659599</eastBoundLongitude>\n          <southBoundLatitude>27.608800456664</southBoundLatitude>\n          <northBoundLatitude>34.46043280186</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Skyline Software Systems Terrain View Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://alpha.skylinesoft.com/services/ogc/wms/wms3d.asp"/>\n          <LogoURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/skyline.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Atlanta_GA:SkyLine</Name>\n          <Title>Terrain Atlanta GA</Title>\n          <Abstract>Atlanta, GA - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-85.10524305560401</westBoundLongitude>\n            <eastBoundLongitude>-83.52761509659599</eastBoundLongitude>\n            <southBoundLatitude>33.077550456664</southBoundLatitude>\n            <northBoundLatitude>34.46043280186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Jacksonville_FL:SkyLine</Name>\n          <Title>Terrain Jacksonville FL</Title>\n          <Abstract>Jacksonville, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.05055555560401</westBoundLongitude>\n            <eastBoundLongitude>-81.26199009659599</eastBoundLongitude>\n            <southBoundLatitude>29.765050456664</southBoundLatitude>\n            <northBoundLatitude>30.65574530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Orlando_FL:SkyLine</Name>\n          <Title>Terrain Orlando FL</Title>\n          <Abstract>Orlando, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.05055555560401</westBoundLongitude>\n            <eastBoundLongitude>-80.82449009659599</eastBoundLongitude>\n            <southBoundLatitude>27.749425456664</southBoundLatitude>\n            <northBoundLatitude>29.09324530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Tampa_FL:SkyLine</Name>\n          <Title>Terrain Tampa FL</Title>\n          <Abstract>Tampa, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.88649305560401</westBoundLongitude>\n            <eastBoundLongitude>-81.94949009659599</eastBoundLongitude>\n            <southBoundLatitude>27.608800456664</southBoundLatitude>\n            <northBoundLatitude>28.56199530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MapAnnotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule:MapAnnotations</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs:MapAnnotations</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms" xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">	WMS_Capabilities	1.3.0
2544	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.0. -->\n<!-- Generated by CubeSERV on Thu, 2 Jun 2005 21:54:25 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.2.0. -->\n\n<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms"\n  xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Mike Galluchon</ContactPerson>\n        <ContactOrganization>CubeWerx Inc.</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>15 rue Gamelin, suite 506</Address>\n        <City>Gatineau</City>\n        <StateOrProvince>Qubec</StateOrProvince>\n        <PostCode>J8Y 6N5</PostCode>\n        <Country>Canada</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>(819) 771-8303</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>(819) 771-8388</ContactFacsimileTelephone>\n      <ContactElectronicMailAddress>support@cubewerx.com</ContactElectronicMailAddress>\n    </ContactInformation>\n    <MaxWidth>4000</MaxWidth>\n    <MaxHeight>3000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <cwwms:TransformGeometry>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </cwwms:TransformGeometry>\n      <cwwms:DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:DescribeLayer>\n      <cwwms:GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegendGraphic>\n      <cwwms:GetLegend>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegend>\n      <cwwms:GetStyles>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>EPSG:42180</CRS>\n      <CRS>EPSG:42181</CRS>\n      <CRS>AUTO2:42080</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>MARS_DATA</Title>\n        <Abstract>local MARS_DATA layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONTOURS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MOLA_CONTOURS:MARS_DATA</Name>\n            <Title>Mola Contours</Title>\n            <Abstract>This map is based on data from the Mars Orbiter Laser Altimeter (MOLA) (Smith and others, 2001), an instrument on NASA's Mars Global Surveyor (MGS) spacecraft (Albee and others, 2001). The image used for the base of this map represents more than 600 million measurements gathered between 1999 and 2001, adjusted for consistency (Neumann and others, 2001, 2002) and converted to planetary radii. These have been converted to elevations above the areoid as determined from a martian gravity field solution GMM2 (Lemoine and others, 2001), truncated to degree and order 50, and oriented according to current standards (see below). The average accuracy of each point is originally ~100 meters in horizontal position, and ~1 meter in radius (Neumann, 2001). However, the total elevation uncertainty is at least +3 m due to the global error in the areoid (+1.8 meters according to Lemoine and others, 2001) and regional uncertainties in its shape (communication from Neumann, 2002). The measurements were converted into a digital elevation model (DEM) (communication from Neumann, 2002; Neumann and others, 2001; Smith and others, 2001) using Generic Mapping Tools software (Wessel and Smith, 1998), with a resolution of 0.015625 degrees per pixel or 64 pixels per degree. In projection, the pixels are 926.17 meters in size at the equator.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n              <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n              <southBoundLatitude>-63.06007401019021</southBoundLatitude>\n              <northBoundLatitude>63.34250991417075</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42181" minx="-10668850" miny="-4131962.5"\n              maxx="10669266" maxy="4131504"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://astrogeology.usgs.gov/Projects/ISPRS/PRODUCTS/index_products.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA_CONTOURS%3AMARS_DATA&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DIGITAL TERRAIN</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MOLA128:MARS_DATA</Name>\n            <Title>Mars Topography</Title>\n            <Abstract>This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-88</southBoundLatitude>\n              <northBoundLatitude>88</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://ltpwww.gsfc.nasa.gov/tharsis/mola.html"/>\n            </DataURL>\n            <Style>\n              <Name>Land Shade</Name>\n              <Title>Land Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA128%3AMARS_DATA&amp;STYLE=Land+Shade&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>No Shade</Name>\n              <Title>No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA128%3AMARS_DATA&amp;STYLE=No+Shade&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Color Shade</Name>\n              <Title>Color Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA128%3AMARS_DATA&amp;STYLE=Color+Shade&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MARS LANDINGS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARS_LANDINGS:MARS_DATA</Name>\n            <Title>Mars Landings</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-157.99999999901</westBoundLongitude>\n              <eastBoundLongitude>175.387500000943</eastBoundLongitude>\n              <southBoundLatitude>-44.9999999973807</southBoundLatitude>\n              <northBoundLatitude>48.2690000013099</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nssdc.gsfc.nasa.gov/planetary/planets/marspage.html"/>\n            </DataURL>\n            <Style>\n              <Name>points</Name>\n              <Title>points</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARS_LANDINGS%3AMARS_DATA&amp;STYLE=points&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>icons</Name>\n              <Title>icons</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARS_LANDINGS%3AMARS_DATA&amp;STYLE=icons&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MDIM</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MDIM21:MARS_DATA</Name>\n            <Title>Mars Global Digital Image Mosaic</Title>\n            <Abstract> This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and &gt;6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2 between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>90</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://astrogeology.usgs.gov/Projects/MDIM21"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MDIM21%3AMARS_DATA&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MOC CONTEXT</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SINUSMOSFLT:MARS_DATA</Name>\n            <Title>SINUSMOSFLT</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-20.80709310122178</westBoundLongitude>\n              <eastBoundLongitude>20.97081649357192</eastBoundLongitude>\n              <southBoundLatitude>-19.57905254322287</southBoundLatitude>\n              <northBoundLatitude>23.45027283246406</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:50000" minx="-1045468.16402"\n              miny="-1032544.4268335" maxx="1049281.83598"\n              maxy="1254040.5731665"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SINUSMOSFLT%3AMARS_DATA&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SPACEGRAPHICS.COM IMAGERY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANIC:MARS_DATA</Name>\n            <Title>Oceanic</Title>\n            <Abstract>The Blue Mars map is a 24bit colour image in Plate Care Equirectangular projection, representing the surface of Mars in one possible aspect from billions of years ago, when parts of the surface where probably filled with water. A situation similar to the Earth with oceans.  BLUE MARS was completely done using Terragen and the Waterworks plugin. Topography and surface details matched with the "ieg0031t" MOLA dataset.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.space-graphics.com"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANIC%3AMARS_DATA&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SHADEDRED:MARS_DATA</Name>\n            <Title>Shaded Red</Title>\n            <Abstract>The Red Mars map is a 24bit colour image in Plate Care Equirectangular projection, representing the surface of Mars, as viewable from space.  The new Mars colour was built using a mass of procedural textures for a seamless and distortion free pleasing look, and the remaining details were derived from  Nasa/Jpl* imagery.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.space-graphics.com"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SHADEDRED%3AMARS_DATA&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms" xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">	WMS_Capabilities	1.3.0
2545	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.0. -->\n<!-- Generated by CubeSERV on Thu, 2 Jun 2005 21:54:29 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.2.0. -->\n\n<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms"\n  xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Mike Galluchon</ContactPerson>\n        <ContactOrganization>CubeWerx Inc.</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>15 rue Gamelin, suite 506</Address>\n        <City>Gatineau</City>\n        <StateOrProvince>Qubec</StateOrProvince>\n        <PostCode>J8Y 6N5</PostCode>\n        <Country>Canada</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>(819) 771-8303</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>(819) 771-8388</ContactFacsimileTelephone>\n      <ContactElectronicMailAddress>support@cubewerx.com</ContactElectronicMailAddress>\n    </ContactInformation>\n    <MaxWidth>4000</MaxWidth>\n    <MaxHeight>3000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <cwwms:TransformGeometry>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </cwwms:TransformGeometry>\n      <cwwms:DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:DescribeLayer>\n      <cwwms:GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegendGraphic>\n      <cwwms:GetLegend>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegend>\n      <cwwms:GetStyles>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>SRTM</Title>\n        <Abstract>local SRTM layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Shuttle Rader Topography Mission Data</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONEARCSEC:SRTM</Name>\n            <Title>One Arc Second SRTM</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-155.000138888889</westBoundLongitude>\n              <eastBoundLongitude>-63.99986111111139</eastBoundLongitude>\n              <southBoundLatitude>16.9998611111114</southBoundLatitude>\n              <northBoundLatitude>60.4312500000002</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Relief Spread</Name>\n              <Title>Low Relief Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>THREEARCSEC:SRTM</Name>\n            <Title>Three Arc Second SRTM</Title>\n            <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>AGOG (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "AGOG" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://agog.com/places/sample/dstmaps/wms" (raised in function\n                getRemoteUrlWmsCapabilities() of file "wmsCapabilities.c" line\n                141)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://agog.com/places/sample/dstmaps/wms?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=capabilities&amp;FORMAT=application%2Fx-bxml%3B+version%3D%220.0.8%22&amp;CLIENT=CubeSERV%2F4.2.0&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsrtm%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 501)\n                CubeSERV-01274: Server responded "HTTP/1.1 404 Not Found"\n                (raised in function\n                Http_FinishRequest() of file "cwhttp.c" line 414) (raised in\n                function Cache_OpenFileForReading() of file "cache.c" line 345)\n</Abstract>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms" xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">	WMS_Capabilities	1.3.0
2546	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.0. -->\n<!-- Generated by CubeSERV on Thu, 2 Jun 2005 21:54:36 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.2.0. -->\n\n<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms"\n  xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Mike Galluchon</ContactPerson>\n        <ContactOrganization>CubeWerx Inc.</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>15 rue Gamelin, suite 506</Address>\n        <City>Gatineau</City>\n        <StateOrProvince>Qubec</StateOrProvince>\n        <PostCode>J8Y 6N5</PostCode>\n        <Country>Canada</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>(819) 771-8303</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>(819) 771-8388</ContactFacsimileTelephone>\n      <ContactElectronicMailAddress>support@cubewerx.com</ContactElectronicMailAddress>\n    </ContactInformation>\n    <MaxWidth>4000</MaxWidth>\n    <MaxHeight>3000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <cwwms:TransformGeometry>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </cwwms:TransformGeometry>\n      <cwwms:DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:DescribeLayer>\n      <cwwms:GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegendGraphic>\n      <cwwms:GetLegend>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegend>\n      <cwwms:GetStyles>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>MIT-mbay</Title>\n        <Abstract>remote layers served from MIT OrthoServer: Mobile Bay</Abstract>\n        <KeywordList>\n          <Keyword>orthophotos</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>SPOT</Keyword>\n          <Keyword>DRG</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>MIT OrthoServer: Mobile Bay</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://coast.mit.edu/mobilebay_server.cgi"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/mitseal.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>Default</Name>\n          <Title>The default style</Title>\n          <Abstract>The default style for this layer.</Abstract>\n        </Style>\n        <Style>\n          <Name>gray</Name>\n          <Title>Grayscale</Title>\n          <Abstract>Grayscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Style>\n          <Name>grey</Name>\n          <Title>Greyscale</Title>\n          <Abstract>Greyscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Layer queryable="0" cascaded="1">\n          <Name>AVHRR-09-27:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC</Title>\n          <Abstract>NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>AVHRR</Keyword>\n            <Keyword>Storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.48</westBoundLongitude>\n            <eastBoundLongitude>-81.87</eastBoundLongitude>\n            <southBoundLatitude>26.42</southBoundLatitude>\n            <northBoundLatitude>36.35</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <BoundingBox CRS="EPSG:32616" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <MinScaleDenominator>25253.81361380527</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>AVHRR-09-28:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC</Title>\n          <Abstract>NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>AVHRR</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-94.72</westBoundLongitude>\n            <eastBoundLongitude>-83.84</eastBoundLongitude>\n            <southBoundLatitude>24.97</southBoundLatitude>\n            <northBoundLatitude>33.77</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <BoundingBox CRS="EPSG:32616" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <MinScaleDenominator>25253.81361380527</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-26:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>Storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.52</westBoundLongitude>\n            <eastBoundLongitude>-74.87</eastBoundLongitude>\n            <southBoundLatitude>22.06</southBoundLatitude>\n            <northBoundLatitude>47.84</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <BoundingBox CRS="EPSG:32616" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-27:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-98.97</westBoundLongitude>\n            <eastBoundLongitude>-77.95</eastBoundLongitude>\n            <southBoundLatitude>21.88</southBoundLatitude>\n            <northBoundLatitude>47.72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <BoundingBox CRS="EPSG:32616" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-28:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-100.71</westBoundLongitude>\n            <eastBoundLongitude>-76.72</eastBoundLongitude>\n            <southBoundLatitude>27.72</southBoundLatitude>\n            <northBoundLatitude>53.9</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <BoundingBox CRS="EPSG:32616" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>DRG:MIT-mbay</Name>\n          <Title>1:24k USGS Digital Raster Graphics</Title>\n          <Abstract>Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.</Abstract>\n          <KeywordList>\n            <Keyword>DRG</Keyword>\n            <Keyword>Topographic</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.5</westBoundLongitude>\n            <eastBoundLongitude>-87.375</eastBoundLongitude>\n            <southBoundLatitude>30.125</southBoundLatitude>\n            <northBoundLatitude>30.875</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <BoundingBox CRS="EPSG:32616" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <MinScaleDenominator>252.5381361380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906.80690263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SPOT:MIT-mbay</Name>\n          <Title>SPOT multispectral 20m scenes</Title>\n          <Abstract>Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.</Abstract>\n          <KeywordList>\n            <Keyword>SPOT</Keyword>\n            <Keyword>satellite</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.407</westBoundLongitude>\n            <eastBoundLongitude>-87.492</eastBoundLongitude>\n            <southBoundLatitude>30.139</southBoundLatitude>\n            <northBoundLatitude>31.28</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <BoundingBox CRS="EPSG:32616" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <MinScaleDenominator>252.5381361380527</MinScaleDenominator>\n          <MaxScaleDenominator>126269068.0690264</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms" xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">	WMS_Capabilities	1.3.0
2547	http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/Mapsurfer/PYRWQMP.map&version=1.1.1&service=WMS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Environment Canada - Pacific and Yukon Region - Water Quality Monitoring Program - WMS</Title>\r\n  <Abstract>Pacific and Yukon Region&#39;s long term water quality monitoring stations</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>program</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n          <Keyword>agreement</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Philip Chau</ContactPerson>\r\n      <ContactOrganization>Environment Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>System Analyst</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>401 Burrard Street</Address>\r\n        <City>Vancouver</City>\r\n        <StateOrProvince>British Columbia</StateOrProvince>\r\n        <PostCode>V6C 3S5</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>604-664-4409</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>604-664-9126</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>philip.chau@ec.gc.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>PYRWQMP</Name>\r\n    <Title>Environment Canada - Pacific and Yukon Region - Water Quality Monitoring Program - WMS</Title>\r\n    <SRS>EPSG:4326 EPSG:42102</SRS>\r\n    <LatLonBoundingBox minx="-166.632" miny="44.8535" maxx="-79.9644" maxy="72.35" />\r\n    <BoundingBox SRS="EPSG:42102"\r\n                minx="-700000" miny="350000" maxx="3e+006" maxy="3e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>InactiveFed</Name>\r\n        <Title>Inactive Federal Water Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.197" miny="49.0017" maxx="-115.799" maxy="67.6344" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.197" miny="49.0017" maxx="-115.799" maxy="67.6344" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=InactiveFed&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>InactiveFedProv</Name>\r\n        <Title>Inactive Federal-Provincial Water Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-125.203" miny="49.0007" maxx="-115.11" maxy="53.6383" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-125.203" miny="49.0007" maxx="-115.11" maxy="53.6383" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=InactiveFedProv&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ActiveFed</Name>\r\n        <Title>Active Federal Water Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-139.782" miny="49.0024" maxx="-115.948" maxy="67.5797" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-139.782" miny="49.0024" maxx="-115.948" maxy="67.5797" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ActiveFed&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ActiveFedProv</Name>\r\n        <Title>Active Federal-Provincial Water Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-131.673" miny="48.4589" maxx="-114.476" maxy="56.7389" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-131.673" miny="48.4589" maxx="-114.476" maxy="56.7389" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ActiveFedProv&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ActiveGround</Name>\r\n        <Title>Active Federal Groundwater Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal Groundwater quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-122.427" miny="49.0024" maxx="-122.305" maxy="49.0352" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-122.427" miny="49.0024" maxx="-122.305" maxy="49.0352" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ActiveGround&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>InactiveGround</Name>\r\n        <Title>Inactive Federal Groundwater Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal Groundwater quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-122.414" miny="49.0025" maxx="-122.338" maxy="49.0235" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-122.414" miny="49.0025" maxx="-122.338" maxy="49.0235" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=InactiveGround&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ActiveHydro</Name>\r\n        <Title>Active Federal Realtime Hyrdometric Stations</Title>\r\n        <Abstract>Active Federal Realtime Hyrdometric Stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quantity</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>physical</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-140.891" miny="48.7183" maxx="-115.071" maxy="67.6344" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-140.891" miny="48.7183" maxx="-115.071" maxy="67.6344" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ActiveHydro&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>NPRI2002</Name>\r\n        <Title>National Pollutant Release Inventory 2002 (PYR)</Title>\r\n        <Abstract>National Pollutant Release Inventory 2002 by Environment Canada for the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>pollutant</Keyword>\r\n          <Keyword> release</Keyword>\r\n          <Keyword> inventory</Keyword>\r\n          <Keyword> national</Keyword>\r\n          <Keyword> canada</Keyword>\r\n          <Keyword> pacific</Keyword>\r\n          <Keyword> yukon</Keyword>\r\n          <Keyword> federal</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-138.291" miny="45.476" maxx="-73.7285" maxy="64.0255" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-138.291" miny="45.476" maxx="-73.7285" maxy="64.0255" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=NPRI2002&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>BCYTClimate</Name>\r\n        <Title>Climate Data (MSC)</Title>\r\n        <Abstract>Climate Data (MSC) from Environment Canada for the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>climate</Keyword>\r\n          <Keyword> national</Keyword>\r\n          <Keyword> canada</Keyword>\r\n          <Keyword> pacific</Keyword>\r\n          <Keyword> yukon</Keyword>\r\n          <Keyword> federal</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141" miny="40" maxx="-50" maxy="69.6119" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141" miny="40" maxx="-50" maxy="69.6119" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=BCYTClimate&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	excise.pyr.ec.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2548	http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?mode=browse&map=/LocalApps/Mapsurfer/PYRWQ.map&&service=WFS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>Environment Canada - Pacific and Yukon Region - Water Quality Monitoring Program</Title>\r\n  <Abstract>Pacific and Yukon Region&#39;s long term water quality monitoring stations</Abstract>\r\n  <Keywords>\r\n    environment\r\n    ter\r\n    quality\r\n    british\r\n    columbia\r\n    canada\r\n    long\r\n    term\r\n    monitoring\r\n    program\r\n    stations\r\n    chemistry\r\n    pacific\r\n    yukon\r\n    federal\r\n    provincial\r\n    agreement\r\n  </Keywords>\r\n  <OnlineResource>http://waterquality.ec.gc.ca/</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>InactiveFed</Name>\r\n        <Title>Inactive Federal Water Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>InactiveFedProv</Name>\r\n        <Title>Inactive Federal-Provincial Water Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ActiveFed</Name>\r\n        <Title>Active Federal Water Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ActiveFedProv</Name>\r\n        <Title>Active Federal-Provincial Water Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ActiveGround</Name>\r\n        <Title>Active Federal Groundwater Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal Groundwater water quality monitoring stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>InactiveGround</Name>\r\n        <Title>Inactive Federal Groundwater Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal Groundwater Quality Monitoring Stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ActiveHydro</Name>\r\n        <Title>Active Federal Realtime Hyrdometric Stations</Title>\r\n        <Abstract>Active Federal Realtime Hyrdometric Stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>NPRI2002</Name>\r\n        <Title>National Pollutant Release Inventory 2002 (PYR)</Title>\r\n        <Abstract>National Pollutant Release Inventory 2002 by Environment Canada for the Pacific and Yukon Region</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>NPRI2003</Name>\r\n        <Title>National Pollutant Release Inventory 2003 (PYR)</Title>\r\n        <Abstract>National Pollutant Release Inventory 2003 by Environment Canada for the Pacific and Yukon Region</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>BCYTClimate</Name>\r\n        <Title>Climate Data (MSC)</Title>\r\n        <Abstract>Climate Data (MSC) from Environment Canada for the Pacific and Yukon Region</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/</MetadataURL>\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	excise.pyr.ec.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2549	http://cubeserv.mapwerks.com/cubeserv.cgi?REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.1.3. -->\n<!-- Generated by CubeSERV on Fri, 3 Jun 2005 11:34:03 EST. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.4. -->\n\n<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://cubeserv.terrapages.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Mapwerks Sydney CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.mapwerks.com/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms+xml</Format>\n        <Format>application/vnd.ogc.wms+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <Format>application/vnd.ogc.sld+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n      <PutStyles>\n        <Format>application/vnd.ogc.success+xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </PutStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0" RemoteWCS="0">\n      <SupportedSLDVersion>1.0.0</SupportedSLDVersion>\n      <SupportedSLDVersion>1.0.20</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.3</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.2</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.1</SupportedSLDVersion>\n    </UserDefinedSymbolization>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:4283</SRS>\n      <SRS>EPSG:28348</SRS>\n      <SRS>EPSG:28349</SRS>\n      <SRS>EPSG:28350</SRS>\n      <SRS>EPSG:28351</SRS>\n      <SRS>EPSG:28352</SRS>\n      <SRS>EPSG:28353</SRS>\n      <SRS>EPSG:28354</SRS>\n      <SRS>EPSG:28355</SRS>\n      <SRS>EPSG:28356</SRS>\n      <SRS>EPSG:28357</SRS>\n      <SRS>EPSG:28358</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42102</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:102002</SRS>\n      <SRS>EPSG:2119603</SRS>\n      <SRS>EPSG:2119604</SRS>\n      <SRS>EPSG:123123</SRS>\n      <SRS>EPSG:123124</SRS>\n      <SRS>EPSG:2119605</SRS>\n      <SRS>EPSG:123125</SRS>\n      <SRS>EPSG:2119606</SRS>\n      <SRS>EPSG:123126</SRS>\n      <SRS>EPSG:2119607</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.mapwerks.com/"/>\n        <LogoURL width="157" height="175">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_PSMADATA</Title>\n        <Abstract>local MW_CS_PSMADATA layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>ADMIN</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_BORDERS:MW_CS_PSMADATA</Name>\n            <Title>AUS_BORDERS</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_PSMADATA&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_BORD_BG:MW_CS_PSMADATA</Name>\n            <Title>AUS_BORD_BG</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>biscuit</Name>\n              <Title>biscuit</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORD_BG%3AMW_CS_PSMADATA&amp;STYLE=biscuit&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_SUBURB04:MW_CS_PSMADATA</Name>\n            <Title>Suburb Boundaries</Title>\n            <Abstract>Australian Suburb Boundaries from PSMA ROSD 200403 release.  Loaded into Cubestor by B. Till, TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.068898" miny="-43.643197"\n              maxx="153.638832" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>Orchid</Name>\n              <Title>Orchid</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=Orchid&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BRADS</Name>\n              <Title>BRADS</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=BRADS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue_outline_label</Name>\n              <Title>blue_outline_label</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=blue_outline_label&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>PALE_TURQUOISE</Name>\n              <Title>PALE_TURQUOISE</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=PALE_TURQUOISE&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>GOLD</Name>\n              <Title>GOLD</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=GOLD&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue_outline</Name>\n              <Title>blue_outline</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=blue_outline&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Turquoise</Name>\n              <Title>Turquoise</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=Turquoise&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>DodgerBlue</Name>\n              <Title>DodgerBlue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=DodgerBlue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>LightSkyBlue</Name>\n              <Title>LightSkyBlue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=LightSkyBlue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>HOT_PINK</Name>\n              <Title>HOT_PINK</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=HOT_PINK&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>DeepPink</Name>\n              <Title>DeepPink</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=DeepPink&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_CCD_0403:MW_CS_PSMADATA</Name>\n            <Title>AU_CCD_0403</Title>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.740509603"\n              maxx="159.105442464" maxy="-9.142185874500001"/>\n            <Style>\n              <Name>black1</Name>\n              <Title>black1</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_CCD_0403%3AMW_CS_PSMADATA&amp;STYLE=black1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_CCD_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COM_ELECT:MW_CS_PSMADATA</Name>\n            <Title>Commonwealth Electoral Boundaries</Title>\n            <Abstract>Commonwealth Electoral Boundaries provided by PSMA in August 2004 Data Release. Loaded by B. Till</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COM_ELECT%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QLD_ST_ELECT:MW_CS_PSMADATA</Name>\n            <Title>QLD State Electoral Boundaries</Title>\n            <Abstract>QLD State Electoral Boundaries From PSMA Admin Boundary Data Release Aug 04. Loaded by B. Till MapWerks Australia Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_ST_ELECT%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DRAINAGE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_CST_200403:MW_CS_PSMADATA</Name>\n            <Title>Australian Coastline</Title>\n            <Abstract>Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_CST_200403%3AMW_CS_PSMADATA&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_LAKE_200403:MW_CS_PSMADATA</Name>\n            <Title>AUS_LAKE_200403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LAKE_200403%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_RIV_200403:MW_CS_PSMADATA</Name>\n            <Title>AUS_RIV_200403</Title>\n            <LatLonBoundingBox minx="112.5" miny="-45" maxx="157.5" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_RIV_200403%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_WTPLY_0403:MW_CS_PSMADATA</Name>\n            <Title>Water Bodies</Title>\n            <Abstract>Australian Water Body Polygons from PSMA ROSD drainage data. Loaded into CubeStor by B. Till , TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="108.717449" miny="-43.86337"\n              maxx="159.14733" maxy="-8.998517999999999"/>\n            <Style>\n              <Name>lightblue</Name>\n              <Title>lightblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_WTPLY_0403%3AMW_CS_PSMADATA&amp;STYLE=lightblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_WTPLY_0403%3AMW_CS_PSMADATA&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LAKES_200403:MW_CS_PSMADATA</Name>\n            <Title>Lakes</Title>\n            <Abstract>Australian Lakes from Drainage layers, PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="112.993683008" miny="-43.628667002"\n              maxx="153.628391008" maxy="-10.571692992"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LAKES_200403%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RIVERS_200403:MW_CS_PSMADATA</Name>\n            <Title>Rivers</Title>\n            <Abstract>Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.541405984" miny="-43.628115998"\n              maxx="153.613904" maxy="-9.845219008000001"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RIVERS_200403%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>LGA</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_LGA0403:MW_CS_PSMADATA</Name>\n            <Title>AUS_LGA0403</Title>\n            <LatLonBoundingBox minx="113.155875" miny="-43.860374"\n              maxx="153.638831" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LGA_BB_0405:MW_CS_PSMADATA</Name>\n            <Title>LGA_BB_0405</Title>\n            <LatLonBoundingBox minx="113.155875" miny="-43.860374"\n              maxx="153.638831" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>Black</Name>\n              <Title>Black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LGA_BB_0405%3AMW_CS_PSMADATA&amp;STYLE=Black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NSW_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>NSW_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NT_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>NT_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QLD_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>QLD_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SA_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>SA_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TAS_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>TAS_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VIC_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>VIC_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WA_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>WA_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>PARKS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_PARKS_0403:MW_CS_PSMADATA</Name>\n            <Title>Parks</Title>\n            <Abstract>Australian Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.527936992" miny="-43.569394001"\n              maxx="153.606346016" maxy="-10.7322519945"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_PARKS_0403%3AMW_CS_PSMADATA&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_NATPK_0403:MW_CS_PSMADATA</Name>\n            <Title>National Parks</Title>\n            <Abstract>Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.414248992" miny="-43.739253009"\n              maxx="159.279684992" maxy="-10.539190009"/>\n            <Style>\n              <Name>litegreen</Name>\n              <Title>litegreen</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_NATPK_0403%3AMW_CS_PSMADATA&amp;STYLE=litegreen&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POI_FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_FEAT_0403:MW_CS_PSMADATA</Name>\n            <Title>AU_FEAT_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>Emerg-Srvs</Name>\n              <Title>Major Features</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_FEAT_0403%3AMW_CS_PSMADATA&amp;STYLE=Emerg-Srvs&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>benno1</Name>\n              <Title>first</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_FEAT_0403%3AMW_CS_PSMADATA&amp;STYLE=benno1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>FullMonty</Name>\n              <Title>Major Features</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_FEAT_0403%3AMW_CS_PSMADATA&amp;STYLE=FullMonty&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORT</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AIRPORT_LN04:MW_CS_PSMADATA</Name>\n            <Title>Airport Lines</Title>\n            <Abstract>Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AIRPORT_LN04%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AIRPORT_PT04:MW_CS_PSMADATA</Name>\n            <Title>AIRPORT_PT04</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AIRPORT_PT04%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AIRPORT_PY04:MW_CS_PSMADATA</Name>\n            <Title>AIRPORT_PY04</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AIRPORT_PY04%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUBCF_L200403:MW_CS_PSMADATA</Name>\n            <Title>AUBCF_L200403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUBCF_L200403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUBCF_P200403:MW_CS_PSMADATA</Name>\n            <Title>AUBCF_P200403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUBCF_P200403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_RAIL_0403:MW_CS_PSMADATA</Name>\n            <Title>Railway Lines</Title>\n            <Abstract>Australian Railway Network from PSMA ROSD.  Loaded into cubestor by B. Till, TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.62627008" miny="-43.64699292"\n              maxx="153.61336656" maxy="-12.43505997"/>\n            <Style>\n              <Name>black_line</Name>\n              <Title>black_line</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_RAIL_0403%3AMW_CS_PSMADATA&amp;STYLE=black_line&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Railway_Track</Name>\n              <Title>Railway_Track</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_RAIL_0403%3AMW_CS_PSMADATA&amp;STYLE=Railway_Track&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAIL_STATION:MW_CS_PSMADATA</Name>\n            <Title>RAIL_STATION</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>train_station</Name>\n              <Title>train_station</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_STATION%3AMW_CS_PSMADATA&amp;STYLE=train_station&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>station_name</Name>\n              <Title>station_name</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_STATION%3AMW_CS_PSMADATA&amp;STYLE=station_name&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_AEROMTRX</Title>\n        <Abstract>local MW_CS_AEROMTRX layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>1MAGGREGATE</Title>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ADELAIDE_METRO</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX2002:MW_CS_AEROMTRX</Name>\n            <Title>Aerometrex Aerial Photography 2002</Title>\n            <Abstract>Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="12000000"\n              maxy="6175781.25"/>\n            <Style>\n              <Name>opaque25</Name>\n              <Title>opaque25</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AMW_CS_AEROMTRX&amp;STYLE=opaque25&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opaque75</Name>\n              <Title>opaque75</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AMW_CS_AEROMTRX&amp;STYLE=opaque75&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opaque50</Name>\n              <Title>opaque50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AMW_CS_AEROMTRX&amp;STYLE=opaque50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AX_SMPL_2004:MW_CS_AEROMTRX</Name>\n            <Title>Aerometrex Aerial Photography 2004</Title>\n            <LatLonBoundingBox minx="138.4663381713742"\n              miny="-34.85854666068612" maxx="138.7503518578274"\n              maxy="-34.79478983459145"/>\n            <BoundingBox SRS="EPSG:28354" minx="269531.25" miny="6140625"\n              maxx="292968.75" maxy="6146484.375"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AX_SMPL_2004%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>LOWER_RES_AGGS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX200_A40:MW_CS_AEROMTRX</Name>\n            <Title>lo-res aerial 10k</Title>\n            <Abstract>Aerometrex survey 10k Aggregate</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="175.1877185244029"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="24000000"\n              maxy="12000000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX200_A40%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX200_A45:MW_CS_AEROMTRX</Name>\n            <Title>lo-res aerial 5k</Title>\n            <Abstract>Aerometrex survey 5k aggregate</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="175.1877185244029"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="24000000"\n              maxy="12000000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX200_A45%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX200_A51:MW_CS_AEROMTRX</Name>\n            <Title>lo-res aerial 2K</Title>\n            <Abstract>Aerometrex survey 2k aggregate</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="12000000"\n              maxy="6187500"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX200_A51%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_CADLITE</Title>\n        <Abstract>local MW_CS_CADLITE layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>ALL_CADASTER</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ACT_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>ACT Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Australian Central Territory</Abstract>\n            <LatLonBoundingBox minx="148.762790112" miny="-35.9205300585"\n              maxx="149.399287072" maxy="-35.1244158215"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NSW_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>NSW Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for New South Wales</Abstract>\n            <LatLonBoundingBox minx="140.999279008" miny="-37.5050769995"\n              maxx="153.638832" maxy="-28.1570210055"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NT_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>NT Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for the Northern Territory</Abstract>\n            <LatLonBoundingBox minx="129.000479616" miny="-25.998647003"\n              maxx="137.999052992" maxy="-10.903468995"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QLD_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>QLD Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Queensland</Abstract>\n            <LatLonBoundingBox minx="137.992236384" miny="-29.1780240175"\n              maxx="153.551831712" maxy="-9.141382031000001"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SA_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>SA Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for South Australia</Abstract>\n            <LatLonBoundingBox minx="129.001139392" miny="-38.062585359"\n              maxx="141.00556224" maxy="-25.998190719"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TAS_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>TAS Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Tasmania</Abstract>\n            <LatLonBoundingBox minx="143.813480032" miny="-43.8603741"\n              maxx="148.5036288" maxy="-39.1918359225"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VIC_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>VIC Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Victoria</Abstract>\n            <LatLonBoundingBox minx="140.962121024" miny="-39.1617658005"\n              maxx="149.976290944" maxy="-33.981352011"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WA_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>WA Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia</Abstract>\n            <LatLonBoundingBox minx="112.920934688" miny="-35.1899382705"\n              maxx="129.001928832" maxy="-12.2396324015"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ALTERNATIVE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SA_CADL_GREY:MW_CS_CADLITE</Name>\n            <Title>SA_CADL_GREY</Title>\n            <LatLonBoundingBox minx="137.8125" miny="-36.5625" maxx="140.625"\n              maxy="-34.453125"/>\n            <Style>\n              <Name>lightgrey</Name>\n              <Title>lightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_GREY%3AMW_CS_CADLITE&amp;STYLE=lightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_TRANSPORT</Title>\n        <Abstract>local MW_CS_TRANSPORT layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORT</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_ROADS0403:MW_CS_TRANSPORT</Name>\n            <Title>Road Network</Title>\n            <Abstract>Australian Road Network from PSMA ROSD.  Processed and loaded into Cubestor by B. Till, Terrapages Pty. Ltd. btill@terrapages.com</Abstract>\n            <LatLonBoundingBox minx="112.93173288" miny="-43.65709551"\n              maxx="159.096798" maxy="-8.998533"/>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_ROADS0403%3AMW_CS_TRANSPORT&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AustraliaRoads</Name>\n              <Title>AustraliaRoads</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_ROADS0403%3AMW_CS_TRANSPORT&amp;STYLE=AustraliaRoads&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_ABSBOUNDARY</Title>\n        <Abstract>local MW_CS_ABSBOUNDARY layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>ABS_BOUNDARIES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABS_CCD_2001:MW_CS_ABSBOUNDARY</Name>\n            <Title>Census Collector District</Title>\n            <Abstract>Australian Bureau of Statistics Census Collector District Boundaries for census 2001. supplied by PSMA 2004</Abstract>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.740509603"\n              maxx="159.105442464" maxy="-9.142185874500001"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black-fill</Name>\n              <Title>black-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=black-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABS_SLA_2001:MW_CS_ABSBOUNDARY</Name>\n            <Title>Statistical Local Area</Title>\n            <Abstract>Australian Bureau of Statistics Statistical Local Area Boundaries for census 2001. supplied by PSMA 2004</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_SLA_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABS_UCL_2001:MW_CS_ABSBOUNDARY</Name>\n            <Title>Urban Centre Localities</Title>\n            <Abstract>Australian Bureau of Statistics Urban Centre Localities for census 2001. supplied by PSMA 2004</Abstract>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.3355333735"\n              maxx="159.105442464" maxy="-9.219946573"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_UCL_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>names250</Name>\n              <Title>names250</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_UCL_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=names250&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>names100</Name>\n              <Title>names100</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_UCL_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=names100&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>names</Name>\n              <Title>names</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_UCL_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=names&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CCD_01_BBOX:MW_CS_ABSBOUNDARY</Name>\n            <Title>CCD_01_BBOX</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>nocdcode</Name>\n              <Title>nocdcode</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=nocdcode&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black1</Name>\n              <Title>black1</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=black1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black2</Name>\n              <Title>black2</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=black2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transparent</Name>\n              <Title>transparent</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=transparent&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_TILE</Title>\n        <Abstract>local MW_CS_TILE layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>SYDTILES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SYD_TILES:MW_CS_TILE</Name>\n            <Title>SYD_TILES</Title>\n            <LatLonBoundingBox minx="151.120499999758" miny="-33.9553251462422"\n              maxx="151.275099999758" maxy="-33.8007251462422"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SYD_TILES%3AMW_CS_TILE&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_ABS</Title>\n        <Abstract>local MW_CS_ABS layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BOUNDARIES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABS_CCD_BB:MW_CS_ABS</Name>\n            <Title>ABS_CCD_BB</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black1</Name>\n              <Title>black1</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=black1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black2</Name>\n              <Title>black2</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=black2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transparent</Name>\n              <Title>transparent</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=transparent&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opacity40</Name>\n              <Title>opacity40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=opacity40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>nocdcode</Name>\n              <Title>nocdcode</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=nocdcode&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASGC_CCD_BB:MW_CS_ABS</Name>\n            <Title>ASGC_CCD_BB</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASGC_CCD_BB%3AMW_CS_ABS&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASGC_LGA_BB:MW_CS_ABS</Name>\n            <Title>ASGC_LGA_BB</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASGC_LGA_BB%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_BORDERS:MW_CS_ABS</Name>\n            <Title>AUS_BORDERS</Title>\n            <LatLonBoundingBox minx="112.921113792" miny="-43.7429816285"\n              maxx="153.638853216" maxy="-9.067418142999999"/>\n            <Style>\n              <Name>biscuit</Name>\n              <Title>biscuit</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=biscuit&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white</Name>\n              <Title>white</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=white&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue10</Name>\n              <Title>darkblue10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=darkblue10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opacity40</Name>\n              <Title>opacity40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=opacity40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_LGA0403:MW_CS_ABS</Name>\n            <Title>AUS_LGA0403</Title>\n            <LatLonBoundingBox minx="113.155875" miny="-43.860374"\n              maxx="153.638831" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>opacitythin40</Name>\n              <Title>opacitythin40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=opacitythin40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opacityfat40</Name>\n              <Title>opacityfat40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=opacityfat40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blackthin</Name>\n              <Title>blackthin</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=blackthin&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>greenfat</Name>\n              <Title>greenfat</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=greenfat&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>borders_only</Name>\n              <Title>borders_only</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=borders_only&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>greenthin</Name>\n              <Title>greenthin</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=greenthin&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BLANK_1969:MW_CS_ABS</Name>\n            <Title>BLANK_1969</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BLANK_1969%3AMW_CS_ABS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BORDER_BG:MW_CS_ABS</Name>\n            <Title>BORDER_BG</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opacity40</Name>\n              <Title>opacity40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=opacity40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit</Name>\n              <Title>biscuit</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=biscuit&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue10</Name>\n              <Title>darkblue10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=darkblue10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_ASGC2001</Title>\n        <Abstract>local MW_CS_ASGC2001 layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>ASGC boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_CD01_BB:MW_CS_ASGC2001</Name>\n            <Title>AU_CD01_BB</Title>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.740509603"\n              maxx="159.105442464" maxy="-9.142185874500001"/>\n            <Style>\n              <Name>grey</Name>\n              <Title>grey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_CD01_BB%3AMW_CS_ASGC2001&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_CED01_BB:MW_CS_ASGC2001</Name>\n            <Title>AU_CED01_BB</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>maroon</Name>\n              <Title>maroon</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_CED01_BB%3AMW_CS_ASGC2001&amp;STYLE=maroon&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_LGA01_BB:MW_CS_ASGC2001</Name>\n            <Title>AU_LGA01_BB</Title>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.740509603"\n              maxx="159.105442464" maxy="-9.142185874500001"/>\n            <Style>\n              <Name>yellow</Name>\n              <Title>yellow</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_LGA01_BB%3AMW_CS_ASGC2001&amp;STYLE=yellow&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_POA01:MW_CS_ASGC2001</Name>\n            <Title>AU_POA01</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_POA01%3AMW_CS_ASGC2001&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REGIONS_SSD:MW_CS_ASGC2001</Name>\n            <Title>REGIONS_SSD</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REGIONS_SSD%3AMW_CS_ASGC2001&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_SPATIALPOI</Title>\n        <Abstract>local MW_CS_SPATIALPOI layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>COMMUNICATIONS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELSTRAGSMTOWERS:MW_CS_SPATIALPOI</Name>\n            <Title>TELSTRAGSMTOWERS</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>TelstraIcon</Name>\n              <Title>Telstra Icon</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELSTRAGSMTOWERS%3AMW_CS_SPATIALPOI&amp;STYLE=TelstraIcon&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_WEBMAP</Title>\n        <Abstract>local MW_CS_WEBMAP layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AERIAL_PHOTOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SYDNEY_AIRP:MW_CS_WEBMAP</Name>\n            <Title>WebMap Sydney Photography</Title>\n            <Abstract>Sydney Aerial Photography of resolution 1pixel:1.5m .  Kindly provided by WebMap.  Loaded into cubestor by B. Till.  TerraPages Pty. Ltd</Abstract>\n            <LatLonBoundingBox minx="151.1456414487536"\n              miny="-33.97981344248458" maxx="151.2186728209847"\n              maxy="-33.90918520142593"/>\n            <BoundingBox SRS="EPSG:28356" minx="328999.853909713"\n              miny="6238999.85788898" maxx="335000.118472239"\n              maxy="6246000.09682052"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SYDNEY_AIRP%3AMW_CS_WEBMAP&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Transparent75</Name>\n              <Title>Transparent75</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SYDNEY_AIRP%3AMW_CS_WEBMAP&amp;STYLE=Transparent75&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Transparent50</Name>\n              <Title>Transparent50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SYDNEY_AIRP%3AMW_CS_WEBMAP&amp;STYLE=Transparent50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_FOUNDATION</Title>\n        <Abstract>local MW_CS_FOUNDATION layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Barrier Line Features</Title>\n            <LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AMW_CS_FOUNDATION&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>thick red</Name>\n              <Title>thick red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AMW_CS_FOUNDATION&amp;STYLE=thick+red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Political Boundaries</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AMW_CS_FOUNDATION&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>dotted Red</Name>\n              <Title>dotted Red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AMW_CS_FOUNDATION&amp;STYLE=dotted+Red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MW_CS_FOUNDATION</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:MW_CS_FOUNDATION</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_ETOPO5</Name>\n              <Title>COLORMAP_ETOPO5</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AMW_CS_FOUNDATION&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:MW_CS_FOUNDATION</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=classic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=color&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=color+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:MW_CS_FOUNDATION</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Danger Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Water Courses</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Extraction Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Extraction Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Storage Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Ground Surface Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:MW_CS_FOUNDATION</Name>\n            <Title>Landform Line Features</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Sea Ice Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AMW_CS_FOUNDATION&amp;STYLE=Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AMW_CS_FOUNDATION&amp;STYLE=Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MW_CS_FOUNDATION</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AMW_CS_FOUNDATION&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ShowAllZooms</Name>\n              <Title>ShowAllZooms</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AMW_CS_FOUNDATION&amp;STYLE=ShowAllZooms&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Railroad Yard Points</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Trails and Tracks</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:MW_CS_FOUNDATION</Name>\n            <Title>Transportation Structures Points</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Transportation Structures Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Pipelines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Utility Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Croplands</Title>\n            <LatLonBoundingBox minx="-123.75" miny="16.875" maxx="-61.875"\n              maxy="59.0625"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Grasslands</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Marshs/Swamps</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Tundra</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_KOALA</Title>\n        <Abstract>local MW_CS_KOALA layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>HABITATS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>KHAB_BRIS:MW_CS_KOALA</Name>\n            <Title>Koala Habitat Brisbane</Title>\n            <Abstract>Source Layer named BLPRREMNANT.TAB provided by D. Mitchell August 2004 on behalf of the Australian Koala Foundation. Raw Projection EPSG:28356. Polygon Layer displays Koala habitat and vegetation in the region surrounding Brisbane</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="86.59875823823285"/>\n            <BoundingBox SRS="EPSG:28356" minx="0" miny="6000000"\n              maxx="12000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.savethekoala.com"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=KHAB_BRIS%3AMW_CS_KOALA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AKF_Style</Name>\n              <Title>AKF_Style</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=KHAB_BRIS%3AMW_CS_KOALA&amp;STYLE=AKF_Style&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>khabitat</Name>\n              <Title>khabitat</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=KHAB_BRIS%3AMW_CS_KOALA&amp;STYLE=khabitat&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AKF_Style_NonTransparent</Name>\n              <Title>AKF_Style_NonTransparent</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=KHAB_BRIS%3AMW_CS_KOALA&amp;STYLE=AKF_Style_NonTransparent&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TEST</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BLPRREMNANT:MW_CS_KOALA</Name>\n            <Title>BLPRREMNANT</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="86.5955765907342"/>\n            <BoundingBox SRS="EPSG:20256" minx="0" miny="6000000"\n              maxx="12000000" maxy="12000000"/>\n            <Style>\n              <Name>Yellow</Name>\n              <Title>Yellow</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BLPRREMNANT%3AMW_CS_KOALA&amp;STYLE=Yellow&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AKF_Style</Name>\n              <Title>AKF_Style</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BLPRREMNANT%3AMW_CS_KOALA&amp;STYLE=AKF_Style&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AKF_Style_NonTransparent</Name>\n              <Title>AKF_Style_NonTransparent</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BLPRREMNANT%3AMW_CS_KOALA&amp;STYLE=AKF_Style_NonTransparent&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>STREETMAP_WMS:WOODSTOCK</Name>\n        <Title>WOODSTOCK</Title>\n        <Abstract>remote layers served from TerraPages Web Mapping Service</Abstract>\n        <LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n        <BoundingBox SRS="EPSG:4283" minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n        <Attribution>\n          <Title>TerraPages Web Mapping Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://192.168.86.22/cgi-bin/mapserver/mapserv?map=streetmap.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>road_lab15k:WOODSTOCK</Name>\n          <Title>road_lab15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_all300_500k:WOODSTOCK</Name>\n          <Title>rd_all300_500k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="149.671" max="249.451"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_all200_300k:WOODSTOCK</Name>\n          <Title>rd_all200_300k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="99.78060000000001" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_red120_200k:WOODSTOCK</Name>\n          <Title>rd_red120_200k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="59.8683" max="99.78060000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr120_200k:WOODSTOCK</Name>\n          <Title>rd_gr120_200k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="59.8683" max="99.78060000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel6k:WOODSTOCK</Name>\n          <Title>rd_yel6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh6k:WOODSTOCK</Name>\n          <Title>rd_wh6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr6k:WOODSTOCK</Name>\n          <Title>rd_gr6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel6_15k:WOODSTOCK</Name>\n          <Title>rd_yel6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh6_15k:WOODSTOCK</Name>\n          <Title>rd_wh6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>paths_10k:WOODSTOCK</Name>\n          <Title>paths_10k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr6_15k:WOODSTOCK</Name>\n          <Title>road_gr6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel15_30k:WOODSTOCK</Name>\n          <Title>rd_yel15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh15_30k:WOODSTOCK</Name>\n          <Title>rd_wh15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr15_30k:WOODSTOCK</Name>\n          <Title>rd_gr15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel30_120k:WOODSTOCK</Name>\n          <Title>rd_yel30_120k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="14.9671" max="59.8683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr30_120k:WOODSTOCK</Name>\n          <Title>rd_gr30_120k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="14.9671" max="59.8683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cad-lite:WOODSTOCK</Name>\n          <Title>cad-lite</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="1.99561"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cadlite1:WOODSTOCK</Name>\n          <Title>cadlite1</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="1.99561"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cadlite2:WOODSTOCK</Name>\n          <Title>cadlite2</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="1.99561"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Aus_Borders:WOODSTOCK</Name>\n          <Title>Aus_Borders</Title>\n          <LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639"\n            maxy="-9.06742"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.921" miny="-43.743"\n            maxx="153.639" maxy="-9.06742"/>\n          <ScaleHint min="0" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Aus_Border1:WOODSTOCK</Name>\n          <Title>Aus_Border1</Title>\n          <LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639"\n            maxy="-9.06742"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.921" miny="-43.743"\n            maxx="153.639" maxy="-9.06742"/>\n          <ScaleHint min="14.9671" max="0"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>coastline:WOODSTOCK</Name>\n          <Title>coastline</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>suburbs:WOODSTOCK</Name>\n          <Title>suburbs</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="3.99122" max="112.253"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>features:WOODSTOCK</Name>\n          <Title>features</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rivers:WOODSTOCK</Name>\n          <Title>rivers</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>railway:WOODSTOCK</Name>\n          <Title>railway</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>railwaystation:WOODSTOCK</Name>\n          <Title>railwaystation</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="29.9342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>lakes:WOODSTOCK</Name>\n          <Title>lakes</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>nationalparks:WOODSTOCK</Name>\n          <Title>nationalparks</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>parks:WOODSTOCK</Name>\n          <Title>parks</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>waterbodies:WOODSTOCK</Name>\n          <Title>waterbodies</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>street_number:WOODSTOCK</Name>\n          <Title>street_number</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="1.74616"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>STREETMAP_WMS:HPRICE-WS</Name>\n        <Title>HPRICE-WS</Title>\n        <Abstract>remote layers served from TerraPages Web Mapping Service</Abstract>\n        <LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n        <BoundingBox SRS="EPSG:4283" minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n        <Attribution>\n          <Title>TerraPages Web Mapping Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://192.168.86.22/cgi-bin/mapserver/mapserv?map=hpricemap.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>road_lab15k:HPRICE-WS</Name>\n          <Title>road_lab15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_all300_500k:HPRICE-WS</Name>\n          <Title>rd_all300_500k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="149.671" max="249.451"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_all200_300k:HPRICE-WS</Name>\n          <Title>rd_all200_300k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="99.78060000000001" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_red120_200k:HPRICE-WS</Name>\n          <Title>rd_red120_200k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="59.8683" max="99.78060000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr120_200k:HPRICE-WS</Name>\n          <Title>rd_gr120_200k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="59.8683" max="99.78060000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel6k:HPRICE-WS</Name>\n          <Title>rd_yel6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh6k:HPRICE-WS</Name>\n          <Title>rd_wh6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr6k:HPRICE-WS</Name>\n          <Title>rd_gr6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel6_15k:HPRICE-WS</Name>\n          <Title>rd_yel6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh6_15k:HPRICE-WS</Name>\n          <Title>rd_wh6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr6_15k:HPRICE-WS</Name>\n          <Title>road_gr6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel15_30k:HPRICE-WS</Name>\n          <Title>rd_yel15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh15_30k:HPRICE-WS</Name>\n          <Title>rd_wh15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr15_30k:HPRICE-WS</Name>\n          <Title>rd_gr15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel30_120k:HPRICE-WS</Name>\n          <Title>rd_yel30_120k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="14.9671" max="59.8683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr30_120k:HPRICE-WS</Name>\n          <Title>rd_gr30_120k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="14.9671" max="59.8683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cadlite1:HPRICE-WS</Name>\n          <Title>cadlite1</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cadlite2:HPRICE-WS</Name>\n          <Title>cadlite2</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cad-lite:HPRICE-WS</Name>\n          <Title>cad-lite</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Aus_Borders:HPRICE-WS</Name>\n          <Title>Aus_Borders</Title>\n          <LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639"\n            maxy="-9.06742"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.921" miny="-43.743"\n            maxx="153.639" maxy="-9.06742"/>\n          <ScaleHint min="0" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Aus_Border1:HPRICE-WS</Name>\n          <Title>Aus_Border1</Title>\n          <LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639"\n            maxy="-9.06742"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.921" miny="-43.743"\n            maxx="153.639" maxy="-9.06742"/>\n          <ScaleHint min="14.9671" max="0"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>coastline:HPRICE-WS</Name>\n          <Title>coastline</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>suburbs:HPRICE-WS</Name>\n          <Title>suburbs</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="3.99122" max="112.253"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>features:HPRICE-WS</Name>\n          <Title>features</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rivers:HPRICE-WS</Name>\n          <Title>rivers</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>railway:HPRICE-WS</Name>\n          <Title>railway</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>railwaystation:HPRICE-WS</Name>\n          <Title>railwaystation</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="29.9342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>lakes:HPRICE-WS</Name>\n          <Title>lakes</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>nationalparks:HPRICE-WS</Name>\n          <Title>nationalparks</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>parks:HPRICE-WS</Name>\n          <Title>parks</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>waterbodies:HPRICE-WS</Name>\n          <Title>waterbodies</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>STREETMAP_WMS:HUEY</Name>\n        <Title>HUEY</Title>\n        <Abstract>remote layers served from TerraPages Web Mapping Service</Abstract>\n        <LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n        <BoundingBox SRS="EPSG:4283" minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n        <Attribution>\n          <Title>TerraPages Web Mapping Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://huey.adl.ardec.com.au/mapserver/mapserv.cgi?map=streetmap.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>road_lab15k:HUEY</Name>\n          <Title>road_lab15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_all300_500k:HUEY</Name>\n          <Title>rd_all300_500k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="149.671" max="249.451"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_all200_300k:HUEY</Name>\n          <Title>rd_all200_300k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="99.78060000000001" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_red120_200k:HUEY</Name>\n          <Title>rd_red120_200k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="59.8683" max="99.78060000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr120_200k:HUEY</Name>\n          <Title>rd_gr120_200k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="59.8683" max="99.78060000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel6k:HUEY</Name>\n          <Title>rd_yel6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh6k:HUEY</Name>\n          <Title>rd_wh6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr6k:HUEY</Name>\n          <Title>rd_gr6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel6_15k:HUEY</Name>\n          <Title>rd_yel6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh6_15k:HUEY</Name>\n          <Title>rd_wh6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr6_15k:HUEY</Name>\n          <Title>road_gr6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel15_30k:HUEY</Name>\n          <Title>rd_yel15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh15_30k:HUEY</Name>\n          <Title>rd_wh15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr15_30k:HUEY</Name>\n          <Title>rd_gr15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel30_120k:HUEY</Name>\n          <Title>rd_yel30_120k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="14.9671" max="59.8683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr30_120k:HUEY</Name>\n          <Title>rd_gr30_120k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="14.9671" max="59.8683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cadlite1:HUEY</Name>\n          <Title>cadlite1</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="1.99561"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cadlite2:HUEY</Name>\n          <Title>cadlite2</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="1.99561"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Aus_Borders:HUEY</Name>\n          <Title>Aus_Borders</Title>\n          <LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639"\n            maxy="-9.06742"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.921" miny="-43.743"\n            maxx="153.639" maxy="-9.06742"/>\n          <ScaleHint min="0" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Aus_Border1:HUEY</Name>\n          <Title>Aus_Border1</Title>\n          <LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639"\n            maxy="-9.06742"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.921" miny="-43.743"\n            maxx="153.639" maxy="-9.06742"/>\n          <ScaleHint min="14.9671" max="0"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>coastline:HUEY</Name>\n          <Title>coastline</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>suburbs:HUEY</Name>\n          <Title>suburbs</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="3.99122" max="112.253"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>features:HUEY</Name>\n          <Title>features</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rivers:HUEY</Name>\n          <Title>rivers</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="498.9030000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>railway:HUEY</Name>\n          <Title>railway</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>railwaystation:HUEY</Name>\n          <Title>railwaystation</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="29.9342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>lakes:HUEY</Name>\n          <Title>lakes</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>nationalparks:HUEY</Name>\n          <Title>nationalparks</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>parks:HUEY</Name>\n          <Title>parks</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>waterbodies:HUEY</Name>\n          <Title>waterbodies</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TP_CS_SAData</Title>\n        <Abstract>CubeSERV layers</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>TP_CS_SAInfrastructure</Title>\n          <Abstract>local TP_CS_SAInfrastructure layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/"/>\n            <LogoURL width="55" height="53">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ministers.sa.gov.au/images/shrike.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>SA_SEWERNETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_MANHOLE:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_MANHOLE</Title>\n              <LatLonBoundingBox minx="135" miny="-45" maxx="180" maxy="-22.5"/>\n              <Style>\n                <Name>grey-round</Name>\n                <Title>grey-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_MANHOLE%253ATP_CS_SAInfrastructure%26STYLE%3Dgrey-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=58ACC25B2ED026C5497700074CC7DBE1"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SEWERPIPES:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_SEWERPIPES</Title>\n              <LatLonBoundingBox minx="135" miny="-39.375" maxx="146.25"\n                maxy="-30.9375"/>\n              <Style>\n                <Name>heartbeat</Name>\n                <Title>heartbeat pipes (mm)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dheartbeat%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BC1BC7D48F516585D997CCBB26E28661"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dlightgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=30328DDB61B6A82A23A2EF2581876FD1"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>pipe_diameter1</Name>\n                <Title>Pipe Diameter (mm)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dpipe_diameter1%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1DE7E64EEAB90B5DCB2493A903EEB6C0"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_SEWERPOINTS</Title>\n              <LatLonBoundingBox minx="135" miny="-39.375" maxx="157.5"\n                maxy="-22.5"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPOINTS%253ATP_CS_SAInfrastructure%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0358879108B2EBB742BAEEF5ACF2F093"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SA_WATERINF</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPILLAR:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATERPILLAR</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blue-circle</Name>\n                <Title>blue-circle</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPILLAR%253ATP_CS_SAInfrastructure%26STYLE%3Dblue-circle%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=AA092B08106153381E1B1EB37767879A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPIPES:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATERPIPES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>blue-line2</Name>\n                <Title>blue-line2</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dblue-line2%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E13AB60AD99E3E765716558434F24E5B"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPOINT:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATERPOINT</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPOINT%253ATP_CS_SAInfrastructure%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=512EF01A5E681A4ACB3FC8211782BDC6"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERVALVES:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATERVALVES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blueStar</Name>\n                <Title>blueStar</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERVALVES%253ATP_CS_SAInfrastructure%26STYLE%3DblueStar%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F1A96E651965BF09B462573248FD91CE"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATER_FI:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATER_FI</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATER_FI%253ATP_CS_SAInfrastructure%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=70EE5388CF829D4FB320634760DF4A84"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VECTORS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARCEL:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>PARCEL</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="146.25" maxy="-22.5"/>\n              <Style>\n                <Name>whiteoutline</Name>\n                <Title>whiteoutline</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPARCEL%253ATP_CS_SAInfrastructure%26STYLE%3Dwhiteoutline%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=77BA6339CF6B59F1FC8DB962B234C3FF"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROAD_CEN:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>ROAD_CEN</Title>\n              <LatLonBoundingBox minx="129.00192671" miny="-38.05949916"\n                maxx="141.0013746" maxy="-25.99859329"/>\n              <Style>\n                <Name>roadyellow</Name>\n                <Title>roadyellow</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Droadyellow%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3143CCAA2BBB17609450A09F5E1E9129"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>roadblack</Name>\n                <Title>roadblack</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Droadblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=78A909ABD5CFB046A24D36DA27DC0CEE"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>dashgreen</Name>\n                <Title>dashgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Ddashgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=53B3D09468C7314A882F86DF5FE88F2B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-mitre</Name>\n                <Title>linejoin-mitre</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-mitre%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=18E46AC825D8FB914D48CFEB324E3958"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-round</Name>\n                <Title>linejoin-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D3F05D759D77A2A4155E35AD5F51EA79"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-bevel</Name>\n                <Title>linejoin-bevel</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-bevel%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BA7C07B6FDF4476088B03BBC700830F3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-butt</Name>\n                <Title>linecap-butt</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-butt%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=250C9A856FDCF65869B7A0283BBFEC68"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-round</Name>\n                <Title>linecap-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F8F3EE24BD40584B4588B9F1412163EC"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-square</Name>\n                <Title>linecap-square</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-square%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1A5A99A82867D335BD091FB424870FB3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue</Name>\n                <Title>blue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=CB276DD0BB4ED0A3BFE22EDFD1728C91"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=77EED28DA14345911F43082AED9D1905"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:TP_CS_SAData</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D10%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=EAE7C86C3E1E9C4DCC4668D49D100E49"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D5%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=48D1ABC588D0029C790002B45F68DE97"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D82791CFE94A85FABFF597852B8C1657"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D1%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=976E5518B2F6B8A600A36477262984E5"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D0.2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=33604FECC106025EA8204C993DA3D4A9"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:TP_CS_SAData</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dred%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D40426A037910FF3861E5CD84995ABE3"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dgreen%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4F52E25219645DA6C7DFA40180CA8B86"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblue%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B01ABA87A920F5B9F73F1B0531290225"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dyellow%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0539BD5E5EC1EABB526F2A0EF43289A1"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dmagenta%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3974FE89A07C4CD974D26DED333396A6"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dcyan%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A7AEF6391329DE9AD8E121265DAAA8B7"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblack%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E4BBA67DB9A3F678AC08C3AB025B8367"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dwhite%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=DA12EAD9ACFA5D336F9C6F06B6D02C42"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>TERRA_WMS:TP_MS_LABELS</Name>\n        <Title>TP_MS_LABELS</Title>\n        <Abstract>remote layers served from TerraPages Web Mapping Service</Abstract>\n        <LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502"\n          maxy="-34.786"/>\n        <BoundingBox SRS="EPSG:4283" minx="138.486" miny="-34.797"\n          maxx="138.502" maxy="-34.786"/>\n        <Attribution>\n          <Title>TerraPages Web Mapping Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://moon.adl.ardec.com.au/mapserver/mapserv.cgi?map=mnmslabels.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <ScaleHint min="0.000498903" max="4.98903"/>\n        <Layer queryable="0" cascaded="1">\n          <Name>Road_Centrelines:TP_MS_LABELS</Name>\n          <Title>road_centres</Title>\n          <LatLonBoundingBox minx="96.8189" miny="-43.5837" maxx="159.08"\n            maxy="-9.383369999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="96.8189" miny="-43.5837"\n            maxx="159.08" maxy="-9.383369999999999"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UrbanCentreLocalities:TP_MS_LABELS</Name>\n          <Title>UrbanCentreLocalities</Title>\n          <LatLonBoundingBox minx="96.818" miny="-43.3355" maxx="159.105"\n            maxy="-9.219950000000001"/>\n          <BoundingBox SRS="EPSG:4283" minx="96.818" miny="-43.3355"\n            maxx="159.105" maxy="-9.219950000000001"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>ASGC_UCLs:TP_MS_LABELS</Name>\n          <Title>ASGC_UCLs</Title>\n          <LatLonBoundingBox minx="96.818" miny="-43.3355" maxx="159.105"\n            maxy="-9.219950000000001"/>\n          <BoundingBox SRS="EPSG:4283" minx="96.818" miny="-43.3355"\n            maxx="159.105" maxy="-9.219950000000001"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SYDNEY_ROAD:TP_MS_LABELS</Name>\n          <Title>SYDNEY_ROAD</Title>\n          <LatLonBoundingBox minx="149.944" miny="-34.5174" maxx="151.512"\n            maxy="-32.9703"/>\n          <BoundingBox SRS="EPSG:4283" minx="149.944" miny="-34.5174"\n            maxx="151.512" maxy="-32.9703"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>qld_road_labels:TP_MS_LABELS</Name>\n          <Title>qld_road_labels</Title>\n          <LatLonBoundingBox minx="137.995" miny="-29.1779" maxx="153.552"\n            maxy="-8.998530000000001"/>\n          <BoundingBox SRS="EPSG:4283" minx="137.995" miny="-29.1779"\n            maxx="153.552" maxy="-8.998530000000001"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>aus_road_labels:TP_MS_LABELS</Name>\n          <Title>aus_road_labels</Title>\n          <LatLonBoundingBox minx="96.8189" miny="-43.5837" maxx="159.08"\n            maxy="-9.383369999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="96.8189" miny="-43.5837"\n            maxx="159.08" maxy="-9.383369999999999"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>PostGIS roads:TP_MS_LABELS</Name>\n          <Title>postgis_roadlabels</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Main_road_labels:TP_MS_LABELS</Name>\n          <Title>Main_road_labels</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Highway_labels:TP_MS_LABELS</Name>\n          <Title>Highway_labels301</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEH_IMS_AustNatResAtlas</Title>\n        <Abstract>remote layers served from Australian Natural Resources Atlas</Abstract>\n        <KeywordList>\n          <Keyword>Australia</Keyword>\n          <Keyword>Atlas</Keyword>\n          <Keyword>Dynamic Mapping</Keyword>\n          <Keyword>Natural Resource Management</Keyword>\n          <Keyword>Environment</Keyword>\n          <Keyword>Water</Keyword>\n          <Keyword>Agriculture</Keyword>\n          <Keyword>Salinity</Keyword>\n          <Keyword>Rangelands</Keyword>\n          <Keyword>Coasts</Keyword>\n          <Keyword>Vegetation</Keyword>\n          <Keyword>Biodiversity</Keyword>\n          <Keyword>Irrigation</Keyword>\n          <Keyword>Industry</Keyword>\n          <Keyword>OGC Map Service</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="111.918022" miny="-44.658539" maxx="160.255569"\n          maxy="-8.142899999999999"/>\n        <Attribution>\n          <Title>Australian Natural Resources Atlas</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://audit.ea.gov.au"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 250K</Title>\n          <LatLonBoundingBox minx="112.92110445536" miny="-43.7429785673836"\n            maxx="153.639749609398" maxy="-9.14218935937652"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 2.5M</Title>\n          <LatLonBoundingBox minx="112.918022028385" miny="-43.6585387622682"\n            maxx="159.25556957154" maxy="-7.64409022872712"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 10M</Title>\n          <LatLonBoundingBox minx="112.916000357751" miny="-43.5699997794241"\n            maxx="159.130004900791" maxy="-9.364000247567221"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Satellite image LANDSAT 100m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Satellite image LANDSAT 100m</Title>\n          <LatLonBoundingBox minx="110.7105" miny="-44.2392644837801"\n            maxx="157.4775" maxy="-8.45226448378008"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:128m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:128m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211"\n            maxx="153.625" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:64m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:64m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211"\n            maxx="153.625" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:32m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:32m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211"\n            maxx="153.625" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:16m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:16m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848"\n            maxx="153.645004272461" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:8m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:8m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152"\n            maxx="153.645004272461" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:4m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:4m</Title>\n          <LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709"\n            maxx="153.642501831055" maxy="-9.002499580383301"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:2m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:2m</Title>\n          <LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031"\n            maxx="153.641250610352" maxy="-9.00125026702881"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:800k:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:800k</Title>\n          <LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418"\n            maxx="153.640502929688" maxy="-9.0004997253418"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:250k:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:250k</Title>\n          <LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098"\n            maxx="153.640121459961" maxy="-9.000124931335449"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:128m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:128m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211"\n            maxx="153.625" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:64m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:64m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211"\n            maxx="153.625" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:32m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:32m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211"\n            maxx="153.625" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:16m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:16m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848"\n            maxx="153.645004272461" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:8m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:8m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152"\n            maxx="153.645004272461" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:4m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:4m</Title>\n          <LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709"\n            maxx="153.642501831055" maxy="-9.002499580383301"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:2m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:2m</Title>\n          <LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031"\n            maxx="153.641250610352" maxy="-9.00125026702881"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:800k:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:800k</Title>\n          <LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418"\n            maxx="153.640502929688" maxy="-9.0004997253418"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:250k:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:250k</Title>\n          <LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098"\n            maxx="153.640121459961" maxy="-9.000124931335449"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Cover in 1990:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Cover in 1990</Title>\n          <LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875"\n            maxx="162.859680175781" maxy="-7.47317171096802"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Cover in 1995:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Cover in 1995</Title>\n          <LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875"\n            maxx="162.859680175781" maxy="-7.47317171096802"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Satellite image NOAA AVHRR 10km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Satellite image NOAA AVHRR 10km</Title>\n          <LatLonBoundingBox minx="109.138687133789" miny="-44.9559173583984"\n            maxx="157.338684082031" maxy="-8.55592250823975"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Satellite image NOAA AVHRR 1km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Satellite image NOAA AVHRR 1km</Title>\n          <LatLonBoundingBox minx="109.14868927002" miny="-45.0059204101563"\n            maxx="157.428695678711" maxy="-8.56592273712158"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Digital Elevation Model (DEM) 9 seconds:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Digital Elevation Model (DEM) 9 seconds</Title>\n          <LatLonBoundingBox minx="112.91875" miny="-43.74125" maxx="153.63875"\n            maxy="-9.001250000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Parent Material (lithology):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Parent Material (lithology)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>pH Subsoil:DEH_IMS_AustNatResAtlas</Name>\n          <Title>pH Subsoil</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>pH Topsoil:DEH_IMS_AustNatResAtlas</Name>\n          <Title>pH Topsoil</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Organic Carbon Subsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Organic Carbon Subsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Organic Carbon Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Organic Carbon Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total Nitrogen Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Nitrogen Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total Phosphorus Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Phosphorus Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Extractable Phosphorus (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Extractable Phosphorus (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Soil Texture Subsoil:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Soil Texture Subsoil</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Soil Texture Topsoil:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Soil Texture Topsoil</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Clay Subsoil Point Model (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Clay Subsoil Point Model (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Clay Topsoil Point Model (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Clay Topsoil Point Model (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Clay Subsoil Poly Model (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Clay Subsoil Poly Model (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Clay Topsoil Poly Model (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Clay Topsoil Poly Model (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Silt in Subsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Silt in Subsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Silt in Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Silt in Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sand in Subsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sand in Subsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sand in Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sand in Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Thickness Subsoil (m):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Thickness Subsoil (m)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-10"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Thickness Topsoil (m):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Thickness Topsoil (m)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Solum Thickness (m):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Solum Thickness (m)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Bulk Density Subsoil (g/cm3):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Bulk Density Subsoil (g/cm3)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Bulk Density Topsoil (g/cm3):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Bulk Density Topsoil (g/cm3)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Available Water Subsoil (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Available Water Subsoil (mm)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Available Water Topsoil (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Available Water Topsoil (mm)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Saturated Hydraulic Conductivity Subsoil (mm/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Saturated Hydraulic Conductivity Subsoil (mm/yr)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Saturated Hydraulic Conductivity Topsoil (mm/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Saturated Hydraulic Conductivity Topsoil (mm/yr)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Erosion Gully Density (km/km2):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Erosion Gully Density (km/km2)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Rainfall Erosivity R Factor:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Rainfall Erosivity R Factor</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Present Annual Hillslope Erosion (t/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Present Annual Hillslope Erosion (t/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Hillslope Erosion (t/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Hillslope Erosion (t/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Contribution to River Mouth (t/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Contribution to River Mouth (t/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Ratio of Hillslope to Gully and Stream Bank Erosion Sediment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Ratio of Hillslope to Gully and Stream Bank Erosion Sediment</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Cover (c) Factor:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Cover (c) Factor</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Cover (c) Factor:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Cover (c) Factor</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Major Vegetation Groups (1997) - 1km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Major Vegetation Groups (1997) - 1km</Title>\n          <LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709"\n            maxx="158.264709472656" maxy="-7.99749755859375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Organic Carbon Stores Topsoil (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Organic Carbon Stores Topsoil (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Organic Carbon Stores Subsoil (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Organic Carbon Stores Subsoil (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total Current Organic Carbon Stores (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Current Organic Carbon Stores (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Organic Carbon Stores Topsoil (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Organic Carbon Stores Topsoil (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total Pre-European Organic Carbon Stores (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Pre-European Organic Carbon Stores (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Store of Carbon in Plant Biomass (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Store of Carbon in Plant Biomass (t/ha)</Title>\n          <LatLonBoundingBox minx="112.025001525879" miny="-45.0250015258789"\n            maxx="155.025009155273" maxy="-10.0249996185303"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Store of Carbon in Plant Biomass (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Store of Carbon in Plant Biomass (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Annual Total Evaporation (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Annual Total Evaporation (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Annual Total Evaporation (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Annual Total Evaporation (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Annual Canopy Transpiration (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Annual Canopy Transpiration (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Annual Canopy Transpiration (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Annual Canopy Transpiration (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Net Primary Production (tC/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Net Primary Production (tC/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Net Primary Production (tC/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Net Primary Production (tC/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Nitrogen Fertilisation (kg N/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Nitrogen Fertilisation (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Nitrogen Fixation (kg N/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Nitrogen Fixation (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Nitrogen Leaching (kg N/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Nitrogen Leaching (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Nitrogen Volatilisation (kg N/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Nitrogen Volatilisation (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Phosphorus Fertilisation (kg P/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Phosphorus Fertilisation (kg P/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Phosphorus Leaching (kg P/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Phosphorus Leaching (kg P/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Estimated Annual Irrigation (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Estimated Annual Irrigation (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Mean Annual Runoff (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Mean Annual Runoff (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Mean Annual Runoff (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Mean Annual Runoff (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Relative Soil Water Content - Proportion:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Relative Soil Water Content - Proportion</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Relative Soil Water Content - Proportion:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Relative Soil Water Content - Proportion</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean Annual Leaf Area Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean Annual Leaf Area Index</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean Annual Rainfall (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean Annual Rainfall (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Minimum Daily Temperature (deg C):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Minimum Daily Temperature (deg C)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Maximum Daily Temperature (deg C):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Maximum Daily Temperature (deg C)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Incoming Solar Radiation (MJ/day):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Incoming Solar Radiation (MJ/day)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Cropping Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Cropping Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Forestry Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Forestry Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Protected Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Protected Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Agriculture Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Agriculture Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigation Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigation Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Proportion of Land Area Under Irrigation:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Proportion of Land Area Under Irrigation</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Government Support to Agriculture 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Government Support to Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Acidity - Yield Loss:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Acidity - Yield Loss</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity - Yield Loss in 2000:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Yield Loss in 2000</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity - Yield Loss in 2020:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Yield Loss in 2020</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sodicity - Yield Loss:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sodicity - Yield Loss</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Acidity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Acidity - Gross Benefit from Amelioration</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sodicity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sodicity - Gross Benefit from Amelioration</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity, Sodicity, Acidity - Gross Benefits from Amelioration:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity, Sodicity, Acidity - Gross Benefits from Amelioration</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Gross Benefit from Amelioration</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Values (mean) 5yr Average:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Values (mean) 5yr Average</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Values (mean) 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Values (mean) 1996/97</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Soil Treatments - Max. Net Present Value:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Soil Treatments - Max. Net Present Value</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Gypsum - Net Present Value of Application:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Gypsum - Net Present Value of Application</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Lime - Net Present Value of Application:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Lime - Net Present Value of Application</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Lime/Gypsum - Net Present Value of Application:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Lime/Gypsum - Net Present Value of Application</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Profit at Full Equity Agriculture 5yr Average:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Profit at Full Equity Agriculture 5yr Average</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Profit at Full Equity Agriculture 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Profit at Full Equity Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Gross Revenue Agriculture 5yr Average:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Gross Revenue Agriculture 5yr Average</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Gross Revenue Agriculture 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Gross Revenue Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Acidity - Relative Yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Acidity - Relative Yield</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sodicity - Relative Yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sodicity - Relative Yield</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Maximum relative yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Maximum relative yield</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity - Relative Yield 2000:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Relative Yield 2000</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity - Relative Yield 2020:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Relative Yield 2020</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total Fixed Costs Agriculture 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Fixed Costs Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Catchment Condition Index (500 sq km):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Catchment Condition Index (500 sq km)</Title>\n          <LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477"\n            maxx="157.771362304688" maxy="-7.02971649169922"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Catchment Condition Index (5km grid):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Catchment Condition Index (5km grid)</Title>\n          <LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477"\n            maxx="157.771362304688" maxy="-7.02971649169922"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Major Vegetation Groups - 1km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Major Vegetation Groups - 1km</Title>\n          <LatLonBoundingBox minx="108.074478149414" miny="-44.8772621154785"\n            maxx="158.261138916016" maxy="-7.99745893478394"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Native Vegetation Extent (1997) - 1km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Native Vegetation Extent (1997) - 1km</Title>\n          <LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709"\n            maxx="158.264709472656" maxy="-7.99749755859375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Integrated Vegetation Cover (2003) - 100m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Integrated Vegetation Cover (2003) - 100m</Title>\n          <LatLonBoundingBox minx="109.50016784668" miny="-44.3191184997559"\n            maxx="157.221267700195" maxy="-9.034303665161129"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Major Vegetation Groups (1997) - 200m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Major Vegetation Groups (1997) - 200m</Title>\n          <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328"\n            maxx="158.261001586914" maxy="-7.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Major Vegetation Groups - 200m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Major Vegetation Groups - 200m</Title>\n          <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328"\n            maxx="158.261001586914" maxy="-7.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Native vegetation extent (1997) - 200m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Native Vegetation Extent (1997) - 200m</Title>\n          <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328"\n            maxx="158.261001586914" maxy="-7.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Use - 1km - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Use - 1km - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Use - 5km - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Use - 5km - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Tenure - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Tenure - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-10"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Designated Irrigation Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Designated Irrigation Areas - 1996</Title>\n          <LatLonBoundingBox minx="128.67476" miny="-42.7333899999994"\n            maxx="152.76369" maxy="-15.5269000000008"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 4 Pre European - WA:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 4 Pre European - WA</Title>\n          <LatLonBoundingBox minx="112.93312835684" miny="-35.134899146112"\n            maxx="129.000076293945" maxy="-13.7355098739297"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - VIC:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - VIC</Title>\n          <LatLonBoundingBox minx="140.9657330289" miny="-39.1590458627218"\n            maxx="149.974997021689" maxy="-35.8019029164713"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - TAS:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - TAS</Title>\n          <LatLonBoundingBox minx="143.818756107919" miny="-43.6641120938549"\n            maxx="148.498794554033" maxy="-39.5786857645661"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - QLD:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - QLD</Title>\n          <LatLonBoundingBox minx="138.00120543875" miny="-29.1795599728537"\n            maxx="153.546630847566" maxy="-9.06303787193681"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - NT:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - NT</Title>\n          <LatLonBoundingBox minx="129.000971853269" miny="-25.9987011011672"\n            maxx="138.001455227846" maxy="-10.9037704554905"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - NSW:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - NSW</Title>\n          <LatLonBoundingBox minx="148.813018798101" miny="-37.5046119645768"\n            maxx="152.202148428469" maxy="-32.5790100087119"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - ACT:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - ACT</Title>\n          <LatLonBoundingBox minx="148.764322829104" miny="-35.9182760528078"\n            maxx="149.39852837622" maxy="-35.1245711955119"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 4 1997 - WA:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 4 1997 - WA</Title>\n          <LatLonBoundingBox minx="112.933127986639" miny="-35.1347167265621"\n            maxx="129.000122685451" maxy="-13.7355091903389"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - VIC:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - VIC</Title>\n          <LatLonBoundingBox minx="140.962401763018" miny="-39.159017248767"\n            maxx="149.969664351041" maxy="-34.0353996642428"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - TAS:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - TAS</Title>\n          <LatLonBoundingBox minx="143.818923815832" miny="-43.6431867819883"\n            maxx="148.359395975749" maxy="-39.5791745962284"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - SA:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - SA</Title>\n          <LatLonBoundingBox minx="128.983657978918" miny="-37.4969174808314"\n            maxx="141.001323172359" maxy="-25.998536963945"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - QLD:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - QLD</Title>\n          <LatLonBoundingBox minx="144.001139006579" miny="-29.1795599728537"\n            maxx="153.546626849398" maxy="-19.1524956326268"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - NT:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - NT</Title>\n          <LatLonBoundingBox minx="129.000971856063" miny="-25.9987010899913"\n            maxx="138.001455236228" maxy="-10.9037704471085"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 4-5 1997 - NSW:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 4-5 1997 - NSW</Title>\n          <LatLonBoundingBox minx="141.001160429327" miny="-37.5047225833471"\n            maxx="153.63692931687" maxy="-28.154441210657"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - ACT:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - ACT</Title>\n          <LatLonBoundingBox minx="148.76267054411" miny="-35.7612034973146"\n            maxx="149.399286660458" maxy="-35.1244153088765"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Register of the National Estate:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Register of the National Estate</Title>\n          <LatLonBoundingBox minx="62.8702058310671" miny="-68.5987524761801"\n            maxx="167.996674088757" maxy="-9.141430387936641"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>IMCRA pelagic regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>IMCRA pelagic provinces and biotones</Title>\n          <LatLonBoundingBox minx="99.7512700000007" miny="-47.1909500000002"\n            maxx="171.799433634755" maxy="-8.69737999999961"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>IMCRA demersal regions 1:DEH_IMS_AustNatResAtlas</Name>\n          <Title>IMCRA demersal provinces and biotones</Title>\n          <LatLonBoundingBox minx="112.226159196017" miny="-44.1348699999999"\n            maxx="159.39237" maxy="-7.8988700000009"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>IMCRA - 1990:DEH_IMS_AustNatResAtlas</Name>\n          <Title>IMCRA - 1990</Title>\n          <LatLonBoundingBox minx="112.226159132545" miny="-44.1348651827583"\n            maxx="158.868405675984" maxy="-8.88053764992503"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Maximum tidal range - metres:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Maximum tidal range - metres</Title>\n          <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845"\n            maxx="159.666748198748" maxy="-8.100913271743019"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Lowest astronomical range - metres:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Lowest astronomical range - metres</Title>\n          <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845"\n            maxx="159.666748198748" maxy="-8.100913271743019"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Diurnal tide range - metres:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Diurnal tide range - metres</Title>\n          <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845"\n            maxx="159.666748198748" maxy="-8.100913271743019"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Seagrass:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Seagrass</Title>\n          <LatLonBoundingBox minx="112.975884897566" miny="-43.5582863357402"\n            maxx="153.558864185362" maxy="-9.04141255359383"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Marine benthic substrate:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Marine benthic substrate</Title>\n          <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789"\n            maxx="170.455688506577" maxy="-4.31821839396468"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean significant wave height 100 year mean:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean significant wave height 100 year mean</Title>\n          <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999211829"\n            maxx="170.455688506577" maxy="-4.31821937306859"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Cyclone Intensity and Frequency Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Cyclone Intensity and Frequency Index</Title>\n          <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789"\n            maxx="170.455688506577" maxy="-4.31821839396468"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Australia Indonesia MOU 1998:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Australia Indonesia MOU 1998</Title>\n          <LatLonBoundingBox minx="121.50128" miny="-14.4153100000003"\n            maxx="123.80127" maxy="-11.9728899999991"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Extensive grazing area change - percent:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Extensive grazing area change - percent</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sown pasture area change - percent:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sown pasture area change - percent</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Broadacre crop area change - percent:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Broadacre crop area change - percent</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Semi-intensive crop area change:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Semi-intensive crop area change</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Horticulture area change - percent:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Horticulture area change - percent</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigation area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigation area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigated pasture area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated pasture area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigated cereals area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated cereals area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigated fruit area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated fruit area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigated vegetables area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated vegetables area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigated other crops area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated other crops area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land use intensity index changes:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land use intensity index changes</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Agricultural diversification index in 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Agricultural diversification index in 1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Agricultural diversification index changes:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Agricultural diversification index changes</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean pasture productivity - dry matter:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean pasture productivity - dry matter</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pasture productivity - dry stock equiv:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pasture productivity - dry stock equiv</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Barley yield trends:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Barley yield trends</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Oat and other cereal yield trends 1982 to 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Oat and other cereal yield trends 1982 to 1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Wheat water use efficiency:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Wheat water use efficiency</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Wheat yield trends 1982-1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Wheat yield trends 1982-1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Wheat yield variability 1982 to 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Wheat yield variability 1982 to 1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Grain sorghum water use efficiency:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Grain sorghum water use efficiency</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Grain sorghum yield trends:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Grain sorghum yield trends</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total winter grains - 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total winter grains - 1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total biological productivity 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total biological productivity 1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total biological productivity changes:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total biological productivity changes</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - pH exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - pH exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - turbidity exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - turbidity exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - salinity exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - salinity exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - phosphorus exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - phosphorus exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - nitrogen exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - nitrogen exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - nutrient exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - nutrient exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - dominant issue:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - dominant issue</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater - abstraction development:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater - abstraction development</Title>\n          <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011"\n            maxx="153.638198851596" maxy="-10.6958703923144"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater - sustainable yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater - sustainable yield</Title>\n          <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011"\n            maxx="153.638198851596" maxy="-10.6958703923144"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Surface water - resource commitment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface water - resource commitment</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Surface water - developed yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface water - developed yield</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Collaborative Australian Protected Areas CAPAD:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Collaborative Australian Protected Areas CAPAD</Title>\n          <LatLonBoundingBox minx="60.8791663696234" miny="-68.65255775673209"\n            maxx="167.965683007565" maxy="-9.513287487691169"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1999:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1999</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1995:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1995</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1985:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1985</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1975:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1975</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1965:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1965</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1955:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1955</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Built up area - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Built up area - 250K</Title>\n          <LatLonBoundingBox minx="113.53013899308" miny="-43.3181680372292"\n            maxx="153.620814780418" maxy="-9.067496255330809"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Built up area - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Built up area - 2.5M</Title>\n          <LatLonBoundingBox minx="115.686200022259" miny="-42.9536000168234"\n            maxx="153.586699925717" maxy="-12.3533000829908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Built up area - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Built up area - 10M</Title>\n          <LatLonBoundingBox minx="115.686000030049" miny="-42.963999947017"\n            maxx="153.570999950503" maxy="-19.2350000085798"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2050 - detailed:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2050 - detailed</Title>\n          <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115"\n            maxx="153.558288573319" maxy="-12.0955143052028"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2020 - detailed:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2020 - detailed</Title>\n          <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115"\n            maxx="153.558288573319" maxy="-12.0955143052028"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2000 - detailed:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2000 - detailed</Title>\n          <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115"\n            maxx="153.558288573319" maxy="-12.0955143052028"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2050:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2050</Title>\n          <LatLonBoundingBox minx="114.934997453521" miny="-42.8950004249882"\n            maxx="153.554992780856" maxy="-12.7749996471547"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2020:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2020</Title>\n          <LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882"\n            maxx="153.554992780856" maxy="-12.7749996471547"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2000:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2000</Title>\n          <LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882"\n            maxx="153.554992780856" maxy="-12.7749996471547"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Waterbodies - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Waterbodies - 250K</Title>\n          <LatLonBoundingBox minx="112.993705197282" miny="-43.6060418020984"\n            maxx="153.612994985112" maxy="-8.99856601986767"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Waterbodies - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Waterbodies - 2.5M</Title>\n          <LatLonBoundingBox minx="113.46339993197" miny="-43.5271000585432"\n            maxx="153.521899935122" maxy="-9.22389993335662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Waterbodies - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Waterbodies - 10M</Title>\n          <LatLonBoundingBox minx="113.496000003297" miny="-43.0380000821845"\n            maxx="152.636999952566" maxy="-16.0700000721076"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Directory of Important Wetlands:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Directory of Important Wetlands</Title>\n          <LatLonBoundingBox minx="73.499816768104" miny="-53.0835112227362"\n            maxx="153.972440139352" maxy="-10.4831506318643"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Ramsar Wetlands:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Ramsar Wetlands</Title>\n          <LatLonBoundingBox minx="96.81679537075129" miny="-42.8295205247069"\n            maxx="159.233337481367" maxy="-10.4649463116167"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2001 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2001 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2001 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2001 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2006 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2006 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2006 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2006 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2011 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2011 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2011 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2011 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2016 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2016 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2016 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2016 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2021 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2021 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2021 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2021 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry Less Than 35 Years 1986 to 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry Less Than 35 Years 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry Less Than 35 Years 1991 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry Less Than 35 Years 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry More Than 55 Years 1986 to 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry More Than 55 Years 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry More Than 55 Years 1991 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry More Than 55 Years 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry 1986 to 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry 1991 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Exit 1986 to 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Exit 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Exit 1991 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Exit 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Farm Family Income in 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Farm Family Income in 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 5k 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 5k 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 30k 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 30k 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 300k 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 300k 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Family Income in 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Income in 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Family Income in 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Income in 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Farm Family Income 1986 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Farm Family Income 1986 to 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Family Inc Less Than 20k 86 to 96:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Inc Less Than 20k 86 to 96</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Family Income 20k to 50k 86 to 96:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Income 20k to 50k 86 to 96</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Family Income Over 50k 86 to 96:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Income Over 50k 86 to 96</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 5k 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 5k 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 30k 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 30k 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 300k 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 300k 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Value of Agriculture Operations 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Value of Agriculture Operations 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Value of Agriculture Operations 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Value of Agriculture Operations 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Establishment Area 1996 Hectares:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Establishment Area 1996 Hectares</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Families in 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Families in 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Families in 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Families in 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Families in 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Families in 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Occupation as Agriculture in 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation as Agriculture in 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Occupation as Agriculture in 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation as Agriculture in 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Occupation Farming in 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation Farming in 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Occupation Farming in 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation Farming in 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Occupation Farming in 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation Farming in 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2001 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2001 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2001 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2001 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2006 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2006 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2006 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2006 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2011 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2011 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2011 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2011 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2016 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2016 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2016 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2016 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2021 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2021 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2021 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2021 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Beef Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Beef Industry Regions</Title>\n          <LatLonBoundingBox minx="112.921104534758" miny="-43.7429771993713"\n            maxx="153.639755145418" maxy="-9.142188968840401"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Cotton Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Cotton Industry Regions</Title>\n          <LatLonBoundingBox minx="144.555468025906" miny="-33.9438759939412"\n            maxx="151.643082974094" maxy="-22.9879660060579"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Grain Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Grain Industry Regions</Title>\n          <LatLonBoundingBox minx="113.962379443284" miny="-42.7353324986636"\n            maxx="152.252410860984" maxy="-13.7332162507698"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sugar Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sugar Industry Regions</Title>\n          <LatLonBoundingBox minx="144.985334008018" miny="-29.4658149926844"\n            maxx="153.531876991983" maxy="-16.2360960073158"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sheep Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sheep Industry Regions</Title>\n          <LatLonBoundingBox minx="112.920959452475" miny="-43.6446580000002"\n            maxx="153.637848" maxy="-9.224799999999959"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Dairy Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Dairy Industry Regions</Title>\n          <LatLonBoundingBox minx="114.97313685795" miny="-43.741958641057"\n            maxx="153.63778689396" maxy="-17.0895863662351"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Equity Ratio under 80pcnt 96 to 98:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Equity Ratio under 80pcnt 96 to 98</Title>\n          <LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508"\n            maxx="153.638870080923" maxy="-9.142310114277731"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Median Length Landcare Membership 1998:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Median Length Landcare Membership 1998</Title>\n          <LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508"\n            maxx="153.638870080923" maxy="-9.142310114277731"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>River Basins - Environment Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Basins - Environment Index</Title>\n          <LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856"\n            maxx="153.638343971324" maxy="-9.57088333186937"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>River Basins - Biota Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Basins - Biota Index</Title>\n          <LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856"\n            maxx="153.638343971324" maxy="-9.57088333186937"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landscape Stress:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landscape Stress</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Ecosystems at Risk:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Ecosystems at Risk</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Degree of Hydrological Change:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Degree of Hydrological Change</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Native Vegetation Connectivity:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Native Vegetation Connectivity</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Grazing Pressure:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Grazing Pressure</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Area in Conservation Reserves:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Area in Conservation Reserves</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Nat Action Plan Salinity and Water Quality:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Nat Action Plan Salinity and Water Quality</Title>\n          <LatLonBoundingBox minx="112.921505029669" miny="-43.6428918600681"\n            maxx="153.638313841501" maxy="-9.22909805443474"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Natural Heritage Trust II boundaries:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Natural Heritage Trust II boundaries</Title>\n          <LatLonBoundingBox minx="112.921505029669" miny="-55.1731040959802"\n            maxx="159.083889488714" maxy="-9.18794693311852"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 250K Outline:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 250K Outline</Title>\n          <LatLonBoundingBox minx="112.921104432844" miny="-43.7429784778501"\n            maxx="153.639749631914" maxy="-9.14218944891037"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 2.5M Outline:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 2.5M Outline</Title>\n          <LatLonBoundingBox minx="112.923495599751" miny="-43.6425122717932"\n            maxx="153.638113887669" maxy="-9.22445798973888"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 10M Outline:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 10M Outline</Title>\n          <LatLonBoundingBox minx="112.916000360917" miny="-43.5699996940778"\n            maxx="153.623992925547" maxy="-9.364000310266039"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Drainage - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Drainage - 250K</Title>\n          <LatLonBoundingBox minx="113.336263292158" miny="-43.6293819168203"\n            maxx="153.632074079686" maxy="-8.99856613456785"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Drainage - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Drainage - 2.5M</Title>\n          <LatLonBoundingBox minx="113.645600043674" miny="-43.5522000029015"\n            maxx="153.563499991172" maxy="-10.939499997915"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Drainage - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Drainage - 10M</Title>\n          <LatLonBoundingBox minx="113.617999945234" miny="-42.7829999562115"\n            maxx="153.366000056313" maxy="-12.0779999933364"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Roads - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Roads - 250K</Title>\n          <LatLonBoundingBox minx="112.931755049069" miny="-43.6121121775612"\n            maxx="153.625754336969" maxy="-8.998571395324859"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Roads - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Roads - 2.5M</Title>\n          <LatLonBoundingBox minx="113.375499919116" miny="-43.4906000553033"\n            maxx="153.61700000281" maxy="-10.7640999566262"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Roads - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Roads - 10M</Title>\n          <LatLonBoundingBox minx="113.543000016655" miny="-43.4310000298046"\n            maxx="153.565999977616" maxy="-10.6969999717972"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater Provinces:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater Provinces</Title>\n          <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011"\n            maxx="153.638198851596" maxy="-10.6958703923144"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater management units:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater management units</Title>\n          <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011"\n            maxx="153.638198851596" maxy="-10.6958703923144"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Surface Water Management Areas:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface Water Management Areas</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Local Government Areas:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Local Government Areas</Title>\n          <LatLonBoundingBox minx="112.865640986058" miny="-43.8603740844788"\n            maxx="159.278837972245" maxy="-9.087991061277689"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Statistical Local Areas:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Statistical Local Areas</Title>\n          <LatLonBoundingBox minx="96.8179975913814" miny="-43.740509295624"\n            maxx="159.105442149391" maxy="-9.14218576340159"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Australian Biogeographical Regionalisation:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Australian Biogeographical Regionalisation</Title>\n          <LatLonBoundingBox minx="112.934539684902" miny="-43.6422320574266"\n            maxx="153.63831397281" maxy="-10.0157917761095"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Drainage Divisions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Drainage Divisions</Title>\n          <LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972"\n            maxx="153.638305663115" maxy="-9.21901797736226"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>River Basins:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Basins</Title>\n          <LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972"\n            maxx="153.638305663115" maxy="-9.21901797736226"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Aust-Indo Zone of Cooperation 98:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Aust-Indo Zone of Cooperation 98</Title>\n          <LatLonBoundingBox minx="126.00124" miny="-12.2563900000005"\n            maxx="128.48734" maxy="-9.203900000000431"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Maritime Boundaries 1998:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Maritime Boundaries 1998</Title>\n          <LatLonBoundingBox minx="67.05398444615091" miny="-58.449470075106"\n            maxx="171.801107007846" maxy="-8.47206281289675"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Territorial Sea Baseline 1998:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Territorial Sea Baseline 1998</Title>\n          <LatLonBoundingBox minx="72.5772696703722" miny="-55.1231985345752"\n            maxx="167.998035329632" maxy="-9.13822227746641"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Bathymetry:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="109.002082777214" miny="-44.9937514409218"\n            maxx="156.998306321914" maxy="-9.00179490740163"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean annual nitrogen loss by denitrification:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean annual nitrogen loss by denitrification</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean annual suspended sediment load:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean annual suspended sediment load</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current mean annual dissolved nitrogen tonnes:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current mean annual dissolved nitrogen tonnes</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current mean annual sediment nitrogen:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current mean annual sediment nitrogen</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current annual sediment phosphorus:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current annual sediment phosphorus</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current to natural sediment load ratio:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current to natural sediment load ratio</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Depth of coarse sediment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Depth of coarse sediment</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sediment contributed from catchment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sediment contributed from catchment</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean annual stream bank erosion:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean annual stream bank erosion</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current mean annual dissolved phosphorus:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current mean annual dissolved phosphorus</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>River Reaches - Environment Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Reaches - Environment Index</Title>\n          <LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762"\n            maxx="153.58374997819" maxy="-10.9737499974248"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>River Reaches - Biota Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Reaches - Biota Index</Title>\n          <LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762"\n            maxx="153.58374997819" maxy="-10.9737499974248"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Commonwealth Heritage List:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Commonwealth Heritage List</Title>\n          <LatLonBoundingBox minx="62.8622777241222" miny="-68.59893939262111"\n            maxx="167.995811255643" maxy="-9.59805568624013"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>National Heritage List:DEH_IMS_AustNatResAtlas</Name>\n          <Title>National Heritage List</Title>\n          <LatLonBoundingBox minx="72.24609376710769" miny="-67.0130549795177"\n            maxx="159.340269443589" maxy="-8.61392201662143"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>World Heritage Areas - Australia:DEH_IMS_AustNatResAtlas</Name>\n          <Title>World Heritage Areas - Australia</Title>\n          <LatLonBoundingBox minx="72.24609376710769" miny="-55.3228174596878"\n            maxx="159.340269611227" maxy="-10.4681849113687"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Aeronautical features:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Aeronautical features</Title>\n          <LatLonBoundingBox minx="113.158850126632" miny="-43.2338728480721"\n            maxx="153.55071491425" maxy="-9.08645606626988"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Estuary condition assessment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Estuary condition assessment</Title>\n          <LatLonBoundingBox minx="113.502998352051" miny="-43.6030006408691"\n            maxx="153.620000000001" maxy="-10.8719997406006"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater bores:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater bores</Title>\n          <LatLonBoundingBox minx="113.809288025827" miny="-43.1384849616069"\n            maxx="153.505767821342" maxy="-11.1465892790692"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater major abstraction bores:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater major abstraction bores</Title>\n          <LatLonBoundingBox minx="113.77246856782" miny="-38.6874847469483"\n            maxx="153.508575438528" maxy="-11.1465892775345"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>pH exceedance of water quality guidelines:DEH_IMS_AustNatResAtlas</Name>\n          <Title>pH exceedance of water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989"\n            maxx="153.421905516672" maxy="-15.3950996421662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Phosphorus exceedance water quality guidelines:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Phosphorus exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989"\n            maxx="153.421905516672" maxy="-15.3950996421662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Turbidity exceedance water quality guidelines:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Turbidity exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989"\n            maxx="153.421905516672" maxy="-15.3950996421662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity exceedance water quality guidelines:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989"\n            maxx="153.421905516672" maxy="-15.3950996421662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>122:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Nitrogen exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989"\n            maxx="153.421905516672" maxy="-15.3950996421662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Surface water gauging stations:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface water gauging stations</Title>\n          <LatLonBoundingBox minx="113.771385193797" miny="-43.3385009841589"\n            maxx="153.528778075246" maxy="-11.1485080685052"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Surface water monitoring maximum salinity:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface water monitoring maximum salinity</Title>\n          <LatLonBoundingBox minx="113.767700196238" miny="-43.340000148543"\n            maxx="153.483001708059" maxy="-11.1499996149622"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Dams:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Dams</Title>\n          <LatLonBoundingBox minx="115.00702877033" miny="-42.4384894947004"\n            maxx="153.521045033788" maxy="-10.5485124973281"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Localities - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Localities - 250K</Title>\n          <LatLonBoundingBox minx="112.929044613838" miny="-43.6429523814215"\n            maxx="153.639003901752" maxy="-9.02023609917654"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Localities - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Localities - 2.5M</Title>\n          <LatLonBoundingBox minx="112.966999988491" miny="-43.6422999300653"\n            maxx="153.639399968515" maxy="-9.224200005490591"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Localities - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Localities - 10M</Title>\n          <LatLonBoundingBox minx="113.543000016655" miny="-43.160999985171"\n            maxx="153.565999977616" maxy="-10.5819999248469"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Localities - State capitals:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Localities - State capitals</Title>\n          <LatLonBoundingBox minx="115.917000107737" miny="-42.8574978891775"\n            maxx="152.988006892262" maxy="-12.4117001108226"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Gazetteer:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Gazetteer</Title>\n          <LatLonBoundingBox minx="112.929050022512" miny="-43.6429500104832"\n            maxx="153.63900997749" maxy="-9.02023998951694"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>State borders:DEH_IMS_AustNatResAtlas</Name>\n          <Title>State borders</Title>\n          <LatLonBoundingBox minx="129.000473023032" miny="-38.0558090204536"\n            maxx="153.553176879311" maxy="-14.879509927025"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>WEATHER_IMAGE</Title>\n        <Abstract>remote layers served from CustomWeather Map Server</Abstract>\n        <KeywordList>\n          <Keyword>doppler</Keyword>\n          <Keyword>satellite</Keyword>\n          <Keyword>severe watches</Keyword>\n          <Keyword>severe warnings</Keyword>\n          <Keyword>base maps</Keyword>\n          <Keyword>political boundaries</Keyword>\n          <Keyword>search</Keyword>\n          <Keyword>current conditions</Keyword>\n          <Keyword>forecasts</Keyword>\n          <Keyword>hurricanes</Keyword>\n          <Keyword>gazetteer</Keyword>\n          <Keyword>radar</Keyword>\n          <Keyword>interstates</Keyword>\n          <Keyword>coastlines</Keyword>\n          <Keyword>nws zones</Keyword>\n          <Keyword>contour maps</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CustomWeather Map Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.customweather.com/?"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>Simple</Name>\n          <Title>Simple Map Style</Title>\n          <Abstract>Features are shown unadorned.</Abstract>\n        </Style>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:BasicPolygons:WEATHER_IMAGE</Name>\n          <Title>cite:BasicPolygons</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Bridges:WEATHER_IMAGE</Name>\n          <Title>cite:Bridges</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:BuildingCenters:WEATHER_IMAGE</Name>\n          <Title>cite:BuildingCenters</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Buildings:WEATHER_IMAGE</Name>\n          <Title>cite:Buildings</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:DividedRoutes:WEATHER_IMAGE</Name>\n          <Title>cite:DividedRoutes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Forests:WEATHER_IMAGE</Name>\n          <Title>cite:Forests</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Lakes:WEATHER_IMAGE</Name>\n          <Title>cite:Lakes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:MapNeatline:WEATHER_IMAGE</Name>\n          <Title>cite:MapNeatline</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:NamedPlaces:WEATHER_IMAGE</Name>\n          <Title>cite:NamedPlaces</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Ponds:WEATHER_IMAGE</Name>\n          <Title>cite:Ponds</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:RoadSegments:WEATHER_IMAGE</Name>\n          <Title>cite:RoadSegments</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Streams:WEATHER_IMAGE</Name>\n          <Title>cite:Streams</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>airport_delay:WEATHER_IMAGE</Name>\n          <Title>airport_delay</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>anim:WEATHER_IMAGE</Name>\n          <Title>anim</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>au_radar:WEATHER_IMAGE</Name>\n          <Title>au_radar</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>au_radar_stations:WEATHER_IMAGE</Name>\n          <Title>au_radar_stations</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>base:WEATHER_IMAGE</Name>\n          <Title>base</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>borders:WEATHER_IMAGE</Name>\n          <Title>borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>coasts:WEATHER_IMAGE</Name>\n          <Title>coasts</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>conditions:WEATHER_IMAGE</Name>\n          <Title>conditions</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_fire_danger:WEATHER_IMAGE</Name>\n          <Title>contour_fire_danger</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_high:WEATHER_IMAGE</Name>\n          <Title>contour_high</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_jet_stream:WEATHER_IMAGE</Name>\n          <Title>contour_jet_stream</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_low:WEATHER_IMAGE</Name>\n          <Title>contour_low</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_precip:WEATHER_IMAGE</Name>\n          <Title>contour_precip</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_pressure:WEATHER_IMAGE</Name>\n          <Title>contour_pressure</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_syn_precip:WEATHER_IMAGE</Name>\n          <Title>contour_syn_precip</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>conus_ir_satellite_4km:WEATHER_IMAGE</Name>\n          <Title>conus_ir_satellite_4km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>counties:WEATHER_IMAGE</Name>\n          <Title>counties</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>earthquakes:WEATHER_IMAGE</Name>\n          <Title>earthquakes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>eqc:WEATHER_IMAGE</Name>\n          <Title>eqc</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>forecasts:WEATHER_IMAGE</Name>\n          <Title>forecasts</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>frontlines:WEATHER_IMAGE</Name>\n          <Title>frontlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>future_lightning:WEATHER_IMAGE</Name>\n          <Title>future_lightning</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>gazetteer:WEATHER_IMAGE</Name>\n          <Title>gazetteer</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>geom:WEATHER_IMAGE</Name>\n          <Title>geom</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>global_ir_satellite_10km:WEATHER_IMAGE</Name>\n          <Title>global_ir_satellite_10km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>hurricanes:WEATHER_IMAGE</Name>\n          <Title>hurricanes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>interstates:WEATHER_IMAGE</Name>\n          <Title>interstates</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>jetstream:WEATHER_IMAGE</Name>\n          <Title>jetstream</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>label:WEATHER_IMAGE</Name>\n          <Title>label</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>land_sea_mask:WEATHER_IMAGE</Name>\n          <Title>land_sea_mask</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>legend:WEATHER_IMAGE</Name>\n          <Title>legend</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>lightning:WEATHER_IMAGE</Name>\n          <Title>lightning</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>maple:WEATHER_IMAGE</Name>\n          <Title>maple</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>maple_raster:WEATHER_IMAGE</Name>\n          <Title>maple_raster</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>marine_zones:WEATHER_IMAGE</Name>\n          <Title>marine_zones</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>pacus_ir_satellite_4km:WEATHER_IMAGE</Name>\n          <Title>pacus_ir_satellite_4km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>post_borders:WEATHER_IMAGE</Name>\n          <Title>post_borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>radar:WEATHER_IMAGE</Name>\n          <Title>radar</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>radar_mask:WEATHER_IMAGE</Name>\n          <Title>radar_mask</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>rivers:WEATHER_IMAGE</Name>\n          <Title>rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>severe_warnings:WEATHER_IMAGE</Name>\n          <Title>severe_warnings</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>severe_watches:WEATHER_IMAGE</Name>\n          <Title>severe_watches</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>state_borders:WEATHER_IMAGE</Name>\n          <Title>state_borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>storm_track:WEATHER_IMAGE</Name>\n          <Title>storm_track</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>template:WEATHER_IMAGE</Name>\n          <Title>template</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>wide_conus_ir_satellite_4km:WEATHER_IMAGE</Name>\n          <Title>wide_conus_ir_satellite_4km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>zones:WEATHER_IMAGE</Name>\n          <Title>zones</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TP_CW_SA-WATER</Title>\n        <Abstract>CubeSERV layers</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>TP_CS_SAInfrastructure</Title>\n          <Abstract>local TP_CS_SAInfrastructure layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/"/>\n            <LogoURL width="55" height="53">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ministers.sa.gov.au/images/shrike.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>SA_SEWERNETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_MANHOLE:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_MANHOLE</Title>\n              <LatLonBoundingBox minx="135" miny="-45" maxx="180" maxy="-22.5"/>\n              <Style>\n                <Name>grey-round</Name>\n                <Title>grey-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_MANHOLE%253ATP_CS_SAInfrastructure%26STYLE%3Dgrey-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=58ACC25B2ED026C5497700074CC7DBE1"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SEWERPIPES:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_SEWERPIPES</Title>\n              <LatLonBoundingBox minx="135" miny="-39.375" maxx="146.25"\n                maxy="-30.9375"/>\n              <Style>\n                <Name>heartbeat</Name>\n                <Title>heartbeat pipes (mm)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dheartbeat%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BC1BC7D48F516585D997CCBB26E28661"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dlightgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=30328DDB61B6A82A23A2EF2581876FD1"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>pipe_diameter1</Name>\n                <Title>Pipe Diameter (mm)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dpipe_diameter1%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1DE7E64EEAB90B5DCB2493A903EEB6C0"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_SEWERPOINTS</Title>\n              <LatLonBoundingBox minx="135" miny="-39.375" maxx="157.5"\n                maxy="-22.5"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPOINTS%253ATP_CS_SAInfrastructure%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0358879108B2EBB742BAEEF5ACF2F093"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SA_WATERINF</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPILLAR:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATERPILLAR</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blue-circle</Name>\n                <Title>blue-circle</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPILLAR%253ATP_CS_SAInfrastructure%26STYLE%3Dblue-circle%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=AA092B08106153381E1B1EB37767879A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPIPES:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATERPIPES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>blue-line2</Name>\n                <Title>blue-line2</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dblue-line2%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E13AB60AD99E3E765716558434F24E5B"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPOINT:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATERPOINT</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPOINT%253ATP_CS_SAInfrastructure%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=512EF01A5E681A4ACB3FC8211782BDC6"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERVALVES:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATERVALVES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blueStar</Name>\n                <Title>blueStar</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERVALVES%253ATP_CS_SAInfrastructure%26STYLE%3DblueStar%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F1A96E651965BF09B462573248FD91CE"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATER_FI:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATER_FI</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATER_FI%253ATP_CS_SAInfrastructure%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=70EE5388CF829D4FB320634760DF4A84"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VECTORS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARCEL:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>PARCEL</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="146.25" maxy="-22.5"/>\n              <Style>\n                <Name>whiteoutline</Name>\n                <Title>whiteoutline</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPARCEL%253ATP_CS_SAInfrastructure%26STYLE%3Dwhiteoutline%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=77BA6339CF6B59F1FC8DB962B234C3FF"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROAD_CEN:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>ROAD_CEN</Title>\n              <LatLonBoundingBox minx="129.00192671" miny="-38.05949916"\n                maxx="141.0013746" maxy="-25.99859329"/>\n              <Style>\n                <Name>roadyellow</Name>\n                <Title>roadyellow</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Droadyellow%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3143CCAA2BBB17609450A09F5E1E9129"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>roadblack</Name>\n                <Title>roadblack</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Droadblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=78A909ABD5CFB046A24D36DA27DC0CEE"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>dashgreen</Name>\n                <Title>dashgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Ddashgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=53B3D09468C7314A882F86DF5FE88F2B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-mitre</Name>\n                <Title>linejoin-mitre</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-mitre%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=18E46AC825D8FB914D48CFEB324E3958"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-round</Name>\n                <Title>linejoin-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D3F05D759D77A2A4155E35AD5F51EA79"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-bevel</Name>\n                <Title>linejoin-bevel</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-bevel%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BA7C07B6FDF4476088B03BBC700830F3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-butt</Name>\n                <Title>linecap-butt</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-butt%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=250C9A856FDCF65869B7A0283BBFEC68"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-round</Name>\n                <Title>linecap-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F8F3EE24BD40584B4588B9F1412163EC"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-square</Name>\n                <Title>linecap-square</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-square%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1A5A99A82867D335BD091FB424870FB3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue</Name>\n                <Title>blue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=CB276DD0BB4ED0A3BFE22EDFD1728C91"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=77EED28DA14345911F43082AED9D1905"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:TP_CW_SA-WATER</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D10%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=EAE7C86C3E1E9C4DCC4668D49D100E49"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D5%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=48D1ABC588D0029C790002B45F68DE97"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D82791CFE94A85FABFF597852B8C1657"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D1%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=976E5518B2F6B8A600A36477262984E5"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D0.2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=33604FECC106025EA8204C993DA3D4A9"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:TP_CW_SA-WATER</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dred%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D40426A037910FF3861E5CD84995ABE3"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dgreen%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4F52E25219645DA6C7DFA40180CA8B86"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblue%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B01ABA87A920F5B9F73F1B0531290225"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dyellow%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0539BD5E5EC1EABB526F2A0EF43289A1"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dmagenta%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3974FE89A07C4CD974D26DED333396A6"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dcyan%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A7AEF6391329DE9AD8E121265DAAA8B7"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblack%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E4BBA67DB9A3F678AC08C3AB025B8367"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dwhite%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=DA12EAD9ACFA5D336F9C6F06B6D02C42"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>TERRA_WMS:TP_MS_SA-SEWER</Name>\n        <Title>TP_MS_SA-SEWER</Title>\n        <Abstract>remote layers served from TerraPages Web Mapping Service</Abstract>\n        <LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502"\n          maxy="-34.786"/>\n        <BoundingBox SRS="EPSG:4283" minx="138.486" miny="-34.797"\n          maxx="138.502" maxy="-34.786"/>\n        <Attribution>\n          <Title>TerraPages Web Mapping Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://moon.adl.ardec.com.au/mapserver/mapserv.cgi?map=sewernet.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <ScaleHint min="0.000498903" max="49890.3"/>\n        <Layer queryable="0" cascaded="1">\n          <Name>SewerManholes:TP_MS_SA-SEWER</Name>\n          <Title>SewerManholes</Title>\n          <LatLonBoundingBox minx="135.836" miny="-38.0462" maxx="140.819"\n            maxy="-32.466"/>\n          <BoundingBox SRS="EPSG:4283" minx="135.836" miny="-38.0462"\n            maxx="140.819" maxy="-32.466"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SewerPipes:TP_MS_SA-SEWER</Name>\n          <Title>SewerPipes</Title>\n          <LatLonBoundingBox minx="135.836" miny="-38.0473" maxx="140.825"\n            maxy="-32.466"/>\n          <BoundingBox SRS="EPSG:4283" minx="135.836" miny="-38.0473"\n            maxx="140.825" maxy="-32.466"/>\n          <ScaleHint min="0.000498903" max="9.978059999999999"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	cubeserv.mapwerks.com	AU	<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://cubeserv.terrapages.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">	WMS_Capabilities	1.1.3
2550	http://demo.deegree.org:8080/deegree/wms?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM 'http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd' \n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities  version="1.1.1" updateSequence="1.1.0"><Service><Name>OGC:WMS</Name><Title>deegree wms providing free geospatial data from NGA (U.S.), Intevation (Germany) and OGC (U.S.)</Title><Abstract>deegree wms is a certified OGC compliant WMS (v. 1.1.1) and the official OGC reference implementation for this specification</Abstract><KeywordList><Keyword>deegree</Keyword><Keyword>geonet</Keyword><Keyword>frida</Keyword><Keyword>Freie Vector Geodaten Osnabrueck</Keyword><Keyword>CITE</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree"/><ContactInformation><ContactPersonPrimary><ContactPerson>Jens Fitzke</ContactPerson><ContactOrganization>lat/lon</ContactOrganization></ContactPersonPrimary><ContactPosition>Senior Consultant</ContactPosition><ContactAddress><AddressType>XXXX</AddressType><Address>Meckenheimer Allee 176</Address><City>Bonn</City><StateOrProvince>NRW</StateOrProvince><PostCode>53115</PostCode><Country/></ContactAddress><ContactVoiceTelephone>0049228732838</ContactVoiceTelephone><ContactFacsimileTelephone>0049228732838</ContactFacsimileTelephone><ContactElectronicMailAddress>info@lat-lon.de</ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><Format>image/tif</Format><Format>image/svg+xml</Format><Format>image/bmp</Format><Format>image/gif</Format><Format>image/jpg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Get><Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Post></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/html</Format><Format>application/vnd.ogc.gml</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>deegree demo-CD top-level-layer</Title><Abstract>the top-level-layer of the deegree demo-CD</Abstract><KeywordList><Keyword>deegree</Keyword><Keyword>demo-CD</Keyword><Keyword>layer</Keyword></KeywordList><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><BoundingBox SRS="EPSG:4326" minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/><ScaleHint max="1.0E8" min="0.0"/><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>cite layers</Title><Abstract>layers for the cite WMS implementation</Abstract><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><BoundingBox SRS="EPSG:4326" minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/><ScaleHint max="1.7976931348623157E308" min="0.0"/><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:BasicPolygons</Name><Title>cite:BasicPolygons</Title><LatLonBoundingBox minx="-10.0" miny="-10.0" maxx="10.0" maxy="10.0"/><Style><Name>default:cite:BasicPolygons</Name><Title>default:cite:BasicPolygons</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_BasicPolygons.png"/></LegendURL></Style><ScaleHint max="1.0E9" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Bridges</Name><Title>cite:Bridges</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Bridges</Name><Title>default:cite:Bridges</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Bridges.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:BuildingCenters</Name><Title>cite:BuildingCenters</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:BuildingCenters</Name><Title>default:cite:BuildingCenters</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_BuildingCenters.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Buildings</Name><Title>cite:Buildings</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Buildings</Name><Title>default:cite:Buildings</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Buildings.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:DividedRoutes</Name><Title>cite:DividedRoutes</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:DividedRoutes</Name><Title>default:cite:DividedRoutes</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_DividedRoutes.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Forests</Name><Title>cite:Forests</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Forests</Name><Title>default:cite:Forests</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Forests.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Lakes</Name><Title>cite:Lakes</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>BlueFill</Name><Title>BlueFill</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/BlueFill.png"/></LegendURL></Style><Style><Name>default:cite:Lakes</Name><Title>default:cite:Lakes</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Lakes.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:MapNeatline</Name><Title>cite:MapNeatline</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>GreenLine</Name><Title>GreenLine</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/GreenLine.png"/></LegendURL></Style><Style><Name>default:cite:MapNeatline</Name><Title>default:cite:MapNeatline</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_MapNeatline.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:NamedPlaces</Name><Title>cite:NamedPlaces</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:NamedPlaces</Name><Title>default:cite:NamedPlaces</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_NamedPlaces.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Ponds</Name><Title>cite:Ponds</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Ponds</Name><Title>default:cite:Ponds</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Ponds.png"/></LegendURL></Style><Style><Name>RedFill</Name><Title>RedFill</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/RedFill.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:RoadSegments</Name><Title>cite:RoadSegments</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:RoadSegments</Name><Title>default:cite:RoadSegments</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_RoadSegments.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Streams</Name><Title>cite:Streams</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>GreenLine</Name><Title>GreenLine</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/GreenLine.png"/></LegendURL></Style><Style><Name>default:cite:Streams</Name><Title>default:cite:Streams</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Streams.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>osnabrueck demo layers</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><BoundingBox SRS="EPSG:31466" minx="2631875.4918582086" miny="5788982.9278937355" maxx="2649235.2867477178" maxy="5802836.672120705"/><BoundingBox SRS="EPSG:31467" minx="3426885.2992987167" miny="5787766.764910891" maxx="3444800.454669727" maxy="5800887.230589279"/><ScaleHint max="1.7976931348623157E308" min="0.0"/><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:gewaessepoly</Name><Title>osnabrueck:gewaessepoly</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>BlueFill</Name><Title>BlueFill</Title><Abstract>blue aera fill</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/BlueFill.png"/></LegendURL></Style><Style><Name>default:osnabrueck:gewaessepoly</Name><Title>default:osnabrueck:gewaessepoly</Title><Abstract>one style to symbolize the gewaessepoly</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_gewaessepoly.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:gewaesserlinien</Name><Title>osnabrueck:gewaesserlinien</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:gewaesserlinien</Name><Title>default:osnabrueck:gewaesserlinien</Title><Abstract>one style to symbolize the gewaesserlinien</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_gewaesserlinien.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:gruenpolyl</Name><Title>osnabrueck:gruenpolyl</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:gruenpolyl</Name><Title>default:osnabrueck:gruenpolyl</Title><Abstract>one style to symbolize the gruenpolyl</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_gruenpolyl.png"/></LegendURL></Style><Style><Name>GreenFill</Name><Title>GreenFill</Title><Abstract>green aera fill</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/GreenFill.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:sights</Name><Title>osnabrueck:sights</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:sights</Name><Title>default:osnabrueck:sights</Title><Abstract>one style to symbolize the sights</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_sights.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:strassen</Name><Title>osnabrueck:strassen</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:strassen</Name><Title>default:osnabrueck:strassen</Title><Abstract>one ring to rule the strassen</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_strassen.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>GEOnet Names Server layers</Title><Abstract>These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.</Abstract><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><BoundingBox SRS="EPSG:31466" minx="2461976.649142482" miny="5206838.4624155415" maxx="3099292.1367578385" maxy="6193356.701318789"/><BoundingBox SRS="EPSG:31467" minx="3233847.716920095" miny="5212666.003323668" maxx="3910405.996771373" maxy="6171475.733783577"/><ScaleHint max="1.7976931348623157E308" min="0.0"/><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:administrative_region_features</Name><Title>Administrative region features</Title><SRS>EPSG:31466</SRS><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><BoundingBox SRS="EPSG:31466" minx="2461976.649142482" miny="5206838.4624155415" maxx="3099292.1367578385" maxy="6193356.701318789"/><Style><Name>default:gns:administrative_region_features</Name><Title>default style for administrative region features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_administrative_region_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:hydrographic_features</Name><Title>Hydrographic features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:hydrographic_features</Name><Title>default style for hydrographic features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_hydrographic_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:locality_or_area_features</Name><Title>Locality or area features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:locality_or_area_features</Name><Title>default style for locality or area features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_locality_or_area_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:populated_place_features</Name><Title>Populated place features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:populated_place_features</Name><Title>default style for Populated place features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_populated_place_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:road_or_railroad_features</Name><Title>Road or railroad features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:road_or_railroad_features</Name><Title>default style for road or railroad features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_road_or_railroad_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:spot_features</Name><Title>Spot features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:spot_features</Name><Title>default style for spot features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_spot_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:hypsographic_features</Name><Title>Hypsographic features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:hypsographic_features</Name><Title>default style for hypsographic features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_hypsographic_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:vegetation_features</Name><Title>Vegetation features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:vegetation_features</Name><Title>default for vegetation features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_vegetation_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:physical</Name><Title>europe:physical</Title><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><Style><Name>default:europe:physical</Name><Title>default:europe:physical</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_physical.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:country</Name><Title>europe:country</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/><BoundingBox SRS="EPSG:31466" minx="-1096624.8218736406" miny="4293357.1053265985" maxx="3311080.6831372576" maxy="9584856.638019685"/><BoundingBox SRS="EPSG:31467" minx="-401517.5218241485" miny="4425379.093438492" maxx="4287989.91219188" maxy="9542964.667235075"/><Style><Name>default:europe:country</Name><Title>default:europe:country</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_country.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:major_rivers</Name><Title>europe:major_rivers</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/><BoundingBox SRS="EPSG:31466" minx="-1096624.8218736406" miny="4293357.1053265985" maxx="3311080.6831372576" maxy="9584856.638019685"/><BoundingBox SRS="EPSG:31467" minx="-401517.5218241485" miny="4425379.093438492" maxx="4287989.91219188" maxy="9542964.667235075"/><Style><Name>default:europe:major_rivers</Name><Title>default:europe:major_rivers</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_major_rivers.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:major_urban_places</Name><Title>europe:major_urban_places</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/><BoundingBox SRS="EPSG:31466" minx="-1096624.8218736406" miny="4293357.1053265985" maxx="3311080.6831372576" maxy="9584856.638019685"/><BoundingBox SRS="EPSG:31467" minx="-401517.5218241485" miny="4425379.093438492" maxx="4287989.91219188" maxy="9542964.667235075"/><Style><Name>default:europe:major_urban_places</Name><Title>default:europe:major_urban_places</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_major_urban_places.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer></Capability></WMT_MS_Capabilities>	demo.deegree.org	DE	<WMT_MS_Capabilities version="1.1.1" updateSequence="1.1.0">	WMT_MS_Capabilities	1.1.1
2551	http://viz.globe.gov/viz-bin/wmt.cgi?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"\n [\n  <!ELEMENT VendorSpecificCapabilities EMPTY >\n ]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="2005060301">\n<!-- Service Metadata -->\n<Service>\n  <!-- The OGC-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>The GLOBE Program Visualization Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>Web Map Server maintained for The GLOBE Program by Digital Earth and GLOBE Visualizations at NASA Goddard Space Flight Center.  Contents include GLOBE student data and environmental data from NOAA, NASA and other sources.  Contact: webmaster@www.digitalearth.gov.</Abstract>\n  <KeywordList>\n    <Keyword>environment</Keyword>\n    <Keyword>weather</Keyword>\n    <Keyword>education</Keyword>\n    <Keyword>science</Keyword>\n  </KeywordList>\n  <!-- Top-level address of service or service provider.  See also onlineResource attributes of <dcpType> children. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.globe.gov/" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeff de La Beaujardiere</ContactPerson>\n      <ContactOrganization>NASA</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Computer Scientist</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>NASA Goddard Space Flight Center, Code 933</Address>\n      <City>Greenbelt</City>\n      <StateOrProvince>MD</StateOrProvince>\n      <PostCode>20771</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 301 286-1569</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>jeff2002@sunrise.gsfc.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; VISUAL=PSEUDO</Format>\n      <Format>image/png; VISUAL=TRUE</Format>\n      <Format>image/tiff</Format>\n      <Format>image/tiff; VISUAL=PSEUDO</Format>\n      <Format>image/tiff; VISUAL=TRUE</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n  </Exception>\n  <Layer>\n    <Title>The GLOBE Program Visualization Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <SRS>AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Dimension name="time" units="ISO8601" />\n\t<Dimension name="depth" units="centimeters" unitSymbol="cm" />\n\t<Dimension name="hour" units="hour" unitSymbol="h" />\n    <Layer queryable="0">\n      <Title>Context Layers</Title>\n\t<Layer>\n\t  <Name>COASTLINES</Name> \n\t  <Title>Coastlines</Title>\n\t  <Abstract>Context layer: Coastlines</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/COASTLINES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>NATIONAL</Name> \n\t  <Title>National Boundaries</Title>\n\t  <Abstract>Context layer: National Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/NATIONAL.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>STATE</Name> \n\t  <Title>State/Provincial Boundaries</Title>\n\t  <Abstract>Context layer: State/Provincial Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/STATE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RIVERS</Name> \n\t  <Title>Rivers</Title>\n\t  <Abstract>Context layer: Rivers</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/RIVERS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RAILS</Name> \n\t  <Title>Railroads (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: Railroads (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/RAILS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>CITY_NAMES</Name> \n\t  <Title>City Names (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: City Names (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/CITY_NAMES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WMT_GRATICULE</Name> \n\t  <Title>Alignment Test Grid</Title>\n\t  <Abstract>Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/WMT_GRATICULE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>COUNTY</Name> \n\t  <Title>County/Other Boundaries (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: County/Other Boundaries (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/COUNTY.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>ROADS</Name> \n\t  <Title>Roads (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Roads (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/ROADS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WATERSHEDS</Name> \n\t  <Title>Watershed Boundaries</Title>\n\t  <Abstract>Context layer: Watershed Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/WATERSHEDS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>URBAN_EXTENTS</Name> \n\t  <Title>Urban areas (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Urban areas (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/URBAN_EXTENTS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n    </Layer>\n    <Layer>\n      <Title>Physiography</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RTOPO</Name>\n\t<Title>Topography and Bathymetry</Title>\n\t<Abstract>Topography and Bathymetry. Units: m.</Abstract>\n        <Extent name="time" default="1994-12-31">1994-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/topo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REGM96</Name>\n\t<Title>Earth Geopotential Model (EGM96)</Title>\n\t<Abstract>Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid</Abstract>\n        <Extent name="time" default="1996-12-31">1996-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/egm96.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLAS27</Name>\n\t<Title>Latitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/las27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLOS27</Name>\n\t<Title>Longitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/los27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Air Temperature</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMAX</Name>\n\t<Title>Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-05-27">1996-05-02/2005-05-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMAX</Name>\n\t<Title>GLOBE Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMIN</Name>\n\t<Title>Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-05-27">1996-05-02/2005-05-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMIN</Name>\n\t<Title>GLOBE Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATCUR</Name>\n\t<Title>GLOBE Current Temperature</Title>\n\t<Abstract>Current Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atcur.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMEA</Name>\n\t<Title>GLOBE Mean Temperature</Title>\n\t<Abstract>Mean Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATDIF</Name>\n\t<Title>GLOBE Temperature Range</Title>\n\t<Abstract>Temperature Range collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHDEW</Name>\n\t<Title>GLOBE Dew Point</Title>\n\t<Abstract>Dew Point collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHHUM</Name>\n\t<Title>GLOBE Relative Humidity</Title>\n\t<Abstract>Relative Humidity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhhum.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TXTMP</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/txtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Pressure and Wind</Title>\n      <Layer>\n\t<Name>BPSTA</Name>\n\t<Title>GLOBE Barometric Pressure (station)</Title>\n\t<Abstract>Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpsta.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BPSLP</Name>\n\t<Title>GLOBE Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpslp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RBPXXL</Name>\n\t<Title>Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpxxl.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>WISPD</Name>\n\t<Title>GLOBE Wind Speed</Title>\n\t<Abstract>Wind Speed collected by The GLOBE Program. Units: m/s.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/wispd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Rainfall (Liquid Precipitation)</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRAIN</Name>\n\t<Title>Rainfall</Title>\n\t<Abstract>Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-27">1996-05-02/2005-05-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRAIN</Name>\n\t<Title>GLOBE Rainfall</Title>\n\t<Abstract>Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRWMS</Name>\n\t<Title>Rainfall (transparent)</Title>\n\t<Abstract>Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-27">1996-05-02/2005-05-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prwms.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRXXR</Name>\n\t<Title>Multi-Satellite Precipitation Estimate</Title>\n\t<Abstract>Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRXXW</Name>\n\t<Title>Satellite/Radar Daily Rainfall Estimate</Title>\n\t<Abstract>Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRPH</Name>\n\t<Title>GLOBE Rainfall pH</Title>\n\t<Abstract>Rainfall pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Snowfall (Solid Precipitation)</Title>\n      <Layer>\n\t<Name>PSNOW</Name>\n\t<Title>GLOBE New Snow</Title>\n\t<Abstract>New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSEQV</Name>\n\t<Title>GLOBE New Snow Rain Equivalent</Title>\n\t<Abstract>New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSPH</Name>\n\t<Title>GLOBE New Snow pH</Title>\n\t<Abstract>New Snow pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDEP</Name>\n\t<Title>GLOBE Snowpack Depth</Title>\n\t<Abstract>Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDQV</Name>\n\t<Title>GLOBE Snowpack Rain Equivalent</Title>\n\t<Abstract>Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDPH</Name>\n\t<Title>GLOBE Snowpack pH</Title>\n\t<Abstract>Snowpack pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Cloud Observation</Title>\n      <Layer>\n\t<Name>COCOV</Name>\n\t<Title>GLOBE Cloud Cover</Title>\n\t<Abstract>Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOXXR</Name>\n\t<Title>Cloud Cover</Title>\n\t<Abstract>Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/coxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOSAT</Name>\n\t<Title>Satellite Infrared Image</Title>\n\t<Abstract>Satellite Infrared Image. Units: Code.</Abstract>\n        <Extent name="time" default="2005-02-17">1999-07-30/2005-02-17/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cosat.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTYP</Name>\n\t<Title>GLOBE Cloud type</Title>\n\t<Abstract>Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotyp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>CONIM</Name>\n\t<Title>GLOBE Nimbus Clouds</Title>\n\t<Abstract>Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/conim.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTCO</Name>\n\t<Title>GLOBE Contrail Cover</Title>\n\t<Abstract>Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTTY</Name>\n\t<Title>GLOBE Contrail Type</Title>\n\t<Abstract>Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotty.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBED</Name>\n\t<Title>Albedo</Title>\n\t<Abstract>Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/albed.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBD4</Name>\n\t<Title>Composite Albedo</Title>\n\t<Abstract>Composite Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-05-27">1996-05-02/2005-05-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/albd4.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RVGIDX</Name>\n\t<Title>Vegetation Index</Title>\n\t<Abstract>Vegetation Index. Units: Index.</Abstract>\n        <Extent name="time" default="2001-09-30">1991-01-31,1991-02-28,1991-03-31,1991-04-30,1991-05-31,1991-06-30,1991-07-31,1991-08-31,1991-09-30,1991-10-31,1991-11-30,1991-12-31,1995-01-31,1995-02-28,1995-03-31,1995-04-30,1995-05-31,1995-06-30,1995-07-31,1995-08-31,1995-09-30,1995-10-31,1995-11-30,1995-12-31,1996-01-31,1996-02-29,1996-03-31,1996-04-30,1996-05-31,1996-06-30,1996-07-31,1996-08-31,1996-09-30,1996-10-31,1996-11-30,1996-12-31,1997-01-31,1997-02-28,1997-03-31,1997-04-30,1997-05-31,1997-06-30,1997-07-31,1997-08-31,1997-09-30,1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31,1999-04-30,1999-05-31,1999-06-30,1999-07-31,1999-08-31,1999-09-30,1999-10-31,1999-11-30,1999-12-31,2000-01-31,2000-02-29,2000-03-31,2000-04-30,2000-05-31,2000-06-30,2000-07-31,2000-08-31,2000-09-30,2000-10-31,2000-11-30,2000-12-31,2001-01-31,2001-02-28,2001-03-31,2001-04-30,2001-05-31,2001-06-30,2001-07-31,2001-08-31,2001-09-30</Extent>\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/vgidx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology (Surface Water)</Title>\n      <Layer>\n\t<Name>SWTMP</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWALK</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swalk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWCON</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: microS/cm.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swcon.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWDO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swdo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNOX</Name>\n\t<Title>GLOBE Total Nitrogen (NOx-N)</Title>\n\t<Abstract>Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swnox.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO3</Name>\n\t<Title>GLOBE Nitrate Nitrogen (NO3-N)</Title>\n\t<Abstract>Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO2</Name>\n\t<Title>GLOBE Nitrite Nitrogen (NO2-N)</Title>\n\t<Abstract>Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swno2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWHSA</Name>\n\t<Title>GLOBE Water Salinity (Hydrometer)</Title>\n\t<Abstract>Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swhsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTSA</Name>\n\t<Title>GLOBE Water Salinity (Titration)</Title>\n\t<Abstract>Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWSEC</Name>\n\t<Title>GLOBE Transparency - Secchi Disk</Title>\n\t<Abstract>Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swsec.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTUB</Name>\n\t<Title>GLOBE Transparency - Transparency Tube</Title>\n\t<Abstract>Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtub.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REVXXP</Name>\n\t<Title>Evaporation</Title>\n\t<Abstract>Evaporation. Units: W/sq m.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/evxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Moisture</Title>\n      <Layer queryable="1">\n\t<Name>RSM00C</Name>\n\t<Title>Soil Moisture</Title>\n\t<Abstract>Soil Moisture. Units: cm^3/cm^3.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/sm00c.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMXXD</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: g/g.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/smxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMTWC</Name>\n\t<Title>GLOBE Depth-Weighted Soil Moisture</Title>\n\t<Abstract>Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/smtwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Temperature</Title>\n      <Layer>\n\t<Name>STXXT</Name>\n\t<Title>GLOBE Local Noon Soil Temperature</Title>\n\t<Abstract>Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXX</Name>\n\t<Title>GLOBE Maximum Soil Temperature</Title>\n\t<Abstract>Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXN</Name>\n\t<Title>GLOBE Minimum Soil Temperature</Title>\n\t<Abstract>Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RSTTMP</Name>\n\t<Title>Soil Temperature</Title>\n\t<Abstract>Soil Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/sttmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Characterization</Title>\n      <Layer>\n\t<Name>SCXXC</Name>\n\t<Title>GLOBE Soil Color</Title>\n\t<Abstract>Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXD</Name>\n\t<Title>GLOBE Soil Bulk Density</Title>\n\t<Abstract>Soil Bulk Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXE</Name>\n\t<Title>GLOBE Soil Particle Density</Title>\n\t<Abstract>Soil Particle Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxe.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXS</Name>\n\t<Title>GLOBE Soil Porosity</Title>\n\t<Abstract>Soil Porosity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXN</Name>\n\t<Title>GLOBE Soil Nitrogen</Title>\n\t<Abstract>Soil Nitrogen collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXP</Name>\n\t<Title>GLOBE Soil Phosphorus</Title>\n\t<Abstract>Soil Phosphorus collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXK</Name>\n\t<Title>GLOBE Soil Potassium</Title>\n\t<Abstract>Soil Potassium collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXT</Name>\n\t<Title>GLOBE Soil Computed Texture</Title>\n\t<Abstract>Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXR</Name>\n\t<Title>GLOBE Soil Rocks</Title>\n\t<Abstract>Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXO</Name>\n\t<Title>GLOBE Soil Roots</Title>\n\t<Abstract>Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXA</Name>\n\t<Title>GLOBE Soil Carbonates</Title>\n\t<Abstract>Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover/Biology</Title>\n      <Layer>\n\t<Name>BTHGT</Name>\n\t<Title>GLOBE Dominant Tree Height</Title>\n\t<Abstract>Dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bthgt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTDCF</Name>\n\t<Title>GLOBE Dominant Tree Circumference</Title>\n\t<Abstract>Dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btdcf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCHT</Name>\n\t<Title>GLOBE Co-dominant Tree Height</Title>\n\t<Abstract>Co-dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btcht.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCF</Name>\n\t<Title>GLOBE Co-dominant Tree Circumference</Title>\n\t<Abstract>Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btccf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCV</Name>\n\t<Title>GLOBE Canopy Cover (Total)</Title>\n\t<Abstract>Canopy Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btccv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCG</Name>\n\t<Title>GLOBE Ground Cover (Green)</Title>\n\t<Abstract>Ground Cover (Green) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggcg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCB</Name>\n\t<Title>GLOBE Ground Cover (Brown)</Title>\n\t<Abstract>Ground Cover (Brown) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggcb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCT</Name>\n\t<Title>GLOBE Ground Cover (Total)</Title>\n\t<Abstract>Ground Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggct.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGBM</Name>\n\t<Title>GLOBE Biomass (Green)</Title>\n\t<Abstract>Biomass (Green) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGBBM</Name>\n\t<Title>GLOBE Biomass (Brown)</Title>\n\t<Abstract>Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bgbbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LCMUC</Name>\n\t<Title>GLOBE MUC (LCS/BIO sites)</Title>\n\t<Abstract>MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lcmuc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Total)</Title>\n      <Layer>\n\t<Name>XXTOT</Name>\n\t<Title>GLOBE Total</Title>\n\t<Abstract>Total collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxtot.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Atmosphere)</Title>\n      <Layer>\n\t<Name>XXATM</Name>\n\t<Title>GLOBE All Atmospheric Data</Title>\n\t<Abstract>All Atmospheric Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxatm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXA</Name>\n\t<Title>GLOBE Air Temperature</Title>\n\t<Abstract>Air Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPCP</Name>\n\t<Title>GLOBE Precipitation</Title>\n\t<Abstract>Precipitation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXR</Name>\n\t<Title>GLOBE Rain</Title>\n\t<Abstract>Rain collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPS</Name>\n\t<Title>GLOBE Snow</Title>\n\t<Abstract>Snow collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXCO</Name>\n\t<Title>GLOBE Clouds</Title>\n\t<Abstract>Clouds collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXATC</Name>\n\t<Title>GLOBE Atmospheric Chemistry</Title>\n\t<Abstract>Atmospheric Chemistry collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxatc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPPH</Name>\n\t<Title>GLOBE Precipitation pH</Title>\n\t<Abstract>Precipitation pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxpph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXH</Name>\n\t<Title>GLOBE Humidity</Title>\n\t<Abstract>Humidity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXOZ</Name>\n\t<Title>GLOBE Ozone</Title>\n\t<Abstract>Ozone collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxoz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXAZ</Name>\n\t<Title>GLOBE Aerosols</Title>\n\t<Abstract>Aerosols collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxaz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXP</Name>\n\t<Title>GLOBE Barometric Pressure</Title>\n\t<Abstract>Barometric Pressure collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXW</Name>\n\t<Title>GLOBE Wind</Title>\n\t<Abstract>Wind collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSRF</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsrf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Hydrology)</Title>\n      <Layer>\n\t<Name>XXSW</Name>\n\t<Title>GLOBE All Hydrologic Data</Title>\n\t<Abstract>All Hydrologic Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWT</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWCO</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWAL</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwal.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWSA</Name>\n\t<Title>GLOBE Water Salinity</Title>\n\t<Abstract>Water Salinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNO3</Name>\n\t<Title>GLOBE Nitrogen</Title>\n\t<Abstract>Nitrogen collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWTR</Name>\n\t<Title>GLOBE Water Transparency</Title>\n\t<Abstract>Water Transparency collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwtr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXFWI</Name>\n\t<Title>GLOBE Freshwater Macroinvertebrates</Title>\n\t<Abstract>Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxfwi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Land cover/Biology)</Title>\n      <Layer>\n\t<Name>XXBI</Name>\n\t<Title>GLOBE All Land Cover/Biology Data</Title>\n\t<Abstract>All Land Cover/Biology Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBHG</Name>\n\t<Title>GLOBE Tree Height</Title>\n\t<Abstract>Tree Height collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbhg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBGB</Name>\n\t<Title>GLOBE Grass Biomass</Title>\n\t<Abstract>Grass Biomass collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbgb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXLMC</Name>\n\t<Title>GLOBE MUC Validation</Title>\n\t<Abstract>MUC Validation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxlmc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Metadata)</Title>\n      <Layer>\n\t<Name>XXMET</Name>\n\t<Title>GLOBE All Metadata</Title>\n\t<Abstract>All Metadata collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxmet.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXGPS</Name>\n\t<Title>GLOBE GPS</Title>\n\t<Abstract>GPS collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxgps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Soil)</Title>\n      <Layer>\n\t<Name>XXSOL</Name>\n\t<Title>GLOBE All Soil Data</Title>\n\t<Abstract>All Soil Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsol.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSM</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXS</Name>\n\t<Title>GLOBE Soil Temperature</Title>\n\t<Abstract>Soil Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSF</Name>\n\t<Title>GLOBE Soil Infiltration</Title>\n\t<Abstract>Soil Infiltration collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSC</Name>\n\t<Title>GLOBE Soil Characterization</Title>\n\t<Abstract>Soil Characterization collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSHO</Name>\n\t<Title>GLOBE Soil Horizon Depths</Title>\n\t<Abstract>Soil Horizon Depths collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsho.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSPH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNPK</Name>\n\t<Title>GLOBE Soil NPK</Title>\n\t<Abstract>Soil NPK collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxnpk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>World Weather Station Data</Title>\n      <Layer>\n\t<Name>NTMAX</Name>\n\t<Title>WWS Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-01">1998-06-01/2005-06-01/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMIN</Name>\n\t<Title>WWS Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-01">1998-06-01/2005-06-01/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMEA</Name>\n\t<Title>WWS Average Temperature</Title>\n\t<Abstract>Average Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-01">1998-06-01/2005-06-01/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXD</Name>\n\t<Title>WWS Dew Point</Title>\n\t<Abstract>Dew Point from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-01">1998-06-01/2005-06-01/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nhxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXR</Name>\n\t<Title>WWS Relative Humidity</Title>\n\t<Abstract>Relative Humidity from world weather stations. Units: %.</Abstract>\n        <Extent name="time" default="2005-06-01">1998-06-01/2005-06-01/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nhxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTDIF</Name>\n\t<Title>WWS Temperature Range</Title>\n\t<Abstract>Temperature Range from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-01">1998-06-01/2005-06-01/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Precipitation</Title>\n      <Layer>\n\t<Name>NPPCP</Name>\n\t<Title>WWS Precipitation</Title>\n\t<Abstract>Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-06-01">1998-06-01/2005-06-01/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nppcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>El Nino/Southern Oscillation</Title>\n      <Layer>\n\t<Name>EMTMP</Name>\n\t<Title>Temperature (Monthly)</Title>\n\t<Abstract>Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/emtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQTMP</Name>\n\t<Title>Temperature (Quarterly)</Title>\n\t<Abstract>Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMPCP</Name>\n\t<Title>Precipitation (Monthly)</Title>\n\t<Abstract>Precipitation (Monthly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/empcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQPCP</Name>\n\t<Title>Precipitation (Quarterly)</Title>\n\t<Abstract>Precipitation (Quarterly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMSST</Name>\n\t<Title>Sea Surface Temperature (Monthly)</Title>\n\t<Abstract>Sea Surface Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/emsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQSST</Name>\n\t<Title>Sea Surface Temperature (Quarterly)</Title>\n\t<Abstract>Sea Surface Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTMEA</Name>\n\t<Title>Temperature, All Years</Title>\n\t<Abstract>Temperature, All Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ltmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENMEA</Name>\n\t<Title>Temperature, El Nino Years</Title>\n\t<Abstract>Temperature, El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/enmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNMEA</Name>\n\t<Title>Temperature, La Nina Years</Title>\n\t<Abstract>Temperature, La Nina Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lnmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOMEA</Name>\n\t<Title>Temperature, Normal Years</Title>\n\t<Abstract>Temperature, Normal Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nomea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLMEA</Name>\n\t<Title>Temperature, non-El Nino Years</Title>\n\t<Abstract>Temperature, non-El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nlmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTPCP</Name>\n\t<Title>Precipitation, All Years</Title>\n\t<Abstract>Precipitation, All Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ltpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENPCP</Name>\n\t<Title>Precipitation, El Nino Years</Title>\n\t<Abstract>Precipitation, El Nino Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/enpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNPCP</Name>\n\t<Title>Precipitation, La Nina Years</Title>\n\t<Abstract>Precipitation, La Nina Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lnpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOPCP</Name>\n\t<Title>Precipitation, Normal Years</Title>\n\t<Abstract>Precipitation, Normal Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nopcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLPCP</Name>\n\t<Title>Precipitation, non-El Nino</Title>\n\t<Abstract>Precipitation, non-El Nino. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nlpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tenno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tlnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tenln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/penno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/plnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/penln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology</Title>\n      <Layer queryable="1">\n\t<Name>RHUZZZ</Name>\n\t<Title>US Watersheds</Title>\n\t<Abstract>US Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/huzzz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RHCA00</Name>\n\t<Title>CA Watersheds</Title>\n\t<Abstract>CA Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/hca00.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Radiation Budget</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBTOA</Name>\n\t<Title>Top of Atmosphere Total Flux</Title>\n\t<Abstract>Top of Atmosphere Total Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbtoa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWC</Name>\n\t<Title>SW Clear Sky Downward Flux</Title>\n\t<Abstract>SW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWD</Name>\n\t<Title>SW All Sky Downward Flux</Title>\n\t<Abstract>SW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWN</Name>\n\t<Title>SW All Sky Net Flux</Title>\n\t<Abstract>SW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWC</Name>\n\t<Title>LW Clear Sky Downward Flux</Title>\n\t<Abstract>LW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWD</Name>\n\t<Title>LW All Sky Downward Flux</Title>\n\t<Abstract>LW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWN</Name>\n\t<Title>LW All Sky Net Flux</Title>\n\t<Abstract>LW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>NOPP (YOTO) Ocean Drifters</Title>\n      <Layer>\n\t<Name>YOTMP</Name>\n\t<Title>Sea Surface Temperature</Title>\n\t<Abstract>Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-20/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>YOTRK</Name>\n\t<Title>Tracks Colored by Drifter</Title>\n\t<Abstract>Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-20/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotrk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	viz.globe.gov	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="2005060301">	WMT_MS_Capabilities	1.1.1
2552	http://www.neonet.nl/servlet/WmsServlet?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<WMT_MS_Capabilities version="1.1.1">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>WMS-Neonet</Title>\n    <Abstract>WMS Test Node of the Neonet Project</Abstract>\n    <OnlineResource xlink:href="http://www.neonet.nl" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.neonet.nl/servlet/WmsServlet" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/gif</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.neonet.nl/servlet/WmsServlet" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/plain</Format>\n        <Format>text/html</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.neonet.nl/servlet/WmsServlet" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n    </Request>\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n    </Exception>\n    <Layer>\n      <Title>Image Product layers</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>\n      <Layer>\n        <Title>ZOOMIFY::ZMF</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer>\n          <Title>landsat7 europoort</Title>\n          <Name>l7_europoort</Name>\n          <Keywords>Imagery</Keywords>\n          <BoundingBox SRS="EPSG:28992" maxx="84502.0" maxy="455473.0" minx="45772.0" miny="414988.0"/>\n          <ScaleHint max="128." min="2.0"/>\n        </Layer>\n        <Layer>\n          <Title>eros europoort</Title>\n          <Name>eros_europoort</Name>\n          <Keywords>Imagery</Keywords>\n          <BoundingBox SRS="EPSG:28992" maxx="70254.0" maxy="446195.0" minx="52288.0" miny="432325.0"/>\n          <ScaleHint max="240." min="15.0"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>WOUT::XML</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer>\n          <Title>Global vegetation dynamics 1982</Title>\n          <Abstract>The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.</Abstract>\n          <Name>w82rgb</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>\n          <ScaleHint max="200000" min="50000"/>\n        </Layer>\n        <Layer>\n          <Title>Global vegetation dynamics 1999</Title>\n          <Abstract>The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.</Abstract>\n          <Name>w99rgb</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>\n          <ScaleHint max="200000" min="50000"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>MODIS::XML</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer>\n          <Title>1km resolution Modis composite</Title>\n          <Abstract>Global 1 km image from Modis data</Abstract>\n          <Name>modis1km</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n        </Layer>\n        <Layer>\n          <Title>The Blue Marble: Modis global view</Title>\n          <Name>bluemarble</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n        </Layer>\n        <Layer>\n          <Title>Modis global view with clouds</Title>\n          <Name>clouds</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n        </Layer>\n        <Layer>\n          <Title>The Earth by night</Title>\n          <Name>lights</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>NEDERLAND::XML</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer>\n          <Title>Landsat mosaic of the Netherlands</Title>\n          <Abstract>Mosaic of Landsat imagery of the Netherlands</Abstract>\n          <Name>nederland</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>NEDERLANDRD::XML</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer>\n          <Title>nederland in rijksdriehoek</Title>\n          <Name>nederlandRD</Name>\n          <Keywords>Imagery</Keywords>\n          <BoundingBox SRS="EPSG:28992" maxx="287465" maxy="630538.00000000000" minx="665.00000000000000" miny="301418"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>NEONET::NEONET</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer>\n          <Title>Landsat mosaic image of the Netherlands</Title>\n          <Abstract>This image is a composite image made from a number\nof Landat-TM images.</Abstract>\n          <Name>29061</Name>\n          <LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>\n        </Layer>\n        <Layer>\n          <Title>North Holland SAR image</Title>\n          <Abstract>This is a SAR image of the IJsselmeer and North Holland area in the Netherlands.\nThis image is intended as a test image for the new Neonet mapserver functionality.\nIn the geographic search page this image can be overlayed on other images.</Abstract>\n          <Name>29071</Name>\n          <LatLonBoundingBox maxx="5.78" maxy="53.13" minx="4.18" miny="52.60"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>DELFT::XML</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer queryable="1">\n          <Title>Dutch coast seen by Aster</Title>\n          <Abstract>An image of the Dutch coast, taken with the Aster sensor aboard the NASA Terra satellite, date 24 september 2002</Abstract>\n          <Name>aster_delft</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="4.6370825765" maxy="52.2890041783" minx="3.97455273" miny="51.89167768"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>APEX::WMS</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer cascaded="1">\n          <Title>Image Product layers</Title>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>\n          <Layer cascaded="1">\n            <Title>COASTS::MAP</Title>\n            <Style>\n              <Title>Shows the layer</Title>\n              <Name>default</Name>\n            </Style>\n            <Style>\n              <Title>Shows just the outline of the layer</Title>\n              <Name>outline</Name>\n            </Style>\n            <Style>\n              <Title>Transparency by color (black)</Title>\n              <Name>transparent</Name>\n            </Style>\n            <Style>\n              <Title>Gray line</Title>\n              <Name>gray</Name>\n            </Style>\n            <Style>\n              <Title>Blue line</Title>\n              <Name>blue</Name>\n            </Style>\n            <Style>\n              <Title>White line</Title>\n              <Name>white</Name>\n            </Style>\n            <Style>\n              <Title>Green line</Title>\n              <Name>green</Name>\n            </Style>\n            <Style>\n              <Title>Red line</Title>\n              <Name>red</Name>\n            </Style>\n            <Style>\n              <Title>Black line</Title>\n              <Name>black</Name>\n            </Style>\n            <Layer cascaded="1">\n              <Title>Coastlines</Title>\n              <Abstract>Dataset consisting of three vector coastline datasets with global coverage. Depending on the requested resolution the appropiate dataset is drawn.  This dataset is distributed with the GMT (Generic Mapping Tools) mapping software.</Abstract>\n              <Name>coastline</Name>\n            </Layer>\n            <Layer cascaded="1">\n              <Title>Country borders</Title>\n              <Abstract>Country borders</Abstract>\n              <Name>borders</Name>\n            </Layer>\n            <Layer cascaded="1">\n              <Title>Rivers and canals</Title>\n              <Abstract>Rivers and canals</Abstract>\n              <Name>rivers</Name>\n            </Layer>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	www.neonet.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2553	http://globus.hiof.no/geoserver/wms?request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"><WMT_MS_Capabilities version="1.1.1">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Basemap Server</Title>\n    <Abstract>This is a test server.</Abstract>\n    <KeywordList>\n      <Keyword>WMS</Keyword>\n      <Keyword>TEST</Keyword>\n      <Keyword>NY</Keyword>\n      <Keyword>New York</Keyword>\n    </KeywordList>\n    \n  <OnlineResource>http://www.onemap.org/</OnlineResource><Fees>NONE</Fees>\n  <AccessConstraints>NONE</AccessConstraints></Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://globus.hiof.no:80/geoserver/wms?"/>\n            </Get><Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://globus.hiof.no:80/geoserver/wms"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/svg+xml</Format>\n        <Format>image/png</Format>\n        <Format>image/x-portable-graymap</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/x-png</Format>\n        <Format>image/jpeg2000</Format>\n        <Format>image/tiff</Format>\n        <Format>image/vnd.wap.wbmp</Format>\n        <Format>image/x-portable-pixmap</Format>\n        <Format>image/x-portable-bitmap</Format>\n        <Format>image/bmp</Format>\n        <Format>image/x-portable-anymap</Format>\n        <Format/>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://globus.hiof.no:80/geoserver/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n    </Request>\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n    </Exception>\n    \n    <UserDefinedSymbolization SupportSLD="0" UserLayer="0" UserStyle="0" RemoteWFS="0"/>\n    <Layer><Service>\n      <Name>OGC:WMS</Name>\n      <Title>Basemap Server</Title>\n      <Abstract>This is a test server.</Abstract>\n      <KeywordList>\n        <Keyword>WMS</Keyword>\n        <Keyword>TEST</Keyword>\n        <Keyword>NY</Keyword>\n        <Keyword>New York</Keyword>\n      </KeywordList>\n      \n    <OnlineResource>http://www.onemap.org/</OnlineResource><Fees>NONE</Fees>\n    <AccessConstraints>NONE</AccessConstraints></Service>\n    <Layer>\n      \n        <Name>one:gshhs_f_1</Name>\n        <Title>Shorelines</Title>\n        <Abstract>Shorelines around the world</Abstract>\n        <KeywordList>\n          <Keyword>shorelines</Keyword>\n          <Keyword>world</Keyword>\n        </KeywordList>\n        \n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      \n        <Name>one:gshhs_f_2</Name>\n        <Title>Waterbody</Title>\n        <Abstract>Waterbodies around the world</Abstract>\n        <KeywordList>\n          <Keyword>Waterbody</Keyword>\n          <Keyword>world</Keyword>\n        </KeywordList>\n        \n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer></Layer>\n  </Capability>\n</WMT_MS_Capabilities>	globus.hiof.no	NO	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2554	http://globe.digitalearth.gov/viz-bin/wmt.cgi?VERSION=1.1.0&Request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n  <!ELEMENT VendorSpecificCapabilities EMPTY >\n ]>\n<WMT_MS_Capabilities version="1.1.0" updateSequence="2005060301">\n<!-- Service Metadata -->\n<Service>\n  <!-- The OGC-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>The GLOBE Program Visualization Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>Web Map Server maintained for The GLOBE Program by Digital Earth and GLOBE Visualizations at NASA Goddard Space Flight Center.  Contents include GLOBE student data and environmental data from NOAA, NASA and other sources.  Contact: webmaster@www.digitalearth.gov.</Abstract>\n  <KeywordList>\n    <Keyword>environment</Keyword>\n    <Keyword>weather</Keyword>\n    <Keyword>education</Keyword>\n    <Keyword>science</Keyword>\n  </KeywordList>\n  <!-- Top-level address of service or service provider.  See also onlineResource attributes of <dcpType> children. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.globe.gov/" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeff de La Beaujardiere</ContactPerson>\n      <ContactOrganization>NASA</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Computer Scientist</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>NASA Goddard Space Flight Center, Code 933</Address>\n      <City>Greenbelt</City>\n      <StateOrProvince>MD</StateOrProvince>\n      <PostCode>20771</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 301 286-1569</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>jeff2002@sunrise.gsfc.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; VISUAL=PSEUDO</Format>\n      <Format>image/png; VISUAL=TRUE</Format>\n      <Format>image/tiff</Format>\n      <Format>image/tiff; VISUAL=PSEUDO</Format>\n      <Format>image/tiff; VISUAL=TRUE</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n  </Exception>\n  <Layer>\n    <Title>The GLOBE Program Visualization Server</Title>\n    <SRS>EPSG:4326 AUTO:42003 AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Dimension name="time" units="ISO8601" />\n\t<Dimension name="depth" units="centimeters" unitSymbol="cm" />\n\t<Dimension name="hour" units="hour" unitSymbol="h" />\n    <Layer queryable="0">\n      <Title>Context Layers</Title>\n\t<Layer>\n\t  <Name>COASTLINES</Name> \n\t  <Title>Coastlines</Title>\n\t  <Abstract>Context layer: Coastlines</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/COASTLINES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>NATIONAL</Name> \n\t  <Title>National Boundaries</Title>\n\t  <Abstract>Context layer: National Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/NATIONAL.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>STATE</Name> \n\t  <Title>State/Provincial Boundaries</Title>\n\t  <Abstract>Context layer: State/Provincial Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/STATE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RIVERS</Name> \n\t  <Title>Rivers</Title>\n\t  <Abstract>Context layer: Rivers</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/RIVERS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RAILS</Name> \n\t  <Title>Railroads (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: Railroads (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/RAILS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>CITY_NAMES</Name> \n\t  <Title>City Names (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: City Names (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/CITY_NAMES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WMT_GRATICULE</Name> \n\t  <Title>Alignment Test Grid</Title>\n\t  <Abstract>Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/WMT_GRATICULE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>COUNTY</Name> \n\t  <Title>County/Other Boundaries (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: County/Other Boundaries (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/COUNTY.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>ROADS</Name> \n\t  <Title>Roads (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Roads (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/ROADS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WATERSHEDS</Name> \n\t  <Title>Watershed Boundaries</Title>\n\t  <Abstract>Context layer: Watershed Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/WATERSHEDS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>URBAN_EXTENTS</Name> \n\t  <Title>Urban areas (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Urban areas (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/URBAN_EXTENTS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n    </Layer>\n    <Layer>\n      <Title>Physiography</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RTOPO</Name>\n\t<Title>Topography and Bathymetry</Title>\n\t<Abstract>Topography and Bathymetry. Units: m.</Abstract>\n        <Extent name="time" default="1994-12-31">1994-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/topo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REGM96</Name>\n\t<Title>Earth Geopotential Model (EGM96)</Title>\n\t<Abstract>Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid</Abstract>\n        <Extent name="time" default="1996-12-31">1996-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/egm96.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLAS27</Name>\n\t<Title>Latitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/las27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLOS27</Name>\n\t<Title>Longitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/los27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Air Temperature</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMAX</Name>\n\t<Title>Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-05-27">1996-05-02/2005-05-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMAX</Name>\n\t<Title>GLOBE Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMIN</Name>\n\t<Title>Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-05-27">1996-05-02/2005-05-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMIN</Name>\n\t<Title>GLOBE Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATCUR</Name>\n\t<Title>GLOBE Current Temperature</Title>\n\t<Abstract>Current Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atcur.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMEA</Name>\n\t<Title>GLOBE Mean Temperature</Title>\n\t<Abstract>Mean Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATDIF</Name>\n\t<Title>GLOBE Temperature Range</Title>\n\t<Abstract>Temperature Range collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHDEW</Name>\n\t<Title>GLOBE Dew Point</Title>\n\t<Abstract>Dew Point collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHHUM</Name>\n\t<Title>GLOBE Relative Humidity</Title>\n\t<Abstract>Relative Humidity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhhum.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TXTMP</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/txtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Pressure and Wind</Title>\n      <Layer>\n\t<Name>BPSTA</Name>\n\t<Title>GLOBE Barometric Pressure (station)</Title>\n\t<Abstract>Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bpsta.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BPSLP</Name>\n\t<Title>GLOBE Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bpslp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RBPXXL</Name>\n\t<Title>Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bpxxl.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>WISPD</Name>\n\t<Title>GLOBE Wind Speed</Title>\n\t<Abstract>Wind Speed collected by The GLOBE Program. Units: m/s.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/wispd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Rainfall (Liquid Precipitation)</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRAIN</Name>\n\t<Title>Rainfall</Title>\n\t<Abstract>Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-27">1996-05-02/2005-05-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRAIN</Name>\n\t<Title>GLOBE Rainfall</Title>\n\t<Abstract>Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRWMS</Name>\n\t<Title>Rainfall (transparent)</Title>\n\t<Abstract>Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-27">1996-05-02/2005-05-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prwms.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRXXR</Name>\n\t<Title>Multi-Satellite Precipitation Estimate</Title>\n\t<Abstract>Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRXXW</Name>\n\t<Title>Satellite/Radar Daily Rainfall Estimate</Title>\n\t<Abstract>Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRPH</Name>\n\t<Title>GLOBE Rainfall pH</Title>\n\t<Abstract>Rainfall pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Snowfall (Solid Precipitation)</Title>\n      <Layer>\n\t<Name>PSNOW</Name>\n\t<Title>GLOBE New Snow</Title>\n\t<Abstract>New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSEQV</Name>\n\t<Title>GLOBE New Snow Rain Equivalent</Title>\n\t<Abstract>New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSPH</Name>\n\t<Title>GLOBE New Snow pH</Title>\n\t<Abstract>New Snow pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDEP</Name>\n\t<Title>GLOBE Snowpack Depth</Title>\n\t<Abstract>Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDQV</Name>\n\t<Title>GLOBE Snowpack Rain Equivalent</Title>\n\t<Abstract>Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDPH</Name>\n\t<Title>GLOBE Snowpack pH</Title>\n\t<Abstract>Snowpack pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Cloud Observation</Title>\n      <Layer>\n\t<Name>COCOV</Name>\n\t<Title>GLOBE Cloud Cover</Title>\n\t<Abstract>Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOXXR</Name>\n\t<Title>Cloud Cover</Title>\n\t<Abstract>Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/coxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOSAT</Name>\n\t<Title>Satellite Infrared Image</Title>\n\t<Abstract>Satellite Infrared Image. Units: Code.</Abstract>\n        <Extent name="time" default="2005-02-17">1999-07-30/2005-02-17/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cosat.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTYP</Name>\n\t<Title>GLOBE Cloud type</Title>\n\t<Abstract>Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cotyp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>CONIM</Name>\n\t<Title>GLOBE Nimbus Clouds</Title>\n\t<Abstract>Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/conim.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTCO</Name>\n\t<Title>GLOBE Contrail Cover</Title>\n\t<Abstract>Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cotco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTTY</Name>\n\t<Title>GLOBE Contrail Type</Title>\n\t<Abstract>Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cotty.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBED</Name>\n\t<Title>Albedo</Title>\n\t<Abstract>Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/albed.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBD4</Name>\n\t<Title>Composite Albedo</Title>\n\t<Abstract>Composite Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-05-27">1996-05-02/2005-05-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/albd4.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RVGIDX</Name>\n\t<Title>Vegetation Index</Title>\n\t<Abstract>Vegetation Index. Units: Index.</Abstract>\n        <Extent name="time" default="2001-09-30">1991-01-31,1991-02-28,1991-03-31,1991-04-30,1991-05-31,1991-06-30,1991-07-31,1991-08-31,1991-09-30,1991-10-31,1991-11-30,1991-12-31,1995-01-31,1995-02-28,1995-03-31,1995-04-30,1995-05-31,1995-06-30,1995-07-31,1995-08-31,1995-09-30,1995-10-31,1995-11-30,1995-12-31,1996-01-31,1996-02-29,1996-03-31,1996-04-30,1996-05-31,1996-06-30,1996-07-31,1996-08-31,1996-09-30,1996-10-31,1996-11-30,1996-12-31,1997-01-31,1997-02-28,1997-03-31,1997-04-30,1997-05-31,1997-06-30,1997-07-31,1997-08-31,1997-09-30,1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31,1999-04-30,1999-05-31,1999-06-30,1999-07-31,1999-08-31,1999-09-30,1999-10-31,1999-11-30,1999-12-31,2000-01-31,2000-02-29,2000-03-31,2000-04-30,2000-05-31,2000-06-30,2000-07-31,2000-08-31,2000-09-30,2000-10-31,2000-11-30,2000-12-31,2001-01-31,2001-02-28,2001-03-31,2001-04-30,2001-05-31,2001-06-30,2001-07-31,2001-08-31,2001-09-30</Extent>\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/vgidx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology (Surface Water)</Title>\n      <Layer>\n\t<Name>SWTMP</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWALK</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swalk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWCON</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: microS/cm.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swcon.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWDO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swdo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNOX</Name>\n\t<Title>GLOBE Total Nitrogen (NOx-N)</Title>\n\t<Abstract>Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swnox.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO3</Name>\n\t<Title>GLOBE Nitrate Nitrogen (NO3-N)</Title>\n\t<Abstract>Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO2</Name>\n\t<Title>GLOBE Nitrite Nitrogen (NO2-N)</Title>\n\t<Abstract>Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swno2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWHSA</Name>\n\t<Title>GLOBE Water Salinity (Hydrometer)</Title>\n\t<Abstract>Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swhsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTSA</Name>\n\t<Title>GLOBE Water Salinity (Titration)</Title>\n\t<Abstract>Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swtsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWSEC</Name>\n\t<Title>GLOBE Transparency - Secchi Disk</Title>\n\t<Abstract>Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swsec.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTUB</Name>\n\t<Title>GLOBE Transparency - Transparency Tube</Title>\n\t<Abstract>Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swtub.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REVXXP</Name>\n\t<Title>Evaporation</Title>\n\t<Abstract>Evaporation. Units: W/sq m.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/evxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Moisture</Title>\n      <Layer queryable="1">\n\t<Name>RSM00C</Name>\n\t<Title>Soil Moisture</Title>\n\t<Abstract>Soil Moisture. Units: cm^3/cm^3.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/sm00c.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMXXD</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: g/g.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/smxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMTWC</Name>\n\t<Title>GLOBE Depth-Weighted Soil Moisture</Title>\n\t<Abstract>Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/smtwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Temperature</Title>\n      <Layer>\n\t<Name>STXXT</Name>\n\t<Title>GLOBE Local Noon Soil Temperature</Title>\n\t<Abstract>Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/stxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXX</Name>\n\t<Title>GLOBE Maximum Soil Temperature</Title>\n\t<Abstract>Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/stxxx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXN</Name>\n\t<Title>GLOBE Minimum Soil Temperature</Title>\n\t<Abstract>Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/stxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RSTTMP</Name>\n\t<Title>Soil Temperature</Title>\n\t<Abstract>Soil Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/sttmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Characterization</Title>\n      <Layer>\n\t<Name>SCXXC</Name>\n\t<Title>GLOBE Soil Color</Title>\n\t<Abstract>Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXD</Name>\n\t<Title>GLOBE Soil Bulk Density</Title>\n\t<Abstract>Soil Bulk Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXE</Name>\n\t<Title>GLOBE Soil Particle Density</Title>\n\t<Abstract>Soil Particle Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxe.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXS</Name>\n\t<Title>GLOBE Soil Porosity</Title>\n\t<Abstract>Soil Porosity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXN</Name>\n\t<Title>GLOBE Soil Nitrogen</Title>\n\t<Abstract>Soil Nitrogen collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXP</Name>\n\t<Title>GLOBE Soil Phosphorus</Title>\n\t<Abstract>Soil Phosphorus collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXK</Name>\n\t<Title>GLOBE Soil Potassium</Title>\n\t<Abstract>Soil Potassium collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXT</Name>\n\t<Title>GLOBE Soil Computed Texture</Title>\n\t<Abstract>Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXR</Name>\n\t<Title>GLOBE Soil Rocks</Title>\n\t<Abstract>Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXO</Name>\n\t<Title>GLOBE Soil Roots</Title>\n\t<Abstract>Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXA</Name>\n\t<Title>GLOBE Soil Carbonates</Title>\n\t<Abstract>Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover/Biology</Title>\n      <Layer>\n\t<Name>BTHGT</Name>\n\t<Title>GLOBE Dominant Tree Height</Title>\n\t<Abstract>Dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bthgt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTDCF</Name>\n\t<Title>GLOBE Dominant Tree Circumference</Title>\n\t<Abstract>Dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btdcf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCHT</Name>\n\t<Title>GLOBE Co-dominant Tree Height</Title>\n\t<Abstract>Co-dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btcht.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCF</Name>\n\t<Title>GLOBE Co-dominant Tree Circumference</Title>\n\t<Abstract>Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btccf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCV</Name>\n\t<Title>GLOBE Canopy Cover (Total)</Title>\n\t<Abstract>Canopy Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btccv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCG</Name>\n\t<Title>GLOBE Ground Cover (Green)</Title>\n\t<Abstract>Ground Cover (Green) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggcg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCB</Name>\n\t<Title>GLOBE Ground Cover (Brown)</Title>\n\t<Abstract>Ground Cover (Brown) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggcb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCT</Name>\n\t<Title>GLOBE Ground Cover (Total)</Title>\n\t<Abstract>Ground Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggct.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGBM</Name>\n\t<Title>GLOBE Biomass (Green)</Title>\n\t<Abstract>Biomass (Green) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGBBM</Name>\n\t<Title>GLOBE Biomass (Brown)</Title>\n\t<Abstract>Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bgbbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LCMUC</Name>\n\t<Title>GLOBE MUC (LCS/BIO sites)</Title>\n\t<Abstract>MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/lcmuc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Total)</Title>\n      <Layer>\n\t<Name>XXTOT</Name>\n\t<Title>GLOBE Total</Title>\n\t<Abstract>Total collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxtot.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Atmosphere)</Title>\n      <Layer>\n\t<Name>XXATM</Name>\n\t<Title>GLOBE All Atmospheric Data</Title>\n\t<Abstract>All Atmospheric Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxatm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXA</Name>\n\t<Title>GLOBE Air Temperature</Title>\n\t<Abstract>Air Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPCP</Name>\n\t<Title>GLOBE Precipitation</Title>\n\t<Abstract>Precipitation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXR</Name>\n\t<Title>GLOBE Rain</Title>\n\t<Abstract>Rain collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPS</Name>\n\t<Title>GLOBE Snow</Title>\n\t<Abstract>Snow collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXCO</Name>\n\t<Title>GLOBE Clouds</Title>\n\t<Abstract>Clouds collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXATC</Name>\n\t<Title>GLOBE Atmospheric Chemistry</Title>\n\t<Abstract>Atmospheric Chemistry collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxatc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPPH</Name>\n\t<Title>GLOBE Precipitation pH</Title>\n\t<Abstract>Precipitation pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxpph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXH</Name>\n\t<Title>GLOBE Humidity</Title>\n\t<Abstract>Humidity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXOZ</Name>\n\t<Title>GLOBE Ozone</Title>\n\t<Abstract>Ozone collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxoz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXAZ</Name>\n\t<Title>GLOBE Aerosols</Title>\n\t<Abstract>Aerosols collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxaz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXP</Name>\n\t<Title>GLOBE Barometric Pressure</Title>\n\t<Abstract>Barometric Pressure collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXW</Name>\n\t<Title>GLOBE Wind</Title>\n\t<Abstract>Wind collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSRF</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsrf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Hydrology)</Title>\n      <Layer>\n\t<Name>XXSW</Name>\n\t<Title>GLOBE All Hydrologic Data</Title>\n\t<Abstract>All Hydrologic Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWT</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWCO</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWAL</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwal.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWSA</Name>\n\t<Title>GLOBE Water Salinity</Title>\n\t<Abstract>Water Salinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNO3</Name>\n\t<Title>GLOBE Nitrogen</Title>\n\t<Abstract>Nitrogen collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWTR</Name>\n\t<Title>GLOBE Water Transparency</Title>\n\t<Abstract>Water Transparency collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwtr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXFWI</Name>\n\t<Title>GLOBE Freshwater Macroinvertebrates</Title>\n\t<Abstract>Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxfwi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Land cover/Biology)</Title>\n      <Layer>\n\t<Name>XXBI</Name>\n\t<Title>GLOBE All Land Cover/Biology Data</Title>\n\t<Abstract>All Land Cover/Biology Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxbi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBHG</Name>\n\t<Title>GLOBE Tree Height</Title>\n\t<Abstract>Tree Height collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxbhg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBGB</Name>\n\t<Title>GLOBE Grass Biomass</Title>\n\t<Abstract>Grass Biomass collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxbgb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXLMC</Name>\n\t<Title>GLOBE MUC Validation</Title>\n\t<Abstract>MUC Validation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxlmc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Metadata)</Title>\n      <Layer>\n\t<Name>XXMET</Name>\n\t<Title>GLOBE All Metadata</Title>\n\t<Abstract>All Metadata collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxmet.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXGPS</Name>\n\t<Title>GLOBE GPS</Title>\n\t<Abstract>GPS collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxgps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Soil)</Title>\n      <Layer>\n\t<Name>XXSOL</Name>\n\t<Title>GLOBE All Soil Data</Title>\n\t<Abstract>All Soil Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsol.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSM</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXS</Name>\n\t<Title>GLOBE Soil Temperature</Title>\n\t<Abstract>Soil Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSF</Name>\n\t<Title>GLOBE Soil Infiltration</Title>\n\t<Abstract>Soil Infiltration collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSC</Name>\n\t<Title>GLOBE Soil Characterization</Title>\n\t<Abstract>Soil Characterization collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSHO</Name>\n\t<Title>GLOBE Soil Horizon Depths</Title>\n\t<Abstract>Soil Horizon Depths collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsho.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSPH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNPK</Name>\n\t<Title>GLOBE Soil NPK</Title>\n\t<Abstract>Soil NPK collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxnpk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>World Weather Station Data</Title>\n      <Layer>\n\t<Name>NTMAX</Name>\n\t<Title>WWS Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-01">1998-06-01/2005-06-01/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMIN</Name>\n\t<Title>WWS Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-01">1998-06-01/2005-06-01/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMEA</Name>\n\t<Title>WWS Average Temperature</Title>\n\t<Abstract>Average Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-01">1998-06-01/2005-06-01/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXD</Name>\n\t<Title>WWS Dew Point</Title>\n\t<Abstract>Dew Point from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-01">1998-06-01/2005-06-01/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nhxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXR</Name>\n\t<Title>WWS Relative Humidity</Title>\n\t<Abstract>Relative Humidity from world weather stations. Units: %.</Abstract>\n        <Extent name="time" default="2005-06-01">1998-06-01/2005-06-01/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nhxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTDIF</Name>\n\t<Title>WWS Temperature Range</Title>\n\t<Abstract>Temperature Range from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-01">1998-06-01/2005-06-01/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Precipitation</Title>\n      <Layer>\n\t<Name>NPPCP</Name>\n\t<Title>WWS Precipitation</Title>\n\t<Abstract>Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-06-01">1998-06-01/2005-06-01/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nppcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>El Nino/Southern Oscillation</Title>\n      <Layer>\n\t<Name>EMTMP</Name>\n\t<Title>Temperature (Monthly)</Title>\n\t<Abstract>Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/emtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQTMP</Name>\n\t<Title>Temperature (Quarterly)</Title>\n\t<Abstract>Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/eqtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMPCP</Name>\n\t<Title>Precipitation (Monthly)</Title>\n\t<Abstract>Precipitation (Monthly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/empcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQPCP</Name>\n\t<Title>Precipitation (Quarterly)</Title>\n\t<Abstract>Precipitation (Quarterly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/eqpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMSST</Name>\n\t<Title>Sea Surface Temperature (Monthly)</Title>\n\t<Abstract>Sea Surface Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/emsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQSST</Name>\n\t<Title>Sea Surface Temperature (Quarterly)</Title>\n\t<Abstract>Sea Surface Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/eqsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTMEA</Name>\n\t<Title>Temperature, All Years</Title>\n\t<Abstract>Temperature, All Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ltmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENMEA</Name>\n\t<Title>Temperature, El Nino Years</Title>\n\t<Abstract>Temperature, El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/enmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNMEA</Name>\n\t<Title>Temperature, La Nina Years</Title>\n\t<Abstract>Temperature, La Nina Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/lnmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOMEA</Name>\n\t<Title>Temperature, Normal Years</Title>\n\t<Abstract>Temperature, Normal Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nomea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLMEA</Name>\n\t<Title>Temperature, non-El Nino Years</Title>\n\t<Abstract>Temperature, non-El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nlmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTPCP</Name>\n\t<Title>Precipitation, All Years</Title>\n\t<Abstract>Precipitation, All Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ltpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENPCP</Name>\n\t<Title>Precipitation, El Nino Years</Title>\n\t<Abstract>Precipitation, El Nino Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/enpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNPCP</Name>\n\t<Title>Precipitation, La Nina Years</Title>\n\t<Abstract>Precipitation, La Nina Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/lnpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOPCP</Name>\n\t<Title>Precipitation, Normal Years</Title>\n\t<Abstract>Precipitation, Normal Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nopcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLPCP</Name>\n\t<Title>Precipitation, non-El Nino</Title>\n\t<Abstract>Precipitation, non-El Nino. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nlpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/tenno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/tlnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/tenln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/penno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/plnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/penln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology</Title>\n      <Layer queryable="1">\n\t<Name>RHUZZZ</Name>\n\t<Title>US Watersheds</Title>\n\t<Abstract>US Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/huzzz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RHCA00</Name>\n\t<Title>CA Watersheds</Title>\n\t<Abstract>CA Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/hca00.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Radiation Budget</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBTOA</Name>\n\t<Title>Top of Atmosphere Total Flux</Title>\n\t<Abstract>Top of Atmosphere Total Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbtoa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWC</Name>\n\t<Title>SW Clear Sky Downward Flux</Title>\n\t<Abstract>SW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbswc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWD</Name>\n\t<Title>SW All Sky Downward Flux</Title>\n\t<Abstract>SW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbswd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWN</Name>\n\t<Title>SW All Sky Net Flux</Title>\n\t<Abstract>SW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbswn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWC</Name>\n\t<Title>LW Clear Sky Downward Flux</Title>\n\t<Abstract>LW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rblwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWD</Name>\n\t<Title>LW All Sky Downward Flux</Title>\n\t<Abstract>LW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rblwd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWN</Name>\n\t<Title>LW All Sky Net Flux</Title>\n\t<Abstract>LW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rblwn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>NOPP (YOTO) Ocean Drifters</Title>\n      <Layer>\n\t<Name>YOTMP</Name>\n\t<Title>Sea Surface Temperature</Title>\n\t<Abstract>Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-20/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>YOTRK</Name>\n\t<Title>Tracks Colored by Drifter</Title>\n\t<Abstract>Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-20/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/yotrk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	globe.digitalearth.gov	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="2005060301">	WMT_MS_Capabilities	1.1.0
2555	http://mds.glc.org/cgi-bin/carolwms?VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=TIFF INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>CAROL WMS</Title>\n  <Abstract>Great Lakes Emissions Inventory Data Web Map Service (WMS)</Abstract>\n        <KeywordList>\n          <Keyword>great lakes</Keyword>\n          <Keyword>glc</Keyword>\n          <Keyword>carol</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>emissions</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Kevin Yam</ContactPerson>\n      <ContactOrganization>Great Lakes Commission</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Project Manager</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>2805 S Industrial Hwy, Suite 100</Address>\n        <City>Ann Arbor</City>\n        <StateOrProvince>Michigan</StateOrProvince>\n        <PostCode>48104</PostCode>\n        <Country>United States</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>734-971-9135</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>734-971-9150</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>kyam@glc.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>CAROL_WMS_WFS</Name>\n    <Title>CAROL WMS</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    <Layer>\n      <Name>1996</Name>\n      <Title>1996</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_1996</Name>\n        <Title>ACENAPHTHENE by County 1996</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_1996</Name>\n        <Title>ACENAPHTHEN by Facility 1996</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_1996</Name>\n        <Title>ACENAPHTHYLENE by County 1996</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_1996</Name>\n        <Title>ACENAPHTHYL by Facility 1996</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_1996</Name>\n        <Title>ACETALDEHYDE by County 1996</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_1996</Name>\n        <Title>ACETALDEHYDE by Facility 1996</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_1996</Name>\n        <Title>ACROLEIN by County 1996</Title>\n        <Abstract>ACROLEIN emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_1996</Name>\n        <Title>ACROLEIN by Facility 1996</Title>\n        <Abstract>ACROLEIN emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_1996</Name>\n        <Title>ACRYLAMIDE by County 1996</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_1996</Name>\n        <Title>ACRYLAMIDE by Facility 1996</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_1996</Name>\n        <Title>ACRYLONITRILE by County 1996</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_1996</Name>\n        <Title>ACRYLONITRIL by Facility 1996</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_1996</Name>\n        <Title>ANTHRACENE by County 1996</Title>\n        <Abstract>ANTHRACENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_1996</Name>\n        <Title>ANTHRACENE by Facility 1996</Title>\n        <Abstract>ANTHRACENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_1996</Name>\n        <Title>ANTIMONY by County 1996</Title>\n        <Abstract>ANTIMONY emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_1996</Name>\n        <Title>ANTIMONY by Facility 1996</Title>\n        <Abstract>ANTIMONY emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_1996</Name>\n        <Title>ARSENIC by County 1996</Title>\n        <Abstract>ARSENIC emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_1996</Name>\n        <Title>ARSENIC by Facility 1996</Title>\n        <Abstract>ARSENIC emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_1996</Name>\n        <Title>ATRAZINE by County 1996</Title>\n        <Abstract>ATRAZINE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_1996</Name>\n        <Title>ATRAZINE by Facility 1996</Title>\n        <Abstract>ATRAZINE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_1996</Name>\n        <Title>BENZENE by County 1996</Title>\n        <Abstract>BENZENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_1996</Name>\n        <Title>BENZENE by Facility 1996</Title>\n        <Abstract>BENZENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_1996</Name>\n        <Title>BENZO(A)PYRENE by County 1996</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_1996</Name>\n        <Title>BENZO_A_PYRE by Facility 1996</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_1996</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 1996</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_1996</Name>\n        <Title>BENZO_B_FLUO by Facility 1996</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_1996</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 1996</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_1996</Name>\n        <Title>BENZO_K_FLUO by Facility 1996</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_1996</Name>\n        <Title>BENZ(A)ANTHRACENE by County 1996</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_1996</Name>\n        <Title>BENZ_A_ANTHR by Facility 1996</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_1996</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 1996</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_1996</Name>\n        <Title>BENZ_GHI_PE by Facility 1996</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_1996</Name>\n        <Title>BERYLLIUM by County 1996</Title>\n        <Abstract>BERYLLIUM emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_1996</Name>\n        <Title>BERYLLIUM by Facility 1996</Title>\n        <Abstract>BERYLLIUM emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS (2-CHLOROETHYL) ETHER_CO_1996</Name>\n        <Title>BIS (2-CHLOROETHYL) ETHER by County 1996</Title>\n        <Abstract>BIS (2-CHLOROETHYL) ETHER emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS (2-CHLOROETHYL) ETHER_PT_1996</Name>\n        <Title>BIS_2_CLETH_ by Facility 1996</Title>\n        <Abstract>BIS_2_CLETH_ emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_1996</Name>\n        <Title>CADMIUM by County 1996</Title>\n        <Abstract>CADMIUM emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_1996</Name>\n        <Title>CADMIUM by Facility 1996</Title>\n        <Abstract>CADMIUM emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_1996</Name>\n        <Title>CARBON TETRACHLORIDE by County 1996</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_1996</Name>\n        <Title>CARBON_TETRA by Facility 1996</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_1996</Name>\n        <Title>CHLOROFORM by County 1996</Title>\n        <Abstract>CHLOROFORM emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_1996</Name>\n        <Title>CHLOROFORM by Facility 1996</Title>\n        <Abstract>CHLOROFORM emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_1996</Name>\n        <Title>CHROMIUM by County 1996</Title>\n        <Abstract>CHROMIUM emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_1996</Name>\n        <Title>CHROMIUM by Facility 1996</Title>\n        <Abstract>CHROMIUM emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_1996</Name>\n        <Title>CHROMIUM (VI) by County 1996</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_1996</Name>\n        <Title>CHROMIUM_VI by Facility 1996</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_1996</Name>\n        <Title>CHRYSENE by County 1996</Title>\n        <Abstract>CHRYSENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_1996</Name>\n        <Title>CHRYSENE by Facility 1996</Title>\n        <Abstract>CHRYSENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_1996</Name>\n        <Title>COBALT by County 1996</Title>\n        <Abstract>COBALT emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_1996</Name>\n        <Title>COBALT by Facility 1996</Title>\n        <Abstract>COBALT emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_1996</Name>\n        <Title>COKE OVEN EMISSIONS by County 1996</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_1996</Name>\n        <Title>COKE_OVEN_GS by Facility 1996</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_1996</Name>\n        <Title>COPPER by County 1996</Title>\n        <Abstract>COPPER emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_1996</Name>\n        <Title>COPPER by Facility 1996</Title>\n        <Abstract>COPPER emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_1996</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 1996</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_1996</Name>\n        <Title>DIBENZAHAN by Facility 1996</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_1996</Name>\n        <Title>DIBUTYL PHTHALATE by County 1996</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_1996</Name>\n        <Title>DIBUTYL_PHTH by Facility 1996</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_1996</Name>\n        <Title>1,2-DICHLOROETHANE by County 1996</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_1996</Name>\n        <Title>DICHLORETH12 by Facility 1996</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_1996</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 1996</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_1996</Name>\n        <Title>DIEYLHEX_PHT by Facility 1996</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_1996</Name>\n        <Title>DIOCTYL PHTHALATE by County 1996</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_1996</Name>\n        <Title>DIOCTYL_PHTH by Facility 1996</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_1996</Name>\n        <Title>ETHYLBENZENE by County 1996</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_1996</Name>\n        <Title>ETHYLBENZENE by Facility 1996</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_CO_1996</Name>\n        <Title>ETHYLENE GLYCOL by County 1996</Title>\n        <Abstract>ETHYLENE GLYCOL emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_PT_1996</Name>\n        <Title>ETHYLENE_GLY by Facility 1996</Title>\n        <Abstract>ETHYLENE_GLY emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_1996</Name>\n        <Title>ETHYLENE OXIDE by County 1996</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_1996</Name>\n        <Title>ETHYLENE_OXI by Facility 1996</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_1996</Name>\n        <Title>FLUORANTHENE by County 1996</Title>\n        <Abstract>FLUORANTHENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_1996</Name>\n        <Title>FLUORANTHENE by Facility 1996</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_1996</Name>\n        <Title>FLUORENE by County 1996</Title>\n        <Abstract>FLUORENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_1996</Name>\n        <Title>FLUORENE by Facility 1996</Title>\n        <Abstract>FLUORENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_1996</Name>\n        <Title>FORMALDEHYDE by County 1996</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_1996</Name>\n        <Title>FORMALDEHYDE by Facility 1996</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_1996</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 1996</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_1996</Name>\n        <Title>GLYCOL_ETHRS by Facility 1996</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_1996</Name>\n        <Title>HEXACHLOROETHANE by County 1996</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_1996</Name>\n        <Title>HEXCHLORETH by Facility 1996</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_1996</Name>\n        <Title>HEXACHLOROBENZENE by County 1996</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_1996</Name>\n        <Title>HEXCLBENZENE by Facility 1996</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_1996</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 1996</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_1996</Name>\n        <Title>HEXCL_13_BUT by Facility 1996</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_CO_1996</Name>\n        <Title>HYDRAZINE by County 1996</Title>\n        <Abstract>HYDRAZINE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_PT_1996</Name>\n        <Title>HYDRAZINE by Facility 1996</Title>\n        <Abstract>HYDRAZINE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_1996</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 1996</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_1996</Name>\n        <Title>INDN_123CDPY by Facility 1996</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_1996</Name>\n        <Title>LEAD by County 1996</Title>\n        <Abstract>LEAD emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_1996</Name>\n        <Title>LEAD by Facility 1996</Title>\n        <Abstract>LEAD emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_1996</Name>\n        <Title>MANGANESE by County 1996</Title>\n        <Abstract>MANGANESE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_1996</Name>\n        <Title>MANGANESE by Facility 1996</Title>\n        <Abstract>MANGANESE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_1996</Name>\n        <Title>MERCURY by County 1996</Title>\n        <Abstract>MERCURY emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_1996</Name>\n        <Title>MERCURY by Facility 1996</Title>\n        <Abstract>MERCURY emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1996</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1996</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1996</Name>\n        <Title>METHENE_B_4_ by Facility 1996</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_1996</Name>\n        <Title>METHYLENE CHLORIDE by County 1996</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_1996</Name>\n        <Title>METHYLENE_CL by Facility 1996</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_1996</Name>\n        <Title>NAPHTHALENE by County 1996</Title>\n        <Abstract>NAPHTHALENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_1996</Name>\n        <Title>NAPHTHALENE by Facility 1996</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_1996</Name>\n        <Title>NICKEL by County 1996</Title>\n        <Abstract>NICKEL emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_1996</Name>\n        <Title>NICKEL by Facility 1996</Title>\n        <Abstract>NICKEL emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_1996</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 1996</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_1996</Name>\n        <Title>PCBS by Facility 1996</Title>\n        <Abstract>PCBS emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1996</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1996</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1996</Name>\n        <Title>PCDD by Facility 1996</Title>\n        <Abstract>PCDD emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1996</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1996</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1996</Name>\n        <Title>PCDF by Facility 1996</Title>\n        <Abstract>PCDF emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_1996</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 1996</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_1996</Name>\n        <Title>PCP by Facility 1996</Title>\n        <Abstract>PCP emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_1996</Name>\n        <Title>TETRACHLOROETHYLENE by County 1996</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_1996</Name>\n        <Title>PERC by Facility 1996</Title>\n        <Abstract>PERC emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_1996</Name>\n        <Title>PHENANTHRENE by County 1996</Title>\n        <Abstract>PHENANTHRENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_1996</Name>\n        <Title>PHENANTHRENE by Facility 1996</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_1996</Name>\n        <Title>PHENOL by County 1996</Title>\n        <Abstract>PHENOL emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_1996</Name>\n        <Title>PHENOL by Facility 1996</Title>\n        <Abstract>PHENOL emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_1996</Name>\n        <Title>PHOSGENE by County 1996</Title>\n        <Abstract>PHOSGENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_1996</Name>\n        <Title>PHOSGENE by Facility 1996</Title>\n        <Abstract>PHOSGENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_1996</Name>\n        <Title>PYRENE by County 1996</Title>\n        <Abstract>PYRENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_1996</Name>\n        <Title>PYRENE by Facility 1996</Title>\n        <Abstract>PYRENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_1996</Name>\n        <Title>STYRENE by County 1996</Title>\n        <Abstract>STYRENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_1996</Name>\n        <Title>STYRENE by Facility 1996</Title>\n        <Abstract>STYRENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1996</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1996</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1996</Name>\n        <Title>TCDD_2378 by Facility 1996</Title>\n        <Abstract>TCDD_2378 emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1996</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 1996</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1996</Name>\n        <Title>TCDF_2378 by Facility 1996</Title>\n        <Abstract>TCDF_2378 emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_1996</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 1996</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_1996</Name>\n        <Title>TCE_111 by Facility 1996</Title>\n        <Abstract>TCE_111 emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_1996</Name>\n        <Title>TOLUENE by County 1996</Title>\n        <Abstract>TOLUENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_1996</Name>\n        <Title>TOLUENE by Facility 1996</Title>\n        <Abstract>TOLUENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_1996</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 1996</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_1996</Name>\n        <Title>TOLUENE24DII by Facility 1996</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_1996</Name>\n        <Title>TRICHLOROETHYLENE by County 1996</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_1996</Name>\n        <Title>TRICHLORETHY by Facility 1996</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_1996</Name>\n        <Title>TRIFLURALIN by County 1996</Title>\n        <Abstract>TRIFLURALIN emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_1996</Name>\n        <Title>TRIFLURALIN by Facility 1996</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_1996</Name>\n        <Title>VINYL CHLORIDE by County 1996</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_1996</Name>\n        <Title>VINYL_CHLOR by Facility 1996</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_1996</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 1996</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_1996</Name>\n        <Title>XYLENES_ISO by Facility 1996</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_1996</Name>\n        <Title>M-XYLENE by County 1996</Title>\n        <Abstract>M-XYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_1996</Name>\n        <Title>XYLENE_M by Facility 1996</Title>\n        <Abstract>XYLENE_M emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_1996</Name>\n        <Title>O-XYLENE by County 1996</Title>\n        <Abstract>O-XYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_1996</Name>\n        <Title>XYLENE_O by Facility 1996</Title>\n        <Abstract>XYLENE_O emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_1996</Name>\n        <Title>P-XYLENE by County 1996</Title>\n        <Abstract>P-XYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_1996</Name>\n        <Title>XYLENE_P by Facility 1996</Title>\n        <Abstract>XYLENE_P emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>1997</Name>\n      <Title>1997</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_1997</Name>\n        <Title>ACENAPHTHENE by County 1997</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_1997</Name>\n        <Title>ACENAPHTHEN by Facility 1997</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_1997</Name>\n        <Title>ACENAPHTHYLENE by County 1997</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_1997</Name>\n        <Title>ACENAPHTHYL by Facility 1997</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_1997</Name>\n        <Title>ACETALDEHYDE by County 1997</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_1997</Name>\n        <Title>ACETALDEHYDE by Facility 1997</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_CO_1997</Name>\n        <Title>ACETONITRILE by County 1997</Title>\n        <Abstract>ACETONITRILE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_PT_1997</Name>\n        <Title>ACETONITRILE by Facility 1997</Title>\n        <Abstract>ACETONITRILE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_1997</Name>\n        <Title>ACROLEIN by County 1997</Title>\n        <Abstract>ACROLEIN emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_1997</Name>\n        <Title>ACROLEIN by Facility 1997</Title>\n        <Abstract>ACROLEIN emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_1997</Name>\n        <Title>ACRYLAMIDE by County 1997</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_1997</Name>\n        <Title>ACRYLAMIDE by Facility 1997</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_1997</Name>\n        <Title>ACRYLONITRILE by County 1997</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_1997</Name>\n        <Title>ACRYLONITRIL by Facility 1997</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_1997</Name>\n        <Title>ANTHRACENE by County 1997</Title>\n        <Abstract>ANTHRACENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_1997</Name>\n        <Title>ANTHRACENE by Facility 1997</Title>\n        <Abstract>ANTHRACENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_1997</Name>\n        <Title>ANTIMONY by County 1997</Title>\n        <Abstract>ANTIMONY emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_1997</Name>\n        <Title>ANTIMONY by Facility 1997</Title>\n        <Abstract>ANTIMONY emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_CO_1997</Name>\n        <Title>ANTIMONY COMPOUNDS by County 1997</Title>\n        <Abstract>ANTIMONY COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_PT_1997</Name>\n        <Title>ANTIMONY_CMP by Facility 1997</Title>\n        <Abstract>ANTIMONY_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_1997</Name>\n        <Title>ARSENIC by County 1997</Title>\n        <Abstract>ARSENIC emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_1997</Name>\n        <Title>ARSENIC by Facility 1997</Title>\n        <Abstract>ARSENIC emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_CO_1997</Name>\n        <Title>ARSENIC COMPOUNDS by County 1997</Title>\n        <Abstract>ARSENIC COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_PT_1997</Name>\n        <Title>ARSENIC_CMP by Facility 1997</Title>\n        <Abstract>ARSENIC_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_CO_1997</Name>\n        <Title>ASBESTOS by County 1997</Title>\n        <Abstract>ASBESTOS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_PT_1997</Name>\n        <Title>ASBESTOS by Facility 1997</Title>\n        <Abstract>ASBESTOS emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_1997</Name>\n        <Title>ATRAZINE by County 1997</Title>\n        <Abstract>ATRAZINE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_1997</Name>\n        <Title>ATRAZINE by Facility 1997</Title>\n        <Abstract>ATRAZINE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_1997</Name>\n        <Title>BENZENE by County 1997</Title>\n        <Abstract>BENZENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_1997</Name>\n        <Title>BENZENE by Facility 1997</Title>\n        <Abstract>BENZENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_1997</Name>\n        <Title>BENZO(A)PYRENE by County 1997</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_1997</Name>\n        <Title>BENZO_A_PYRE by Facility 1997</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_1997</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 1997</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_1997</Name>\n        <Title>BENZO_B_FLUO by Facility 1997</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_1997</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 1997</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_1997</Name>\n        <Title>BENZO_K_FLUO by Facility 1997</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_1997</Name>\n        <Title>BENZ(A)ANTHRACENE by County 1997</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_1997</Name>\n        <Title>BENZ_A_ANTHR by Facility 1997</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_1997</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 1997</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_1997</Name>\n        <Title>BENZ_GHI_PE by Facility 1997</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_1997</Name>\n        <Title>BERYLLIUM by County 1997</Title>\n        <Abstract>BERYLLIUM emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_1997</Name>\n        <Title>BERYLLIUM by Facility 1997</Title>\n        <Abstract>BERYLLIUM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_CO_1997</Name>\n        <Title>BROMOMETHANE by County 1997</Title>\n        <Abstract>BROMOMETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_PT_1997</Name>\n        <Title>BROMOMETH by Facility 1997</Title>\n        <Abstract>BROMOMETH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_1997</Name>\n        <Title>CADMIUM by County 1997</Title>\n        <Abstract>CADMIUM emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_1997</Name>\n        <Title>CADMIUM by Facility 1997</Title>\n        <Abstract>CADMIUM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_CO_1997</Name>\n        <Title>CADMIUM COMPOUNDS by County 1997</Title>\n        <Abstract>CADMIUM COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_PT_1997</Name>\n        <Title>CADMIUM_CMP by Facility 1997</Title>\n        <Abstract>CADMIUM_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_CO_1997</Name>\n        <Title>CARBONYL SULFIDE by County 1997</Title>\n        <Abstract>CARBONYL SULFIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_PT_1997</Name>\n        <Title>CARBONYL_SUL by Facility 1997</Title>\n        <Abstract>CARBONYL_SUL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_1997</Name>\n        <Title>CARBON TETRACHLORIDE by County 1997</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_1997</Name>\n        <Title>CARBON_TETRA by Facility 1997</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_CO_1997</Name>\n        <Title>CHLORINE by County 1997</Title>\n        <Abstract>CHLORINE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_PT_1997</Name>\n        <Title>CHLORINE by Facility 1997</Title>\n        <Abstract>CHLORINE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_CO_1997</Name>\n        <Title>CHLOROBENZENE by County 1997</Title>\n        <Abstract>CHLOROBENZENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_PT_1997</Name>\n        <Title>CHLOROBENZ by Facility 1997</Title>\n        <Abstract>CHLOROBENZ emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_CO_1997</Name>\n        <Title>CHLOROETHANE by County 1997</Title>\n        <Abstract>CHLOROETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_PT_1997</Name>\n        <Title>CHLOROETHANE by Facility 1997</Title>\n        <Abstract>CHLOROETHANE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_1997</Name>\n        <Title>CHLOROFORM by County 1997</Title>\n        <Abstract>CHLOROFORM emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_1997</Name>\n        <Title>CHLOROFORM by Facility 1997</Title>\n        <Abstract>CHLOROFORM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_1997</Name>\n        <Title>CHROMIUM by County 1997</Title>\n        <Abstract>CHROMIUM emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_1997</Name>\n        <Title>CHROMIUM by Facility 1997</Title>\n        <Abstract>CHROMIUM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_CO_1997</Name>\n        <Title>CHROMIUM COMPOUNDS by County 1997</Title>\n        <Abstract>CHROMIUM COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_PT_1997</Name>\n        <Title>CHROMIUM_CMP by Facility 1997</Title>\n        <Abstract>CHROMIUM_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_1997</Name>\n        <Title>CHROMIUM (VI) by County 1997</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_1997</Name>\n        <Title>CHROMIUM_VI by Facility 1997</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_1997</Name>\n        <Title>CHRYSENE by County 1997</Title>\n        <Abstract>CHRYSENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_1997</Name>\n        <Title>CHRYSENE by Facility 1997</Title>\n        <Abstract>CHRYSENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_1997</Name>\n        <Title>COBALT by County 1997</Title>\n        <Abstract>COBALT emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_1997</Name>\n        <Title>COBALT by Facility 1997</Title>\n        <Abstract>COBALT emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_CO_1997</Name>\n        <Title>COBALT COMPOUNDS by County 1997</Title>\n        <Abstract>COBALT COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_PT_1997</Name>\n        <Title>COBALT_CMP by Facility 1997</Title>\n        <Abstract>COBALT_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_1997</Name>\n        <Title>COKE OVEN EMISSIONS by County 1997</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_1997</Name>\n        <Title>COKE_OVEN_GS by Facility 1997</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_1997</Name>\n        <Title>COPPER by County 1997</Title>\n        <Abstract>COPPER emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_1997</Name>\n        <Title>COPPER by Facility 1997</Title>\n        <Abstract>COPPER emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_CO_1997</Name>\n        <Title>COPPER COMPOUNDS by County 1997</Title>\n        <Abstract>COPPER COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_PT_1997</Name>\n        <Title>COPPER_CMP by Facility 1997</Title>\n        <Abstract>COPPER_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_CO_1997</Name>\n        <Title>CUMENE by County 1997</Title>\n        <Abstract>CUMENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_PT_1997</Name>\n        <Title>CUMENE by Facility 1997</Title>\n        <Abstract>CUMENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_CO_1997</Name>\n        <Title>CYANIDE COMPOUNDS (XCN) by County 1997</Title>\n        <Abstract>CYANIDE COMPOUNDS (XCN) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_PT_1997</Name>\n        <Title>CYANIDE_CMP by Facility 1997</Title>\n        <Abstract>CYANIDE_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_1997</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 1997</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_1997</Name>\n        <Title>DIBENZAHAN by Facility 1997</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_1997</Name>\n        <Title>DIBUTYL PHTHALATE by County 1997</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_1997</Name>\n        <Title>DIBUTYL_PHTH by Facility 1997</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_1997</Name>\n        <Title>1,2-DICHLOROETHANE by County 1997</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_1997</Name>\n        <Title>DICHLORETH12 by Facility 1997</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_CO_1997</Name>\n        <Title>1,4-DICHLOROBENZENE by County 1997</Title>\n        <Abstract>1,4-DICHLOROBENZENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_PT_1997</Name>\n        <Title>DICLBENZ_14 by Facility 1997</Title>\n        <Abstract>DICLBENZ_14 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_CO_1997</Name>\n        <Title>1,1-DICHLOROETHANE by County 1997</Title>\n        <Abstract>1,1-DICHLOROETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_PT_1997</Name>\n        <Title>DICLETH_11_ by Facility 1997</Title>\n        <Abstract>DICLETH_11_ emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_CO_1997</Name>\n        <Title>DIETHANOLAMINE by County 1997</Title>\n        <Abstract>DIETHANOLAMINE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_PT_1997</Name>\n        <Title>DIETHANOLAMI by Facility 1997</Title>\n        <Abstract>DIETHANOLAMI emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_1997</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 1997</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_1997</Name>\n        <Title>DIEYLHEX_PHT by Facility 1997</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_CO_1997</Name>\n        <Title>DIMETHYLFORMAMIDE,N,N- by County 1997</Title>\n        <Abstract>DIMETHYLFORMAMIDE,N,N- emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_PT_1997</Name>\n        <Title>DIMETHFORMAM by Facility 1997</Title>\n        <Abstract>DIMETHFORMAM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_CO_1997</Name>\n        <Title>DIMETHYL PHTHALATE by County 1997</Title>\n        <Abstract>DIMETHYL PHTHALATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_PT_1997</Name>\n        <Title>DIMETH_PHTHA by Facility 1997</Title>\n        <Abstract>DIMETH_PHTHA emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_1997</Name>\n        <Title>DIOCTYL PHTHALATE by County 1997</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_1997</Name>\n        <Title>DIOCTYL_PHTH by Facility 1997</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_CO_1997</Name>\n        <Title>1,4-DIOXANE by County 1997</Title>\n        <Abstract>1,4-DIOXANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_PT_1997</Name>\n        <Title>DIOXANE by Facility 1997</Title>\n        <Abstract>DIOXANE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_CO_1997</Name>\n        <Title>2,4-D, SALTS AND ESTERS by County 1997</Title>\n        <Abstract>2,4-D, SALTS AND ESTERS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_PT_1997</Name>\n        <Title>D_2_4 by Facility 1997</Title>\n        <Abstract>D_2_4 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_CO_1997</Name>\n        <Title>EPICHLOROHYDRIN by County 1997</Title>\n        <Abstract>EPICHLOROHYDRIN emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_PT_1997</Name>\n        <Title>EPICLHYDRIN by Facility 1997</Title>\n        <Abstract>EPICLHYDRIN emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_1997</Name>\n        <Title>ETHYLBENZENE by County 1997</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_1997</Name>\n        <Title>ETHYLBENZENE by Facility 1997</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_CO_1997</Name>\n        <Title>ETHYLENE GLYCOL by County 1997</Title>\n        <Abstract>ETHYLENE GLYCOL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_PT_1997</Name>\n        <Title>ETHYLENE_GLY by Facility 1997</Title>\n        <Abstract>ETHYLENE_GLY emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_1997</Name>\n        <Title>ETHYLENE OXIDE by County 1997</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_1997</Name>\n        <Title>ETHYLENE_OXI by Facility 1997</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_1997</Name>\n        <Title>FLUORANTHENE by County 1997</Title>\n        <Abstract>FLUORANTHENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_1997</Name>\n        <Title>FLUORANTHENE by Facility 1997</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_1997</Name>\n        <Title>FLUORENE by County 1997</Title>\n        <Abstract>FLUORENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_1997</Name>\n        <Title>FLUORENE by Facility 1997</Title>\n        <Abstract>FLUORENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_1997</Name>\n        <Title>FORMALDEHYDE by County 1997</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_1997</Name>\n        <Title>FORMALDEHYDE by Facility 1997</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_1997</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 1997</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_1997</Name>\n        <Title>GLYCOL_ETHRS by Facility 1997</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_CO_1997</Name>\n        <Title>HYDROCHLORIC ACID by County 1997</Title>\n        <Abstract>HYDROCHLORIC ACID emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_PT_1997</Name>\n        <Title>HCL by Facility 1997</Title>\n        <Abstract>HCL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_CO_1997</Name>\n        <Title>N-HEXANE by County 1997</Title>\n        <Abstract>N-HEXANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_PT_1997</Name>\n        <Title>HEXANE by Facility 1997</Title>\n        <Abstract>HEXANE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_1997</Name>\n        <Title>HEXACHLOROETHANE by County 1997</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_1997</Name>\n        <Title>HEXCHLORETH by Facility 1997</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_1997</Name>\n        <Title>HEXACHLOROBENZENE by County 1997</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_1997</Name>\n        <Title>HEXCLBENZENE by Facility 1997</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_1997</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 1997</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_1997</Name>\n        <Title>HEXCL_13_BUT by Facility 1997</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_CO_1997</Name>\n        <Title>HYDROGEN FLUORIDE by County 1997</Title>\n        <Abstract>HYDROGEN FLUORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_PT_1997</Name>\n        <Title>HF by Facility 1997</Title>\n        <Abstract>HF emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_CO_1997</Name>\n        <Title>HYDRAZINE by County 1997</Title>\n        <Abstract>HYDRAZINE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_PT_1997</Name>\n        <Title>HYDRAZINE by Facility 1997</Title>\n        <Abstract>HYDRAZINE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_1997</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 1997</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_1997</Name>\n        <Title>INDN_123CDPY by Facility 1997</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_1997</Name>\n        <Title>LEAD by County 1997</Title>\n        <Abstract>LEAD emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_1997</Name>\n        <Title>LEAD by Facility 1997</Title>\n        <Abstract>LEAD emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_CO_1997</Name>\n        <Title>LEAD COMPOUNDS by County 1997</Title>\n        <Abstract>LEAD COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_PT_1997</Name>\n        <Title>LEAD_CMP by Facility 1997</Title>\n        <Abstract>LEAD_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_1997</Name>\n        <Title>MANGANESE by County 1997</Title>\n        <Abstract>MANGANESE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_1997</Name>\n        <Title>MANGANESE by Facility 1997</Title>\n        <Abstract>MANGANESE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_CO_1997</Name>\n        <Title>MANGANESE COMPOUNDS by County 1997</Title>\n        <Abstract>MANGANESE COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_PT_1997</Name>\n        <Title>MANGANES_CMP by Facility 1997</Title>\n        <Abstract>MANGANES_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_1997</Name>\n        <Title>MERCURY by County 1997</Title>\n        <Abstract>MERCURY emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_1997</Name>\n        <Title>MERCURY by Facility 1997</Title>\n        <Abstract>MERCURY emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_CO_1997</Name>\n        <Title>METHANOL by County 1997</Title>\n        <Abstract>METHANOL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_PT_1997</Name>\n        <Title>METHANOL by Facility 1997</Title>\n        <Abstract>METHANOL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1997</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1997</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1997</Name>\n        <Title>METHENE_B_4_ by Facility 1997</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_1997</Name>\n        <Title>METHYLENE CHLORIDE by County 1997</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_1997</Name>\n        <Title>METHYLENE_CL by Facility 1997</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_CO_1997</Name>\n        <Title>METHYL CHLORIDE by County 1997</Title>\n        <Abstract>METHYL CHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_PT_1997</Name>\n        <Title>METHYL_CHLOR by Facility 1997</Title>\n        <Abstract>METHYL_CHLOR emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_CO_1997</Name>\n        <Title>METHYL ETHYL KETONE by County 1997</Title>\n        <Abstract>METHYL ETHYL KETONE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_PT_1997</Name>\n        <Title>METH_ETH_KET by Facility 1997</Title>\n        <Abstract>METH_ETH_KET emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_CO_1997</Name>\n        <Title>METHYL ISOBUTYL KETONE by County 1997</Title>\n        <Abstract>METHYL ISOBUTYL KETONE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_PT_1997</Name>\n        <Title>METH_ISOBUT by Facility 1997</Title>\n        <Abstract>METH_ISOBUT emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_CO_1997</Name>\n        <Title>METHYL METHACRYLATE by County 1997</Title>\n        <Abstract>METHYL METHACRYLATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_PT_1997</Name>\n        <Title>METH_METHACR by Facility 1997</Title>\n        <Abstract>METH_METHACR emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_1997</Name>\n        <Title>NAPHTHALENE by County 1997</Title>\n        <Abstract>NAPHTHALENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_1997</Name>\n        <Title>NAPHTHALENE by Facility 1997</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_1997</Name>\n        <Title>NICKEL by County 1997</Title>\n        <Abstract>NICKEL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_1997</Name>\n        <Title>NICKEL by Facility 1997</Title>\n        <Abstract>NICKEL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_CO_1997</Name>\n        <Title>NICKEL COMPOUNDS by County 1997</Title>\n        <Abstract>NICKEL COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_PT_1997</Name>\n        <Title>NICKEL_CMP by Facility 1997</Title>\n        <Abstract>NICKEL_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_1997</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 1997</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_1997</Name>\n        <Title>PCBS by Facility 1997</Title>\n        <Abstract>PCBS emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1997</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1997</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1997</Name>\n        <Title>PCDD by Facility 1997</Title>\n        <Abstract>PCDD emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1997</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1997</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1997</Name>\n        <Title>PCDF by Facility 1997</Title>\n        <Abstract>PCDF emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_1997</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 1997</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_1997</Name>\n        <Title>PCP by Facility 1997</Title>\n        <Abstract>PCP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_1997</Name>\n        <Title>TETRACHLOROETHYLENE by County 1997</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_1997</Name>\n        <Title>PERC by Facility 1997</Title>\n        <Abstract>PERC emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_1997</Name>\n        <Title>PHENANTHRENE by County 1997</Title>\n        <Abstract>PHENANTHRENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_1997</Name>\n        <Title>PHENANTHRENE by Facility 1997</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_1997</Name>\n        <Title>PHENOL by County 1997</Title>\n        <Abstract>PHENOL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_1997</Name>\n        <Title>PHENOL by Facility 1997</Title>\n        <Abstract>PHENOL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_1997</Name>\n        <Title>PHOSGENE by County 1997</Title>\n        <Abstract>PHOSGENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_1997</Name>\n        <Title>PHOSGENE by Facility 1997</Title>\n        <Abstract>PHOSGENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_CO_1997</Name>\n        <Title>PHOSPHORUS (YELLOW OR WHITE) by County 1997</Title>\n        <Abstract>PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_PT_1997</Name>\n        <Title>PHOSPHORUS by Facility 1997</Title>\n        <Abstract>PHOSPHORUS emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_CO_1997</Name>\n        <Title>PROPIONALDEHYDE by County 1997</Title>\n        <Abstract>PROPIONALDEHYDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_PT_1997</Name>\n        <Title>PROPIONALDEH by Facility 1997</Title>\n        <Abstract>PROPIONALDEH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_CO_1997</Name>\n        <Title>PROPYLENE DICHLORIDE by County 1997</Title>\n        <Abstract>PROPYLENE DICHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_PT_1997</Name>\n        <Title>PRPLENE_DICH by Facility 1997</Title>\n        <Abstract>PRPLENE_DICH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_1997</Name>\n        <Title>PYRENE by County 1997</Title>\n        <Abstract>PYRENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_1997</Name>\n        <Title>PYRENE by Facility 1997</Title>\n        <Abstract>PYRENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_CO_1997</Name>\n        <Title>SELENIUM by County 1997</Title>\n        <Abstract>SELENIUM emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_PT_1997</Name>\n        <Title>SELENIUM by Facility 1997</Title>\n        <Abstract>SELENIUM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_1997</Name>\n        <Title>STYRENE by County 1997</Title>\n        <Abstract>STYRENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_1997</Name>\n        <Title>STYRENE by Facility 1997</Title>\n        <Abstract>STYRENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1997</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1997</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1997</Name>\n        <Title>TCDD_2378 by Facility 1997</Title>\n        <Abstract>TCDD_2378 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1997</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 1997</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1997</Name>\n        <Title>TCDF_2378 by Facility 1997</Title>\n        <Abstract>TCDF_2378 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_1997</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 1997</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_1997</Name>\n        <Title>TCE_111 by Facility 1997</Title>\n        <Abstract>TCE_111 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_1997</Name>\n        <Title>TOLUENE by County 1997</Title>\n        <Abstract>TOLUENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_1997</Name>\n        <Title>TOLUENE by Facility 1997</Title>\n        <Abstract>TOLUENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_1997</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 1997</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_1997</Name>\n        <Title>TOLUENE24DII by Facility 1997</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_1997</Name>\n        <Title>TRICHLOROETHYLENE by County 1997</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_1997</Name>\n        <Title>TRICHLORETHY by Facility 1997</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_1997</Name>\n        <Title>TRIFLURALIN by County 1997</Title>\n        <Abstract>TRIFLURALIN emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_1997</Name>\n        <Title>TRIFLURALIN by Facility 1997</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_CO_1997</Name>\n        <Title>VINYLIDENE CHLORIDE by County 1997</Title>\n        <Abstract>VINYLIDENE CHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_PT_1997</Name>\n        <Title>VINLIDENE_CL by Facility 1997</Title>\n        <Abstract>VINLIDENE_CL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_1997</Name>\n        <Title>VINYL CHLORIDE by County 1997</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_1997</Name>\n        <Title>VINYL_CHLOR by Facility 1997</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_1997</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 1997</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_1997</Name>\n        <Title>XYLENES_ISO by Facility 1997</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_1997</Name>\n        <Title>M-XYLENE by County 1997</Title>\n        <Abstract>M-XYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_1997</Name>\n        <Title>XYLENE_M by Facility 1997</Title>\n        <Abstract>XYLENE_M emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_1997</Name>\n        <Title>O-XYLENE by County 1997</Title>\n        <Abstract>O-XYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_1997</Name>\n        <Title>XYLENE_O by Facility 1997</Title>\n        <Abstract>XYLENE_O emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_1997</Name>\n        <Title>P-XYLENE by County 1997</Title>\n        <Abstract>P-XYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_1997</Name>\n        <Title>XYLENE_P by Facility 1997</Title>\n        <Abstract>XYLENE_P emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>1998</Name>\n      <Title>1998</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_1998</Name>\n        <Title>ACENAPHTHENE by County 1998</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_1998</Name>\n        <Title>ACENAPHTHEN by Facility 1998</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_1998</Name>\n        <Title>ACENAPHTHYLENE by County 1998</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_1998</Name>\n        <Title>ACENAPHTHYL by Facility 1998</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_1998</Name>\n        <Title>ACETALDEHYDE by County 1998</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_1998</Name>\n        <Title>ACETALDEHYDE by Facility 1998</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_1998</Name>\n        <Title>ACROLEIN by County 1998</Title>\n        <Abstract>ACROLEIN emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_1998</Name>\n        <Title>ACROLEIN by Facility 1998</Title>\n        <Abstract>ACROLEIN emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_1998</Name>\n        <Title>ACRYLAMIDE by County 1998</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_1998</Name>\n        <Title>ACRYLAMIDE by Facility 1998</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_1998</Name>\n        <Title>ACRYLONITRILE by County 1998</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_1998</Name>\n        <Title>ACRYLONITRIL by Facility 1998</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_1998</Name>\n        <Title>ANTHRACENE by County 1998</Title>\n        <Abstract>ANTHRACENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_1998</Name>\n        <Title>ANTHRACENE by Facility 1998</Title>\n        <Abstract>ANTHRACENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_1998</Name>\n        <Title>ANTIMONY by County 1998</Title>\n        <Abstract>ANTIMONY emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_1998</Name>\n        <Title>ANTIMONY by Facility 1998</Title>\n        <Abstract>ANTIMONY emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_1998</Name>\n        <Title>ARSENIC by County 1998</Title>\n        <Abstract>ARSENIC emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_1998</Name>\n        <Title>ARSENIC by Facility 1998</Title>\n        <Abstract>ARSENIC emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_1998</Name>\n        <Title>ATRAZINE by County 1998</Title>\n        <Abstract>ATRAZINE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_1998</Name>\n        <Title>ATRAZINE by Facility 1998</Title>\n        <Abstract>ATRAZINE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_1998</Name>\n        <Title>BENZENE by County 1998</Title>\n        <Abstract>BENZENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_1998</Name>\n        <Title>BENZENE by Facility 1998</Title>\n        <Abstract>BENZENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_1998</Name>\n        <Title>BENZO(A)PYRENE by County 1998</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_1998</Name>\n        <Title>BENZO_A_PYRE by Facility 1998</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_1998</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 1998</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_1998</Name>\n        <Title>BENZO_B_FLUO by Facility 1998</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_1998</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 1998</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_1998</Name>\n        <Title>BENZO_K_FLUO by Facility 1998</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_1998</Name>\n        <Title>BENZ(A)ANTHRACENE by County 1998</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_1998</Name>\n        <Title>BENZ_A_ANTHR by Facility 1998</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_1998</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 1998</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_1998</Name>\n        <Title>BENZ_GHI_PE by Facility 1998</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_1998</Name>\n        <Title>BERYLLIUM by County 1998</Title>\n        <Abstract>BERYLLIUM emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_1998</Name>\n        <Title>BERYLLIUM by Facility 1998</Title>\n        <Abstract>BERYLLIUM emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_CO_1998</Name>\n        <Title>BROMOMETHANE by County 1998</Title>\n        <Abstract>BROMOMETHANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_PT_1998</Name>\n        <Title>BROMOMETH by Facility 1998</Title>\n        <Abstract>BROMOMETH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_1998</Name>\n        <Title>CADMIUM by County 1998</Title>\n        <Abstract>CADMIUM emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_1998</Name>\n        <Title>CADMIUM by Facility 1998</Title>\n        <Abstract>CADMIUM emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_1998</Name>\n        <Title>CARBON TETRACHLORIDE by County 1998</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_1998</Name>\n        <Title>CARBON_TETRA by Facility 1998</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_CO_1998</Name>\n        <Title>CHLORINE by County 1998</Title>\n        <Abstract>CHLORINE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_PT_1998</Name>\n        <Title>CHLORINE by Facility 1998</Title>\n        <Abstract>CHLORINE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_CO_1998</Name>\n        <Title>CHLOROBENZENE by County 1998</Title>\n        <Abstract>CHLOROBENZENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_PT_1998</Name>\n        <Title>CHLOROBENZ by Facility 1998</Title>\n        <Abstract>CHLOROBENZ emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_1998</Name>\n        <Title>CHLOROFORM by County 1998</Title>\n        <Abstract>CHLOROFORM emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_1998</Name>\n        <Title>CHLOROFORM by Facility 1998</Title>\n        <Abstract>CHLOROFORM emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_1998</Name>\n        <Title>CHROMIUM by County 1998</Title>\n        <Abstract>CHROMIUM emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_1998</Name>\n        <Title>CHROMIUM by Facility 1998</Title>\n        <Abstract>CHROMIUM emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_1998</Name>\n        <Title>CHROMIUM (VI) by County 1998</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_1998</Name>\n        <Title>CHROMIUM_VI by Facility 1998</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_1998</Name>\n        <Title>CHRYSENE by County 1998</Title>\n        <Abstract>CHRYSENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_1998</Name>\n        <Title>CHRYSENE by Facility 1998</Title>\n        <Abstract>CHRYSENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_1998</Name>\n        <Title>COBALT by County 1998</Title>\n        <Abstract>COBALT emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_1998</Name>\n        <Title>COBALT by Facility 1998</Title>\n        <Abstract>COBALT emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_1998</Name>\n        <Title>COKE OVEN EMISSIONS by County 1998</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_1998</Name>\n        <Title>COKE_OVEN_GS by Facility 1998</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_1998</Name>\n        <Title>COPPER by County 1998</Title>\n        <Abstract>COPPER emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_1998</Name>\n        <Title>COPPER by Facility 1998</Title>\n        <Abstract>COPPER emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_CO_1998</Name>\n        <Title>CUMENE by County 1998</Title>\n        <Abstract>CUMENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_PT_1998</Name>\n        <Title>CUMENE by Facility 1998</Title>\n        <Abstract>CUMENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_1998</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 1998</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_1998</Name>\n        <Title>DIBENZAHAN by Facility 1998</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_1998</Name>\n        <Title>DIBUTYL PHTHALATE by County 1998</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_1998</Name>\n        <Title>DIBUTYL_PHTH by Facility 1998</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_1998</Name>\n        <Title>1,2-DICHLOROETHANE by County 1998</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_1998</Name>\n        <Title>DICHLORETH12 by Facility 1998</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_CO_1998</Name>\n        <Title>1,4-DICHLOROBENZENE by County 1998</Title>\n        <Abstract>1,4-DICHLOROBENZENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_PT_1998</Name>\n        <Title>DICLBENZ_14 by Facility 1998</Title>\n        <Abstract>DICLBENZ_14 emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_CO_1998</Name>\n        <Title>1,1-DICHLOROETHANE by County 1998</Title>\n        <Abstract>1,1-DICHLOROETHANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_PT_1998</Name>\n        <Title>DICLETH_11_ by Facility 1998</Title>\n        <Abstract>DICLETH_11_ emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_1998</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 1998</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_1998</Name>\n        <Title>DIEYLHEX_PHT by Facility 1998</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_1998</Name>\n        <Title>DIOCTYL PHTHALATE by County 1998</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_1998</Name>\n        <Title>DIOCTYL_PHTH by Facility 1998</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_1998</Name>\n        <Title>ETHYLBENZENE by County 1998</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_1998</Name>\n        <Title>ETHYLBENZENE by Facility 1998</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_1998</Name>\n        <Title>ETHYLENE OXIDE by County 1998</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_1998</Name>\n        <Title>ETHYLENE_OXI by Facility 1998</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_1998</Name>\n        <Title>FLUORANTHENE by County 1998</Title>\n        <Abstract>FLUORANTHENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_1998</Name>\n        <Title>FLUORANTHENE by Facility 1998</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_1998</Name>\n        <Title>FLUORENE by County 1998</Title>\n        <Abstract>FLUORENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_1998</Name>\n        <Title>FLUORENE by Facility 1998</Title>\n        <Abstract>FLUORENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_1998</Name>\n        <Title>FORMALDEHYDE by County 1998</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_1998</Name>\n        <Title>FORMALDEHYDE by Facility 1998</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_1998</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 1998</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_1998</Name>\n        <Title>GLYCOL_ETHRS by Facility 1998</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_CO_1998</Name>\n        <Title>HEPTACHLOR by County 1998</Title>\n        <Abstract>HEPTACHLOR emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_PT_1998</Name>\n        <Title>HEPTACHLOR by Facility 1998</Title>\n        <Abstract>HEPTACHLOR emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_CO_1998</Name>\n        <Title>N-HEXANE by County 1998</Title>\n        <Abstract>N-HEXANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_PT_1998</Name>\n        <Title>HEXANE by Facility 1998</Title>\n        <Abstract>HEXANE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_1998</Name>\n        <Title>HEXACHLOROETHANE by County 1998</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_1998</Name>\n        <Title>HEXCHLORETH by Facility 1998</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_1998</Name>\n        <Title>HEXACHLOROBENZENE by County 1998</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_1998</Name>\n        <Title>HEXCLBENZENE by Facility 1998</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_1998</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 1998</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_1998</Name>\n        <Title>HEXCL_13_BUT by Facility 1998</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_1998</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 1998</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_1998</Name>\n        <Title>INDN_123CDPY by Facility 1998</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_1998</Name>\n        <Title>LEAD by County 1998</Title>\n        <Abstract>LEAD emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_1998</Name>\n        <Title>LEAD by Facility 1998</Title>\n        <Abstract>LEAD emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_1998</Name>\n        <Title>MANGANESE by County 1998</Title>\n        <Abstract>MANGANESE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_1998</Name>\n        <Title>MANGANESE by Facility 1998</Title>\n        <Abstract>MANGANESE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_1998</Name>\n        <Title>MERCURY by County 1998</Title>\n        <Abstract>MERCURY emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_1998</Name>\n        <Title>MERCURY by Facility 1998</Title>\n        <Abstract>MERCURY emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1998</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1998</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1998</Name>\n        <Title>METHENE_B_4_ by Facility 1998</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_1998</Name>\n        <Title>METHYLENE CHLORIDE by County 1998</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_1998</Name>\n        <Title>METHYLENE_CL by Facility 1998</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_CO_1998</Name>\n        <Title>METHYL CHLORIDE by County 1998</Title>\n        <Abstract>METHYL CHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_PT_1998</Name>\n        <Title>METHYL_CHLOR by Facility 1998</Title>\n        <Abstract>METHYL_CHLOR emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_CO_1998</Name>\n        <Title>METHYL ETHYL KETONE by County 1998</Title>\n        <Abstract>METHYL ETHYL KETONE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_PT_1998</Name>\n        <Title>METH_ETH_KET by Facility 1998</Title>\n        <Abstract>METH_ETH_KET emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_1998</Name>\n        <Title>NAPHTHALENE by County 1998</Title>\n        <Abstract>NAPHTHALENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_1998</Name>\n        <Title>NAPHTHALENE by Facility 1998</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_1998</Name>\n        <Title>NICKEL by County 1998</Title>\n        <Abstract>NICKEL emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_1998</Name>\n        <Title>NICKEL by Facility 1998</Title>\n        <Abstract>NICKEL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PARATHION_CO_1998</Name>\n        <Title>PARATHION by County 1998</Title>\n        <Abstract>PARATHION emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PARATHION_PT_1998</Name>\n        <Title>PARATHION by Facility 1998</Title>\n        <Abstract>PARATHION emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_1998</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 1998</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_1998</Name>\n        <Title>PCBS by Facility 1998</Title>\n        <Abstract>PCBS emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1998</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1998</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1998</Name>\n        <Title>PCDD by Facility 1998</Title>\n        <Abstract>PCDD emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1998</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1998</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1998</Name>\n        <Title>PCDF by Facility 1998</Title>\n        <Abstract>PCDF emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_1998</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 1998</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_1998</Name>\n        <Title>PCP by Facility 1998</Title>\n        <Abstract>PCP emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_1998</Name>\n        <Title>TETRACHLOROETHYLENE by County 1998</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_1998</Name>\n        <Title>PERC by Facility 1998</Title>\n        <Abstract>PERC emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_1998</Name>\n        <Title>PHENANTHRENE by County 1998</Title>\n        <Abstract>PHENANTHRENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_1998</Name>\n        <Title>PHENANTHRENE by Facility 1998</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_1998</Name>\n        <Title>PHENOL by County 1998</Title>\n        <Abstract>PHENOL emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_1998</Name>\n        <Title>PHENOL by Facility 1998</Title>\n        <Abstract>PHENOL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_1998</Name>\n        <Title>PHOSGENE by County 1998</Title>\n        <Abstract>PHOSGENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_1998</Name>\n        <Title>PHOSGENE by Facility 1998</Title>\n        <Abstract>PHOSGENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_CO_1998</Name>\n        <Title>PHOSPHORUS (YELLOW OR WHITE) by County 1998</Title>\n        <Abstract>PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_PT_1998</Name>\n        <Title>PHOSPHORUS by Facility 1998</Title>\n        <Abstract>PHOSPHORUS emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_CO_1998</Name>\n        <Title>PROPIONALDEHYDE by County 1998</Title>\n        <Abstract>PROPIONALDEHYDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_PT_1998</Name>\n        <Title>PROPIONALDEH by Facility 1998</Title>\n        <Abstract>PROPIONALDEH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_CO_1998</Name>\n        <Title>PROPYLENE DICHLORIDE by County 1998</Title>\n        <Abstract>PROPYLENE DICHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_PT_1998</Name>\n        <Title>PRPLENE_DICH by Facility 1998</Title>\n        <Abstract>PRPLENE_DICH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_1998</Name>\n        <Title>PYRENE by County 1998</Title>\n        <Abstract>PYRENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_1998</Name>\n        <Title>PYRENE by Facility 1998</Title>\n        <Abstract>PYRENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_CO_1998</Name>\n        <Title>SELENIUM by County 1998</Title>\n        <Abstract>SELENIUM emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_PT_1998</Name>\n        <Title>SELENIUM by Facility 1998</Title>\n        <Abstract>SELENIUM emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_1998</Name>\n        <Title>STYRENE by County 1998</Title>\n        <Abstract>STYRENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_1998</Name>\n        <Title>STYRENE by Facility 1998</Title>\n        <Abstract>STYRENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1998</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1998</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1998</Name>\n        <Title>TCDD_2378 by Facility 1998</Title>\n        <Abstract>TCDD_2378 emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1998</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 1998</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1998</Name>\n        <Title>TCDF_2378 by Facility 1998</Title>\n        <Abstract>TCDF_2378 emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_1998</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 1998</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_1998</Name>\n        <Title>TCE_111 by Facility 1998</Title>\n        <Abstract>TCE_111 emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_1998</Name>\n        <Title>TOLUENE by County 1998</Title>\n        <Abstract>TOLUENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_1998</Name>\n        <Title>TOLUENE by Facility 1998</Title>\n        <Abstract>TOLUENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_1998</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 1998</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_1998</Name>\n        <Title>TOLUENE24DII by Facility 1998</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_1998</Name>\n        <Title>TRICHLOROETHYLENE by County 1998</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_1998</Name>\n        <Title>TRICHLORETHY by Facility 1998</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_1998</Name>\n        <Title>TRIFLURALIN by County 1998</Title>\n        <Abstract>TRIFLURALIN emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_1998</Name>\n        <Title>TRIFLURALIN by Facility 1998</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_CO_1998</Name>\n        <Title>VINYLIDENE CHLORIDE by County 1998</Title>\n        <Abstract>VINYLIDENE CHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_PT_1998</Name>\n        <Title>VINLIDENE_CL by Facility 1998</Title>\n        <Abstract>VINLIDENE_CL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_1998</Name>\n        <Title>VINYL CHLORIDE by County 1998</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_1998</Name>\n        <Title>VINYL_CHLOR by Facility 1998</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_1998</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 1998</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_1998</Name>\n        <Title>XYLENES_ISO by Facility 1998</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_1998</Name>\n        <Title>M-XYLENE by County 1998</Title>\n        <Abstract>M-XYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_1998</Name>\n        <Title>XYLENE_M by Facility 1998</Title>\n        <Abstract>XYLENE_M emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_1998</Name>\n        <Title>O-XYLENE by County 1998</Title>\n        <Abstract>O-XYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_1998</Name>\n        <Title>XYLENE_O by Facility 1998</Title>\n        <Abstract>XYLENE_O emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_1998</Name>\n        <Title>P-XYLENE by County 1998</Title>\n        <Abstract>P-XYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_1998</Name>\n        <Title>XYLENE_P by Facility 1998</Title>\n        <Abstract>XYLENE_P emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>1999</Name>\n      <Title>1999</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_1999</Name>\n        <Title>ACENAPHTHENE by County 1999</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_1999</Name>\n        <Title>ACENAPHTHEN by Facility 1999</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_1999</Name>\n        <Title>ACENAPHTHYLENE by County 1999</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_1999</Name>\n        <Title>ACENAPHTHYL by Facility 1999</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_1999</Name>\n        <Title>ACETALDEHYDE by County 1999</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_1999</Name>\n        <Title>ACETALDEHYDE by Facility 1999</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETAMIDE_CO_1999</Name>\n        <Title>ACETAMIDE by County 1999</Title>\n        <Abstract>ACETAMIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETAMIDE_PT_1999</Name>\n        <Title>ACETAMIDE by Facility 1999</Title>\n        <Abstract>ACETAMIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_CO_1999</Name>\n        <Title>ACETONITRILE by County 1999</Title>\n        <Abstract>ACETONITRILE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_PT_1999</Name>\n        <Title>ACETONITRILE by Facility 1999</Title>\n        <Abstract>ACETONITRILE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETOPHENONE_CO_1999</Name>\n        <Title>ACETOPHENONE by County 1999</Title>\n        <Abstract>ACETOPHENONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETOPHENONE_PT_1999</Name>\n        <Title>ACETOPHENONE by Facility 1999</Title>\n        <Abstract>ACETOPHENONE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_1999</Name>\n        <Title>ACROLEIN by County 1999</Title>\n        <Abstract>ACROLEIN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_1999</Name>\n        <Title>ACROLEIN by Facility 1999</Title>\n        <Abstract>ACROLEIN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_1999</Name>\n        <Title>ACRYLAMIDE by County 1999</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_1999</Name>\n        <Title>ACRYLAMIDE by Facility 1999</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLIC ACID_CO_1999</Name>\n        <Title>ACRYLIC ACID by County 1999</Title>\n        <Abstract>ACRYLIC ACID emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLIC ACID_PT_1999</Name>\n        <Title>ACRYLIC_ACID by Facility 1999</Title>\n        <Abstract>ACRYLIC_ACID emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_1999</Name>\n        <Title>ACRYLONITRILE by County 1999</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_1999</Name>\n        <Title>ACRYLONITRIL by Facility 1999</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ALLYL CHLORIDE_CO_1999</Name>\n        <Title>ALLYL CHLORIDE by County 1999</Title>\n        <Abstract>ALLYL CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ALLYL CHLORIDE_PT_1999</Name>\n        <Title>ALLYL_CHLORI by Facility 1999</Title>\n        <Abstract>ALLYL_CHLORI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANILINE_CO_1999</Name>\n        <Title>ANILINE by County 1999</Title>\n        <Abstract>ANILINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANILINE_PT_1999</Name>\n        <Title>ANILINE by Facility 1999</Title>\n        <Abstract>ANILINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_1999</Name>\n        <Title>ANTHRACENE by County 1999</Title>\n        <Abstract>ANTHRACENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_1999</Name>\n        <Title>ANTHRACENE by Facility 1999</Title>\n        <Abstract>ANTHRACENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_1999</Name>\n        <Title>ANTIMONY by County 1999</Title>\n        <Abstract>ANTIMONY emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_1999</Name>\n        <Title>ANTIMONY by Facility 1999</Title>\n        <Abstract>ANTIMONY emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_CO_1999</Name>\n        <Title>ANTIMONY COMPOUNDS by County 1999</Title>\n        <Abstract>ANTIMONY COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_PT_1999</Name>\n        <Title>ANTIMONY_CMP by Facility 1999</Title>\n        <Abstract>ANTIMONY_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_1999</Name>\n        <Title>ARSENIC by County 1999</Title>\n        <Abstract>ARSENIC emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_1999</Name>\n        <Title>ARSENIC by Facility 1999</Title>\n        <Abstract>ARSENIC emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_CO_1999</Name>\n        <Title>ARSENIC COMPOUNDS by County 1999</Title>\n        <Abstract>ARSENIC COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_PT_1999</Name>\n        <Title>ARSENIC_CMP by Facility 1999</Title>\n        <Abstract>ARSENIC_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC TRIOXIDE_CO_1999</Name>\n        <Title>ARSENIC TRIOXIDE by County 1999</Title>\n        <Abstract>ARSENIC TRIOXIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC TRIOXIDE_PT_1999</Name>\n        <Title>ARSENIC_O3 by Facility 1999</Title>\n        <Abstract>ARSENIC_O3 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_CO_1999</Name>\n        <Title>ASBESTOS by County 1999</Title>\n        <Abstract>ASBESTOS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_PT_1999</Name>\n        <Title>ASBESTOS by Facility 1999</Title>\n        <Abstract>ASBESTOS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_1999</Name>\n        <Title>ATRAZINE by County 1999</Title>\n        <Abstract>ATRAZINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_1999</Name>\n        <Title>ATRAZINE by Facility 1999</Title>\n        <Abstract>ATRAZINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_1999</Name>\n        <Title>BENZENE by County 1999</Title>\n        <Abstract>BENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_1999</Name>\n        <Title>BENZENE by Facility 1999</Title>\n        <Abstract>BENZENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZIDINE_CO_1999</Name>\n        <Title>BENZIDINE by County 1999</Title>\n        <Abstract>BENZIDINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZIDINE_PT_1999</Name>\n        <Title>BENZIDINE by Facility 1999</Title>\n        <Abstract>BENZIDINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZOTRICHLORIDE_CO_1999</Name>\n        <Title>BENZOTRICHLORIDE by County 1999</Title>\n        <Abstract>BENZOTRICHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZOTRICHLORIDE_PT_1999</Name>\n        <Title>BENZOTRICHLO by Facility 1999</Title>\n        <Abstract>BENZOTRICHLO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE LESS THAN 10 MICRONS_CO_1999</Name>\n        <Title>BENZO(A)PYRENE LESS THAN 10 MICRONS by County 1999</Title>\n        <Abstract>BENZO(A)PYRENE LESS THAN 10 MICRONS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE LESS THAN 10 MICRONS_PT_1999</Name>\n        <Title>BENZO_A_PY10 by Facility 1999</Title>\n        <Abstract>BENZO_A_PY10 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_1999</Name>\n        <Title>BENZO(A)PYRENE by County 1999</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_1999</Name>\n        <Title>BENZO_A_PYRE by Facility 1999</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_1999</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 1999</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_1999</Name>\n        <Title>BENZO_B_FLUO by Facility 1999</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_1999</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 1999</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_1999</Name>\n        <Title>BENZO_K_FLUO by Facility 1999</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZYL CHLORIDE_CO_1999</Name>\n        <Title>BENZYL CHLORIDE by County 1999</Title>\n        <Abstract>BENZYL CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZYL CHLORIDE_PT_1999</Name>\n        <Title>BENZYL_CHLOR by Facility 1999</Title>\n        <Abstract>BENZYL_CHLOR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_1999</Name>\n        <Title>BENZ(A)ANTHRACENE by County 1999</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_1999</Name>\n        <Title>BENZ_A_ANTHR by Facility 1999</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_1999</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 1999</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_1999</Name>\n        <Title>BENZ_GHI_PE by Facility 1999</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_1999</Name>\n        <Title>BERYLLIUM by County 1999</Title>\n        <Abstract>BERYLLIUM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_1999</Name>\n        <Title>BERYLLIUM by Facility 1999</Title>\n        <Abstract>BERYLLIUM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM COMPOUNDS_CO_1999</Name>\n        <Title>BERYLLIUM COMPOUNDS by County 1999</Title>\n        <Abstract>BERYLLIUM COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM COMPOUNDS_PT_1999</Name>\n        <Title>BERYLLIU_CMP by Facility 1999</Title>\n        <Abstract>BERYLLIU_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIPHENYL_CO_1999</Name>\n        <Title>BIPHENYL by County 1999</Title>\n        <Abstract>BIPHENYL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIPHENYL_PT_1999</Name>\n        <Title>BIPHENYL by Facility 1999</Title>\n        <Abstract>BIPHENYL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS (2-CHLOROETHYL) ETHER_CO_1999</Name>\n        <Title>BIS (2-CHLOROETHYL) ETHER by County 1999</Title>\n        <Abstract>BIS (2-CHLOROETHYL) ETHER emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS (2-CHLOROETHYL) ETHER_PT_1999</Name>\n        <Title>BIS_2_CLETH_ by Facility 1999</Title>\n        <Abstract>BIS_2_CLETH_ emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOFORM_CO_1999</Name>\n        <Title>BROMOFORM by County 1999</Title>\n        <Abstract>BROMOFORM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOFORM_PT_1999</Name>\n        <Title>BROMOFORM by Facility 1999</Title>\n        <Abstract>BROMOFORM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_CO_1999</Name>\n        <Title>BROMOMETHANE by County 1999</Title>\n        <Abstract>BROMOMETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_PT_1999</Name>\n        <Title>BROMOMETH by Facility 1999</Title>\n        <Abstract>BROMOMETH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CARBITOL_CO_1999</Name>\n        <Title>BUTYL CARBITOL by County 1999</Title>\n        <Abstract>BUTYL CARBITOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CARBITOL_PT_1999</Name>\n        <Title>BUT_CARBITOL by Facility 1999</Title>\n        <Abstract>BUT_CARBITOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CELLOSOLVE_CO_1999</Name>\n        <Title>BUTYL CELLOSOLVE by County 1999</Title>\n        <Abstract>BUTYL CELLOSOLVE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CELLOSOLVE_PT_1999</Name>\n        <Title>BUT_CELLOSOL by Facility 1999</Title>\n        <Abstract>BUT_CELLOSOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_1999</Name>\n        <Title>CADMIUM by County 1999</Title>\n        <Abstract>CADMIUM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_1999</Name>\n        <Title>CADMIUM by Facility 1999</Title>\n        <Abstract>CADMIUM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_CO_1999</Name>\n        <Title>CADMIUM COMPOUNDS by County 1999</Title>\n        <Abstract>CADMIUM COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_PT_1999</Name>\n        <Title>CADMIUM_CMP by Facility 1999</Title>\n        <Abstract>CADMIUM_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CALCIUM CYANAMIDE_CO_1999</Name>\n        <Title>CALCIUM CYANAMIDE by County 1999</Title>\n        <Abstract>CALCIUM CYANAMIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CALCIUM CYANAMIDE_PT_1999</Name>\n        <Title>CALCIUM_CYAN by Facility 1999</Title>\n        <Abstract>CALCIUM_CYAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CAPTAN_CO_1999</Name>\n        <Title>CAPTAN by County 1999</Title>\n        <Abstract>CAPTAN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CAPTAN_PT_1999</Name>\n        <Title>CAPTAN by Facility 1999</Title>\n        <Abstract>CAPTAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBARYL_CO_1999</Name>\n        <Title>CARBARYL by County 1999</Title>\n        <Abstract>CARBARYL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBARYL_PT_1999</Name>\n        <Title>CARBARYL by Facility 1999</Title>\n        <Abstract>CARBARYL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBITOL_CO_1999</Name>\n        <Title>CARBITOL by County 1999</Title>\n        <Abstract>CARBITOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBITOL_PT_1999</Name>\n        <Title>CARBITOL by Facility 1999</Title>\n        <Abstract>CARBITOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_CO_1999</Name>\n        <Title>CARBONYL SULFIDE by County 1999</Title>\n        <Abstract>CARBONYL SULFIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_PT_1999</Name>\n        <Title>CARBONYL_SUL by Facility 1999</Title>\n        <Abstract>CARBONYL_SUL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON DISULFIDE_CO_1999</Name>\n        <Title>CARBON DISULFIDE by County 1999</Title>\n        <Abstract>CARBON DISULFIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON DISULFIDE_PT_1999</Name>\n        <Title>CARBON_DISUL by Facility 1999</Title>\n        <Abstract>CARBON_DISUL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_1999</Name>\n        <Title>CARBON TETRACHLORIDE by County 1999</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_1999</Name>\n        <Title>CARBON_TETRA by Facility 1999</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CATECHOL_CO_1999</Name>\n        <Title>CATECHOL by County 1999</Title>\n        <Abstract>CATECHOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CATECHOL_PT_1999</Name>\n        <Title>CATECHOL by Facility 1999</Title>\n        <Abstract>CATECHOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CELLOSOLVE_CO_1999</Name>\n        <Title>CELLOSOLVE by County 1999</Title>\n        <Abstract>CELLOSOLVE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CELLOSOLVE_PT_1999</Name>\n        <Title>CELLOSOLVE by Facility 1999</Title>\n        <Abstract>CELLOSOLVE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORAMBEN_CO_1999</Name>\n        <Title>CHLORAMBEN by County 1999</Title>\n        <Abstract>CHLORAMBEN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORAMBEN_PT_1999</Name>\n        <Title>CHLORAMBEN by Facility 1999</Title>\n        <Abstract>CHLORAMBEN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORDANE_CO_1999</Name>\n        <Title>CHLORDANE by County 1999</Title>\n        <Abstract>CHLORDANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORDANE_PT_1999</Name>\n        <Title>CHLORDANE by Facility 1999</Title>\n        <Abstract>CHLORDANE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_CO_1999</Name>\n        <Title>CHLORINE by County 1999</Title>\n        <Abstract>CHLORINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_PT_1999</Name>\n        <Title>CHLORINE by Facility 1999</Title>\n        <Abstract>CHLORINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROACETIC ACID_CO_1999</Name>\n        <Title>CHLOROACETIC ACID by County 1999</Title>\n        <Abstract>CHLOROACETIC ACID emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROACETIC ACID_PT_1999</Name>\n        <Title>CHLOROACETIC by Facility 1999</Title>\n        <Abstract>CHLOROACETIC emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_CO_1999</Name>\n        <Title>CHLOROBENZENE by County 1999</Title>\n        <Abstract>CHLOROBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_PT_1999</Name>\n        <Title>CHLOROBENZ by Facility 1999</Title>\n        <Abstract>CHLOROBENZ emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_CO_1999</Name>\n        <Title>CHLOROETHANE by County 1999</Title>\n        <Abstract>CHLOROETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_PT_1999</Name>\n        <Title>CHLOROETHANE by Facility 1999</Title>\n        <Abstract>CHLOROETHANE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_1999</Name>\n        <Title>CHLOROFORM by County 1999</Title>\n        <Abstract>CHLOROFORM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_1999</Name>\n        <Title>CHLOROFORM by Facility 1999</Title>\n        <Abstract>CHLOROFORM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROPRENE_CO_1999</Name>\n        <Title>CHLOROPRENE by County 1999</Title>\n        <Abstract>CHLOROPRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROPRENE_PT_1999</Name>\n        <Title>CHLOROPRENE by Facility 1999</Title>\n        <Abstract>CHLOROPRENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (6) COMPOUNDS_CO_1999</Name>\n        <Title>CHROMIUM (6) COMPOUNDS by County 1999</Title>\n        <Abstract>CHROMIUM (6) COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (6) COMPOUNDS_PT_1999</Name>\n        <Title>CHROM6_CMP by Facility 1999</Title>\n        <Abstract>CHROM6_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_1999</Name>\n        <Title>CHROMIUM by County 1999</Title>\n        <Abstract>CHROMIUM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_1999</Name>\n        <Title>CHROMIUM by Facility 1999</Title>\n        <Abstract>CHROMIUM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_CO_1999</Name>\n        <Title>CHROMIUM COMPOUNDS by County 1999</Title>\n        <Abstract>CHROMIUM COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_PT_1999</Name>\n        <Title>CHROMIUM_CMP by Facility 1999</Title>\n        <Abstract>CHROMIUM_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III)_CO_1999</Name>\n        <Title>CHROMIUM (III) by County 1999</Title>\n        <Abstract>CHROMIUM (III) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III)_PT_1999</Name>\n        <Title>CHROMIUM_III by Facility 1999</Title>\n        <Abstract>CHROMIUM_III emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_1999</Name>\n        <Title>CHROMIUM (VI) by County 1999</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_1999</Name>\n        <Title>CHROMIUM_VI by Facility 1999</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_1999</Name>\n        <Title>CHRYSENE by County 1999</Title>\n        <Abstract>CHRYSENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_1999</Name>\n        <Title>CHRYSENE by Facility 1999</Title>\n        <Abstract>CHRYSENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZILATE_CO_1999</Name>\n        <Title>CHLOROBENZILATE by County 1999</Title>\n        <Abstract>CHLOROBENZILATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZILATE_PT_1999</Name>\n        <Title>CLBENZILATE by Facility 1999</Title>\n        <Abstract>CLBENZILATE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROMETHYL METHYL ETHER_CO_1999</Name>\n        <Title>CHLOROMETHYL METHYL ETHER by County 1999</Title>\n        <Abstract>CHLOROMETHYL METHYL ETHER emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROMETHYL METHYL ETHER_PT_1999</Name>\n        <Title>CLMETH_METH by Facility 1999</Title>\n        <Abstract>CLMETH_METH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_1999</Name>\n        <Title>COBALT by County 1999</Title>\n        <Abstract>COBALT emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_1999</Name>\n        <Title>COBALT by Facility 1999</Title>\n        <Abstract>COBALT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_CO_1999</Name>\n        <Title>COBALT COMPOUNDS by County 1999</Title>\n        <Abstract>COBALT COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_PT_1999</Name>\n        <Title>COBALT_CMP by Facility 1999</Title>\n        <Abstract>COBALT_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_1999</Name>\n        <Title>COKE OVEN EMISSIONS by County 1999</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_1999</Name>\n        <Title>COKE_OVEN_GS by Facility 1999</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_1999</Name>\n        <Title>COPPER by County 1999</Title>\n        <Abstract>COPPER emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_1999</Name>\n        <Title>COPPER by Facility 1999</Title>\n        <Abstract>COPPER emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_CO_1999</Name>\n        <Title>COPPER COMPOUNDS by County 1999</Title>\n        <Abstract>COPPER COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_PT_1999</Name>\n        <Title>COPPER_CMP by Facility 1999</Title>\n        <Abstract>COPPER_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-CRESOL_CO_1999</Name>\n        <Title>M-CRESOL by County 1999</Title>\n        <Abstract>M-CRESOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-CRESOL_PT_1999</Name>\n        <Title>CRESOL_M by Facility 1999</Title>\n        <Abstract>CRESOL_M emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CRESOL- MIXED ISOMERS_CO_1999</Name>\n        <Title>CRESOL- MIXED ISOMERS by County 1999</Title>\n        <Abstract>CRESOL- MIXED ISOMERS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CRESOL- MIXED ISOMERS_PT_1999</Name>\n        <Title>CRESOL_MX_IS by Facility 1999</Title>\n        <Abstract>CRESOL_MX_IS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-CRESOL_CO_1999</Name>\n        <Title>O-CRESOL by County 1999</Title>\n        <Abstract>O-CRESOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-CRESOL_PT_1999</Name>\n        <Title>CRESOL_O by Facility 1999</Title>\n        <Abstract>CRESOL_O emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-CRESOL_CO_1999</Name>\n        <Title>P-CRESOL by County 1999</Title>\n        <Abstract>P-CRESOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-CRESOL_PT_1999</Name>\n        <Title>CRESOL_P by Facility 1999</Title>\n        <Abstract>CRESOL_P emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_CO_1999</Name>\n        <Title>CUMENE by County 1999</Title>\n        <Abstract>CUMENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_PT_1999</Name>\n        <Title>CUMENE by Facility 1999</Title>\n        <Abstract>CUMENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE_CO_1999</Name>\n        <Title>CYANIDE by County 1999</Title>\n        <Abstract>CYANIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE_PT_1999</Name>\n        <Title>CYANIDE by Facility 1999</Title>\n        <Abstract>CYANIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_CO_1999</Name>\n        <Title>CYANIDE COMPOUNDS (XCN) by County 1999</Title>\n        <Abstract>CYANIDE COMPOUNDS (XCN) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_PT_1999</Name>\n        <Title>CYANIDE_CMP by Facility 1999</Title>\n        <Abstract>CYANIDE_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_1999</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 1999</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_1999</Name>\n        <Title>DIBENZAHAN by Facility 1999</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE - GASEOUS STATE_CO_1999</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE - GASEOUS STATE by County 1999</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE - GASEOUS STATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE - GASEOUS STATE_PT_1999</Name>\n        <Title>DIBENZAHANGS by Facility 1999</Title>\n        <Abstract>DIBENZAHANGS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZOFURAN_CO_1999</Name>\n        <Title>DIBENZOFURAN by County 1999</Title>\n        <Abstract>DIBENZOFURAN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZOFURAN_PT_1999</Name>\n        <Title>DIBENZOFURAN by Facility 1999</Title>\n        <Abstract>DIBENZOFURAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DIBROMO-3-CHLOROPROPANE_CO_1999</Name>\n        <Title>1,2-DIBROMO-3-CHLOROPROPANE by County 1999</Title>\n        <Abstract>1,2-DIBROMO-3-CHLOROPROPANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DIBROMO-3-CHLOROPROPANE_PT_1999</Name>\n        <Title>DIBROMO3_12 by Facility 1999</Title>\n        <Abstract>DIBROMO3_12 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_1999</Name>\n        <Title>DIBUTYL PHTHALATE by County 1999</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_1999</Name>\n        <Title>DIBUTYL_PHTH by Facility 1999</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_1999</Name>\n        <Title>1,2-DICHLOROETHANE by County 1999</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_1999</Name>\n        <Title>DICHLORETH12 by Facility 1999</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DICHLORVOS_CO_1999</Name>\n        <Title>DICHLORVOS by County 1999</Title>\n        <Abstract>DICHLORVOS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DICHLORVOS_PT_1999</Name>\n        <Title>DICHLORVOS by Facility 1999</Title>\n        <Abstract>DICHLORVOS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_CO_1999</Name>\n        <Title>1,4-DICHLOROBENZENE by County 1999</Title>\n        <Abstract>1,4-DICHLOROBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_PT_1999</Name>\n        <Title>DICLBENZ_14 by Facility 1999</Title>\n        <Abstract>DICLBENZ_14 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_CO_1999</Name>\n        <Title>1,1-DICHLOROETHANE by County 1999</Title>\n        <Abstract>1,1-DICHLOROETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_PT_1999</Name>\n        <Title>DICLETH_11_ by Facility 1999</Title>\n        <Abstract>DICLETH_11_ emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_CO_1999</Name>\n        <Title>DIETHANOLAMINE by County 1999</Title>\n        <Abstract>DIETHANOLAMINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_PT_1999</Name>\n        <Title>DIETHANOLAMI by Facility 1999</Title>\n        <Abstract>DIETHANOLAMI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYL SULFATE_CO_1999</Name>\n        <Title>DIETHYL SULFATE by County 1999</Title>\n        <Abstract>DIETHYL SULFATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYL SULFATE_PT_1999</Name>\n        <Title>DIETH_SULFAT by Facility 1999</Title>\n        <Abstract>DIETH_SULFAT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_1999</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 1999</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_1999</Name>\n        <Title>DIEYLHEX_PHT by Facility 1999</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_CO_1999</Name>\n        <Title>DIMETHYLFORMAMIDE,N,N- by County 1999</Title>\n        <Abstract>DIMETHYLFORMAMIDE,N,N- emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_PT_1999</Name>\n        <Title>DIMETHFORMAM by Facility 1999</Title>\n        <Abstract>DIMETHFORMAM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_CO_1999</Name>\n        <Title>DIMETHYLANILINE(N,N-DIMETHYLANILINE) by County 1999</Title>\n        <Abstract>DIMETHYLANILINE(N,N-DIMETHYLANILINE) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_PT_1999</Name>\n        <Title>DIMETHYLANIL by Facility 1999</Title>\n        <Abstract>DIMETHYLANIL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_CO_1999</Name>\n        <Title>DIMETHYL PHTHALATE by County 1999</Title>\n        <Abstract>DIMETHYL PHTHALATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_PT_1999</Name>\n        <Title>DIMETH_PHTHA by Facility 1999</Title>\n        <Abstract>DIMETH_PHTHA emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL SULFATE_CO_1999</Name>\n        <Title>DIMETHYL SULFATE by County 1999</Title>\n        <Abstract>DIMETHYL SULFATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL SULFATE_PT_1999</Name>\n        <Title>DIMETH_SULFA by Facility 1999</Title>\n        <Abstract>DIMETH_SULFA emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_CO_1999</Name>\n        <Title>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) by County 1999</Title>\n        <Abstract>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_PT_1999</Name>\n        <Title>DINITRO_O_CR by Facility 1999</Title>\n        <Abstract>DINITRO_O_CR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_1999</Name>\n        <Title>DIOCTYL PHTHALATE by County 1999</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_1999</Name>\n        <Title>DIOCTYL_PHTH by Facility 1999</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_CO_1999</Name>\n        <Title>1,4-DIOXANE by County 1999</Title>\n        <Abstract>1,4-DIOXANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_PT_1999</Name>\n        <Title>DIOXANE by Facility 1999</Title>\n        <Abstract>DIOXANE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_CO_1999</Name>\n        <Title>2,4-D, SALTS AND ESTERS by County 1999</Title>\n        <Abstract>2,4-D, SALTS AND ESTERS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_PT_1999</Name>\n        <Title>D_2_4 by Facility 1999</Title>\n        <Abstract>D_2_4 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_CO_1999</Name>\n        <Title>EPICHLOROHYDRIN by County 1999</Title>\n        <Abstract>EPICHLOROHYDRIN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_PT_1999</Name>\n        <Title>EPICLHYDRIN by Facility 1999</Title>\n        <Abstract>EPICLHYDRIN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-EPOXYBUTANE_CO_1999</Name>\n        <Title>1,2-EPOXYBUTANE by County 1999</Title>\n        <Abstract>1,2-EPOXYBUTANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-EPOXYBUTANE_PT_1999</Name>\n        <Title>EPOXYBUT_12 by Facility 1999</Title>\n        <Abstract>EPOXYBUT_12 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_1999</Name>\n        <Title>ETHYLBENZENE by County 1999</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_1999</Name>\n        <Title>ETHYLBENZENE by Facility 1999</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_CO_1999</Name>\n        <Title>ETHYLENE GLYCOL by County 1999</Title>\n        <Abstract>ETHYLENE GLYCOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_PT_1999</Name>\n        <Title>ETHYLENE_GLY by Facility 1999</Title>\n        <Abstract>ETHYLENE_GLY emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_1999</Name>\n        <Title>ETHYLENE OXIDE by County 1999</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_1999</Name>\n        <Title>ETHYLENE_OXI by Facility 1999</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE THIOUREA_CO_1999</Name>\n        <Title>ETHYLENE THIOUREA by County 1999</Title>\n        <Abstract>ETHYLENE THIOUREA emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE THIOUREA_PT_1999</Name>\n        <Title>ETHYLENE_THI by Facility 1999</Title>\n        <Abstract>ETHYLENE_THI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL CARBAMATE_CO_1999</Name>\n        <Title>ETHYL CARBAMATE by County 1999</Title>\n        <Abstract>ETHYL CARBAMATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL CARBAMATE_PT_1999</Name>\n        <Title>ETHYL_CARBAM by Facility 1999</Title>\n        <Abstract>ETHYL_CARBAM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL ACRYLATE_CO_1999</Name>\n        <Title>ETHYL ACRYLATE by County 1999</Title>\n        <Abstract>ETHYL ACRYLATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL ACRYLATE_PT_1999</Name>\n        <Title>ETH_ACRYLATE by Facility 1999</Title>\n        <Abstract>ETH_ACRYLATE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE LESS THAN 10 MICRONS_CO_1999</Name>\n        <Title>FLUORANTHENE LESS THAN 10 MICRONS by County 1999</Title>\n        <Abstract>FLUORANTHENE LESS THAN 10 MICRONS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE LESS THAN 10 MICRONS_PT_1999</Name>\n        <Title>FLUORANTHE10 by Facility 1999</Title>\n        <Abstract>FLUORANTHE10 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_1999</Name>\n        <Title>FLUORANTHENE by County 1999</Title>\n        <Abstract>FLUORANTHENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_1999</Name>\n        <Title>FLUORANTHENE by Facility 1999</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_1999</Name>\n        <Title>FLUORENE by County 1999</Title>\n        <Abstract>FLUORENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_1999</Name>\n        <Title>FLUORENE by Facility 1999</Title>\n        <Abstract>FLUORENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_1999</Name>\n        <Title>FORMALDEHYDE by County 1999</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_1999</Name>\n        <Title>FORMALDEHYDE by Facility 1999</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_1999</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 1999</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_1999</Name>\n        <Title>GLYCOL_ETHRS by Facility 1999</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_CO_1999</Name>\n        <Title>HYDROCHLORIC ACID by County 1999</Title>\n        <Abstract>HYDROCHLORIC ACID emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_PT_1999</Name>\n        <Title>HCL by Facility 1999</Title>\n        <Abstract>HCL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_CO_1999</Name>\n        <Title>HEPTACHLOR by County 1999</Title>\n        <Abstract>HEPTACHLOR emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_PT_1999</Name>\n        <Title>HEPTACHLOR by Facility 1999</Title>\n        <Abstract>HEPTACHLOR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_CO_1999</Name>\n        <Title>HEXAMETHYLENE-1,6-DIISOCYANATE by County 1999</Title>\n        <Abstract>HEXAMETHYLENE-1,6-DIISOCYANATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_PT_1999</Name>\n        <Title>HEXAMETHYL16 by Facility 1999</Title>\n        <Abstract>HEXAMETHYL16 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_CO_1999</Name>\n        <Title>N-HEXANE by County 1999</Title>\n        <Abstract>N-HEXANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_PT_1999</Name>\n        <Title>HEXANE by Facility 1999</Title>\n        <Abstract>HEXANE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_1999</Name>\n        <Title>HEXACHLOROETHANE by County 1999</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_1999</Name>\n        <Title>HEXCHLORETH by Facility 1999</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_1999</Name>\n        <Title>HEXACHLOROBENZENE by County 1999</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_1999</Name>\n        <Title>HEXCLBENZENE by Facility 1999</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_1999</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 1999</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_1999</Name>\n        <Title>HEXCL_13_BUT by Facility 1999</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_CO_1999</Name>\n        <Title>HYDROGEN FLUORIDE by County 1999</Title>\n        <Abstract>HYDROGEN FLUORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_PT_1999</Name>\n        <Title>HF by Facility 1999</Title>\n        <Abstract>HF emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_CO_1999</Name>\n        <Title>HYDRAZINE by County 1999</Title>\n        <Abstract>HYDRAZINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_PT_1999</Name>\n        <Title>HYDRAZINE by Facility 1999</Title>\n        <Abstract>HYDRAZINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN CYANIDE_CO_1999</Name>\n        <Title>HYDROGEN CYANIDE by County 1999</Title>\n        <Abstract>HYDROGEN CYANIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN CYANIDE_PT_1999</Name>\n        <Title>HYDROGEN_CYA by Facility 1999</Title>\n        <Abstract>HYDROGEN_CYA emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN SULFIDE_CO_1999</Name>\n        <Title>HYDROGEN SULFIDE by County 1999</Title>\n        <Abstract>HYDROGEN SULFIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN SULFIDE_PT_1999</Name>\n        <Title>HYDROGEN_SUL by Facility 1999</Title>\n        <Abstract>HYDROGEN_SUL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROQUINONE_CO_1999</Name>\n        <Title>HYDROQUINONE by County 1999</Title>\n        <Abstract>HYDROQUINONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROQUINONE_PT_1999</Name>\n        <Title>HYDROQUINONE by Facility 1999</Title>\n        <Abstract>HYDROQUINONE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYR - GASEOUS STATE_CO_1999</Name>\n        <Title>INDENO(1,2,3-C,D)PYR - GASEOUS STATE by County 1999</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYR - GASEOUS STATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYR - GASEOUS STATE_PT_1999</Name>\n        <Title>INDN_123CDGS by Facility 1999</Title>\n        <Abstract>INDN_123CDGS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_1999</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 1999</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_1999</Name>\n        <Title>INDN_123CDPY by Facility 1999</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ISOPHORONE_CO_1999</Name>\n        <Title>ISOPHORONE by County 1999</Title>\n        <Abstract>ISOPHORONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ISOPHORONE_PT_1999</Name>\n        <Title>ISOPHORONE by Facility 1999</Title>\n        <Abstract>ISOPHORONE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_1999</Name>\n        <Title>LEAD by County 1999</Title>\n        <Abstract>LEAD emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_1999</Name>\n        <Title>LEAD by Facility 1999</Title>\n        <Abstract>LEAD emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD CHROMATE_CO_1999</Name>\n        <Title>LEAD CHROMATE by County 1999</Title>\n        <Abstract>LEAD CHROMATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD CHROMATE_PT_1999</Name>\n        <Title>LEAD_CHROMAT by Facility 1999</Title>\n        <Abstract>LEAD_CHROMAT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_CO_1999</Name>\n        <Title>LEAD COMPOUNDS by County 1999</Title>\n        <Abstract>LEAD COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_PT_1999</Name>\n        <Title>LEAD_CMP by Facility 1999</Title>\n        <Abstract>LEAD_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD OXIDE_CO_1999</Name>\n        <Title>LEAD OXIDE by County 1999</Title>\n        <Abstract>LEAD OXIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD OXIDE_PT_1999</Name>\n        <Title>LEAD_OXIDE by Facility 1999</Title>\n        <Abstract>LEAD_OXIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LINDANE, (ALL ISOMERS)_CO_1999</Name>\n        <Title>LINDANE, (ALL ISOMERS) by County 1999</Title>\n        <Abstract>LINDANE, (ALL ISOMERS) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LINDANE, (ALL ISOMERS)_PT_1999</Name>\n        <Title>LINDANE_ISO by Facility 1999</Title>\n        <Abstract>LINDANE_ISO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MALEIC ANHYDRIDE_CO_1999</Name>\n        <Title>MALEIC ANHYDRIDE by County 1999</Title>\n        <Abstract>MALEIC ANHYDRIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MALEIC ANHYDRIDE_PT_1999</Name>\n        <Title>MALEIC_ANHYD by Facility 1999</Title>\n        <Abstract>MALEIC_ANHYD emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_1999</Name>\n        <Title>MANGANESE by County 1999</Title>\n        <Abstract>MANGANESE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_1999</Name>\n        <Title>MANGANESE by Facility 1999</Title>\n        <Abstract>MANGANESE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_CO_1999</Name>\n        <Title>MANGANESE COMPOUNDS by County 1999</Title>\n        <Abstract>MANGANESE COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_PT_1999</Name>\n        <Title>MANGANES_CMP by Facility 1999</Title>\n        <Abstract>MANGANES_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE DIOXIDE_CO_1999</Name>\n        <Title>MANGANESE DIOXIDE by County 1999</Title>\n        <Abstract>MANGANESE DIOXIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE DIOXIDE_PT_1999</Name>\n        <Title>MANGAN_02 by Facility 1999</Title>\n        <Abstract>MANGAN_02 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_1999</Name>\n        <Title>MERCURY by County 1999</Title>\n        <Abstract>MERCURY emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_1999</Name>\n        <Title>MERCURY by Facility 1999</Title>\n        <Abstract>MERCURY emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY COMPOUNDS_CO_1999</Name>\n        <Title>MERCURY COMPOUNDS by County 1999</Title>\n        <Abstract>MERCURY COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY COMPOUNDS_PT_1999</Name>\n        <Title>MERCURY_CMP by Facility 1999</Title>\n        <Abstract>MERCURY_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_CO_1999</Name>\n        <Title>METHANOL by County 1999</Title>\n        <Abstract>METHANOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_PT_1999</Name>\n        <Title>METHANOL by Facility 1999</Title>\n        <Abstract>METHANOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1999</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1999</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1999</Name>\n        <Title>METHENE_B_4_ by Facility 1999</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENE DIANILINE_CO_1999</Name>\n        <Title>4,4-METHYLENE DIANILINE by County 1999</Title>\n        <Abstract>4,4-METHYLENE DIANILINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENE DIANILINE_PT_1999</Name>\n        <Title>METHENE_DIAN by Facility 1999</Title>\n        <Abstract>METHENE_DIAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_1999</Name>\n        <Title>METHYLENE CHLORIDE by County 1999</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_1999</Name>\n        <Title>METHYLENE_CL by Facility 1999</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_CO_1999</Name>\n        <Title>METHYL CHLORIDE by County 1999</Title>\n        <Abstract>METHYL CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_PT_1999</Name>\n        <Title>METHYL_CHLOR by Facility 1999</Title>\n        <Abstract>METHYL_CHLOR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CARBITOL_CO_1999</Name>\n        <Title>METHYL CARBITOL by County 1999</Title>\n        <Abstract>METHYL CARBITOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CARBITOL_PT_1999</Name>\n        <Title>METH_CARBITO by Facility 1999</Title>\n        <Abstract>METH_CARBITO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CELLOSOLVE_CO_1999</Name>\n        <Title>METHYL CELLOSOLVE by County 1999</Title>\n        <Abstract>METHYL CELLOSOLVE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CELLOSOLVE_PT_1999</Name>\n        <Title>METH_CELLOSO by Facility 1999</Title>\n        <Abstract>METH_CELLOSO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_CO_1999</Name>\n        <Title>METHYL ETHYL KETONE by County 1999</Title>\n        <Abstract>METHYL ETHYL KETONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_PT_1999</Name>\n        <Title>METH_ETH_KET by Facility 1999</Title>\n        <Abstract>METH_ETH_KET emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL HYDRAZINE_CO_1999</Name>\n        <Title>METHYL HYDRAZINE by County 1999</Title>\n        <Abstract>METHYL HYDRAZINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL HYDRAZINE_PT_1999</Name>\n        <Title>METH_HYDRAZI by Facility 1999</Title>\n        <Abstract>METH_HYDRAZI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL IODIDE_CO_1999</Name>\n        <Title>METHYL IODIDE by County 1999</Title>\n        <Abstract>METHYL IODIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL IODIDE_PT_1999</Name>\n        <Title>METH_IODIDE by Facility 1999</Title>\n        <Abstract>METH_IODIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_CO_1999</Name>\n        <Title>METHYL ISOBUTYL KETONE by County 1999</Title>\n        <Abstract>METHYL ISOBUTYL KETONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_PT_1999</Name>\n        <Title>METH_ISOBUT by Facility 1999</Title>\n        <Abstract>METH_ISOBUT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOCYANATE_CO_1999</Name>\n        <Title>METHYL ISOCYANATE by County 1999</Title>\n        <Abstract>METHYL ISOCYANATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOCYANATE_PT_1999</Name>\n        <Title>METH_ISOCYAN by Facility 1999</Title>\n        <Abstract>METH_ISOCYAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_CO_1999</Name>\n        <Title>METHYL METHACRYLATE by County 1999</Title>\n        <Abstract>METHYL METHACRYLATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_PT_1999</Name>\n        <Title>METH_METHACR by Facility 1999</Title>\n        <Abstract>METH_METHACR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL TERT BUTYL ETHER_CO_1999</Name>\n        <Title>METHYL TERT BUTYL ETHER by County 1999</Title>\n        <Abstract>METHYL TERT BUTYL ETHER emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL TERT BUTYL ETHER_PT_1999</Name>\n        <Title>METH_TERT_BU by Facility 1999</Title>\n        <Abstract>METH_TERT_BU emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_1999</Name>\n        <Title>NAPHTHALENE by County 1999</Title>\n        <Abstract>NAPHTHALENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_1999</Name>\n        <Title>NAPHTHALENE by Facility 1999</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N,N-DIMETHYL CARBAMOYL CHLORIDE_CO_1999</Name>\n        <Title>N,N-DIMETHYL CARBAMOYL CHLORIDE by County 1999</Title>\n        <Abstract>N,N-DIMETHYL CARBAMOYL CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N,N-DIMETHYL CARBAMOYL CHLORIDE_PT_1999</Name>\n        <Title>NDIMETH_CARB by Facility 1999</Title>\n        <Abstract>NDIMETH_CARB emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_1999</Name>\n        <Title>NICKEL by County 1999</Title>\n        <Abstract>NICKEL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_1999</Name>\n        <Title>NICKEL by Facility 1999</Title>\n        <Abstract>NICKEL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL LESS THAN 10 MICRONS_CO_1999</Name>\n        <Title>NICKEL LESS THAN 10 MICRONS by County 1999</Title>\n        <Abstract>NICKEL LESS THAN 10 MICRONS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL LESS THAN 10 MICRONS_PT_1999</Name>\n        <Title>NICKEL10 by Facility 1999</Title>\n        <Abstract>NICKEL10 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_CO_1999</Name>\n        <Title>NICKEL COMPOUNDS by County 1999</Title>\n        <Abstract>NICKEL COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_PT_1999</Name>\n        <Title>NICKEL_CMP by Facility 1999</Title>\n        <Abstract>NICKEL_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NITROBENZENE_CO_1999</Name>\n        <Title>NITROBENZENE by County 1999</Title>\n        <Abstract>NITROBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NITROBENZENE_PT_1999</Name>\n        <Title>NITROBENZ by Facility 1999</Title>\n        <Abstract>NITROBENZ emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSODIMETHYLAMINE_CO_1999</Name>\n        <Title>N-NITROSODIMETHYLAMINE by County 1999</Title>\n        <Abstract>N-NITROSODIMETHYLAMINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSODIMETHYLAMINE_PT_1999</Name>\n        <Title>NITROSODIMET by Facility 1999</Title>\n        <Abstract>NITROSODIMET emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSOMORPHOLINE_CO_1999</Name>\n        <Title>N-NITROSOMORPHOLINE by County 1999</Title>\n        <Abstract>N-NITROSOMORPHOLINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSOMORPHOLINE_PT_1999</Name>\n        <Title>NITROSOMORPH by Facility 1999</Title>\n        <Abstract>NITROSOMORPH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL(II) OXIDE (1_CO_1999</Name>\n        <Title>NICKEL(II) OXIDE (1 by County 1999</Title>\n        <Abstract>NICKEL(II) OXIDE (1 emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL(II) OXIDE (1_PT_1999</Name>\n        <Title>NI_II__OXIDE by Facility 1999</Title>\n        <Abstract>NI_II__OXIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL SUBSULFIDE_CO_1999</Name>\n        <Title>NICKEL SUBSULFIDE by County 1999</Title>\n        <Abstract>NICKEL SUBSULFIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL SUBSULFIDE_PT_1999</Name>\n        <Title>NI_SUBSULF by Facility 1999</Title>\n        <Abstract>NI_SUBSULF emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_1999</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 1999</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_1999</Name>\n        <Title>PCBS by Facility 1999</Title>\n        <Abstract>PCBS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1999</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1999</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1999</Name>\n        <Title>PCDD by Facility 1999</Title>\n        <Abstract>PCDD emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1999</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1999</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1999</Name>\n        <Title>PCDF by Facility 1999</Title>\n        <Abstract>PCDF emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_1999</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 1999</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_1999</Name>\n        <Title>PCP by Facility 1999</Title>\n        <Abstract>PCP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLORONITROBENZENE_CO_1999</Name>\n        <Title>PENTACHLORONITROBENZENE by County 1999</Title>\n        <Abstract>PENTACHLORONITROBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLORONITROBENZENE_PT_1999</Name>\n        <Title>PENTCLNITBEN by Facility 1999</Title>\n        <Abstract>PENTCLNITBEN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_1999</Name>\n        <Title>TETRACHLOROETHYLENE by County 1999</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_1999</Name>\n        <Title>PERC by Facility 1999</Title>\n        <Abstract>PERC emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE - GASEOUS STATE_CO_1999</Name>\n        <Title>PHENANTHRENE - GASEOUS STATE by County 1999</Title>\n        <Abstract>PHENANTHRENE - GASEOUS STATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE - GASEOUS STATE_PT_1999</Name>\n        <Title>PHENANTHREGS by Facility 1999</Title>\n        <Abstract>PHENANTHREGS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_1999</Name>\n        <Title>PHENANTHRENE by County 1999</Title>\n        <Abstract>PHENANTHRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_1999</Name>\n        <Title>PHENANTHRENE by Facility 1999</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_1999</Name>\n        <Title>PHENOL by County 1999</Title>\n        <Abstract>PHENOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_1999</Name>\n        <Title>PHENOL by Facility 1999</Title>\n        <Abstract>PHENOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_1999</Name>\n        <Title>PHOSGENE by County 1999</Title>\n        <Abstract>PHOSGENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_1999</Name>\n        <Title>PHOSGENE by Facility 1999</Title>\n        <Abstract>PHOSGENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHINE_CO_1999</Name>\n        <Title>PHOSPHINE by County 1999</Title>\n        <Abstract>PHOSPHINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHINE_PT_1999</Name>\n        <Title>PHOSPHINE by Facility 1999</Title>\n        <Abstract>PHOSPHINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_CO_1999</Name>\n        <Title>PHOSPHORUS (YELLOW OR WHITE) by County 1999</Title>\n        <Abstract>PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_PT_1999</Name>\n        <Title>PHOSPHORUS by Facility 1999</Title>\n        <Abstract>PHOSPHORUS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHTHALIC ANHYDRIDE_CO_1999</Name>\n        <Title>PHTHALIC ANHYDRIDE by County 1999</Title>\n        <Abstract>PHTHALIC ANHYDRIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHTHALIC ANHYDRIDE_PT_1999</Name>\n        <Title>PHTHALIC_ANH by Facility 1999</Title>\n        <Abstract>PHTHALIC_ANH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_CO_1999</Name>\n        <Title>PROPIONALDEHYDE by County 1999</Title>\n        <Abstract>PROPIONALDEHYDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_PT_1999</Name>\n        <Title>PROPIONALDEH by Facility 1999</Title>\n        <Abstract>PROPIONALDEH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPOXUR_CO_1999</Name>\n        <Title>PROPOXUR by County 1999</Title>\n        <Abstract>PROPOXUR emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPOXUR_PT_1999</Name>\n        <Title>PROPOXUR by Facility 1999</Title>\n        <Abstract>PROPOXUR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-PROPYLENIMINE_CO_1999</Name>\n        <Title>1,2-PROPYLENIMINE by County 1999</Title>\n        <Abstract>1,2-PROPYLENIMINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-PROPYLENIMINE_PT_1999</Name>\n        <Title>PROP_IM__12 by Facility 1999</Title>\n        <Abstract>PROP_IM__12 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_CO_1999</Name>\n        <Title>PROPYLENE DICHLORIDE by County 1999</Title>\n        <Abstract>PROPYLENE DICHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_PT_1999</Name>\n        <Title>PRPLENE_DICH by Facility 1999</Title>\n        <Abstract>PRPLENE_DICH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE OXIDE_CO_1999</Name>\n        <Title>PROPYLENE OXIDE by County 1999</Title>\n        <Abstract>PROPYLENE OXIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE OXIDE_PT_1999</Name>\n        <Title>PRPLENE_OXID by Facility 1999</Title>\n        <Abstract>PRPLENE_OXID emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_1999</Name>\n        <Title>PYRENE by County 1999</Title>\n        <Abstract>PYRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_1999</Name>\n        <Title>PYRENE by Facility 1999</Title>\n        <Abstract>PYRENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINOLINE_CO_1999</Name>\n        <Title>QUINOLINE by County 1999</Title>\n        <Abstract>QUINOLINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINOLINE_PT_1999</Name>\n        <Title>QUINOLINE by Facility 1999</Title>\n        <Abstract>QUINOLINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINONE_CO_1999</Name>\n        <Title>QUINONE by County 1999</Title>\n        <Abstract>QUINONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINONE_PT_1999</Name>\n        <Title>QUINONE by Facility 1999</Title>\n        <Abstract>QUINONE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_CO_1999</Name>\n        <Title>SELENIUM by County 1999</Title>\n        <Abstract>SELENIUM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_PT_1999</Name>\n        <Title>SELENIUM by Facility 1999</Title>\n        <Abstract>SELENIUM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM COMPOUNDS_CO_1999</Name>\n        <Title>SELENIUM COMPOUNDS by County 1999</Title>\n        <Abstract>SELENIUM COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM COMPOUNDS_PT_1999</Name>\n        <Title>SELENIUM_CMP by Facility 1999</Title>\n        <Abstract>SELENIUM_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_1999</Name>\n        <Title>STYRENE by County 1999</Title>\n        <Abstract>STYRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_1999</Name>\n        <Title>STYRENE by Facility 1999</Title>\n        <Abstract>STYRENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1999</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1999</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1999</Name>\n        <Title>TCDD_2378 by Facility 1999</Title>\n        <Abstract>TCDD_2378 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1999</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 1999</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1999</Name>\n        <Title>TCDF_2378 by Facility 1999</Title>\n        <Abstract>TCDF_2378 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_1999</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 1999</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_1999</Name>\n        <Title>TCE_111 by Facility 1999</Title>\n        <Abstract>TCE_111 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TITANIUM TETRACHLORIDE_CO_1999</Name>\n        <Title>TITANIUM TETRACHLORIDE by County 1999</Title>\n        <Abstract>TITANIUM TETRACHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TITANIUM TETRACHLORIDE_PT_1999</Name>\n        <Title>TITAN_TETCL by Facility 1999</Title>\n        <Abstract>TITAN_TETCL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_1999</Name>\n        <Title>TOLUENE by County 1999</Title>\n        <Abstract>TOLUENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_1999</Name>\n        <Title>TOLUENE by Facility 1999</Title>\n        <Abstract>TOLUENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_1999</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 1999</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_1999</Name>\n        <Title>TOLUENE24DII by Facility 1999</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-DIAMINOTOLUENE_CO_1999</Name>\n        <Title>2,4-DIAMINOTOLUENE by County 1999</Title>\n        <Abstract>2,4-DIAMINOTOLUENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-DIAMINOTOLUENE_PT_1999</Name>\n        <Title>TOL_DIAMIN24 by Facility 1999</Title>\n        <Abstract>TOL_DIAMIN24 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOXAPHINE_CO_1999</Name>\n        <Title>TOXAPHINE by County 1999</Title>\n        <Abstract>TOXAPHINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOXAPHINE_PT_1999</Name>\n        <Title>TOXAPHENE by Facility 1999</Title>\n        <Abstract>TOXAPHENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_1999</Name>\n        <Title>TRICHLOROETHYLENE by County 1999</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_1999</Name>\n        <Title>TRICHLORETHY by Facility 1999</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIETHYLAMINE_CO_1999</Name>\n        <Title>TRIETHYLAMINE by County 1999</Title>\n        <Abstract>TRIETHYLAMINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIETHYLAMINE_PT_1999</Name>\n        <Title>TRIETHAMINE by Facility 1999</Title>\n        <Abstract>TRIETHAMINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_1999</Name>\n        <Title>TRIFLURALIN by County 1999</Title>\n        <Abstract>TRIFLURALIN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_1999</Name>\n        <Title>TRIFLURALIN by Facility 1999</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,2,4-TRIMETHYLPENTANE_CO_1999</Name>\n        <Title>2,2,4-TRIMETHYLPENTANE by County 1999</Title>\n        <Abstract>2,2,4-TRIMETHYLPENTANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,2,4-TRIMETHYLPENTANE_PT_1999</Name>\n        <Title>TRIME_PENTAN by Facility 1999</Title>\n        <Abstract>TRIME_PENTAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_CO_1999</Name>\n        <Title>VINYLIDENE CHLORIDE by County 1999</Title>\n        <Abstract>VINYLIDENE CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_PT_1999</Name>\n        <Title>VINLIDENE_CL by Facility 1999</Title>\n        <Abstract>VINLIDENE_CL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL ACETATE_CO_1999</Name>\n        <Title>VINYL ACETATE by County 1999</Title>\n        <Abstract>VINYL ACETATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL ACETATE_PT_1999</Name>\n        <Title>VINYL_ACETAT by Facility 1999</Title>\n        <Abstract>VINYL_ACETAT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_1999</Name>\n        <Title>VINYL CHLORIDE by County 1999</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_1999</Name>\n        <Title>VINYL_CHLOR by Facility 1999</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_1999</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 1999</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_1999</Name>\n        <Title>XYLENES_ISO by Facility 1999</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_1999</Name>\n        <Title>M-XYLENE by County 1999</Title>\n        <Abstract>M-XYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_1999</Name>\n        <Title>XYLENE_M by Facility 1999</Title>\n        <Abstract>XYLENE_M emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_1999</Name>\n        <Title>O-XYLENE by County 1999</Title>\n        <Abstract>O-XYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_1999</Name>\n        <Title>XYLENE_O by Facility 1999</Title>\n        <Abstract>XYLENE_O emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_1999</Name>\n        <Title>P-XYLENE by County 1999</Title>\n        <Abstract>P-XYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_1999</Name>\n        <Title>XYLENE_P by Facility 1999</Title>\n        <Abstract>XYLENE_P emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>2001</Name>\n      <Title>2001</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_2001</Name>\n        <Title>ACENAPHTHENE by County 2001</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_2001</Name>\n        <Title>ACENAPHTHEN by Facility 2001</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_2001</Name>\n        <Title>ACENAPHTHYLENE by County 2001</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_2001</Name>\n        <Title>ACENAPHTHYL by Facility 2001</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_2001</Name>\n        <Title>ACETALDEHYDE by County 2001</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_2001</Name>\n        <Title>ACETALDEHYDE by Facility 2001</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETAMIDE_CO_2001</Name>\n        <Title>ACETAMIDE by County 2001</Title>\n        <Abstract>ACETAMIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETAMIDE_PT_2001</Name>\n        <Title>ACETAMIDE by Facility 2001</Title>\n        <Abstract>ACETAMIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_CO_2001</Name>\n        <Title>ACETONITRILE by County 2001</Title>\n        <Abstract>ACETONITRILE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_PT_2001</Name>\n        <Title>ACETONITRILE by Facility 2001</Title>\n        <Abstract>ACETONITRILE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETOPHENONE_CO_2001</Name>\n        <Title>ACETOPHENONE by County 2001</Title>\n        <Abstract>ACETOPHENONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETOPHENONE_PT_2001</Name>\n        <Title>ACETOPHENONE by Facility 2001</Title>\n        <Abstract>ACETOPHENONE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_2001</Name>\n        <Title>ACROLEIN by County 2001</Title>\n        <Abstract>ACROLEIN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_2001</Name>\n        <Title>ACROLEIN by Facility 2001</Title>\n        <Abstract>ACROLEIN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_2001</Name>\n        <Title>ACRYLAMIDE by County 2001</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_2001</Name>\n        <Title>ACRYLAMIDE by Facility 2001</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLIC ACID_CO_2001</Name>\n        <Title>ACRYLIC ACID by County 2001</Title>\n        <Abstract>ACRYLIC ACID emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLIC ACID_PT_2001</Name>\n        <Title>ACRYLIC_ACID by Facility 2001</Title>\n        <Abstract>ACRYLIC_ACID emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_2001</Name>\n        <Title>ACRYLONITRILE by County 2001</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_2001</Name>\n        <Title>ACRYLONITRIL by Facility 2001</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ALLYL CHLORIDE_CO_2001</Name>\n        <Title>ALLYL CHLORIDE by County 2001</Title>\n        <Abstract>ALLYL CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ALLYL CHLORIDE_PT_2001</Name>\n        <Title>ALLYL_CHLORI by Facility 2001</Title>\n        <Abstract>ALLYL_CHLORI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANILINE_CO_2001</Name>\n        <Title>ANILINE by County 2001</Title>\n        <Abstract>ANILINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANILINE_PT_2001</Name>\n        <Title>ANILINE by Facility 2001</Title>\n        <Abstract>ANILINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_2001</Name>\n        <Title>ANTHRACENE by County 2001</Title>\n        <Abstract>ANTHRACENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_2001</Name>\n        <Title>ANTHRACENE by Facility 2001</Title>\n        <Abstract>ANTHRACENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_2001</Name>\n        <Title>ANTIMONY by County 2001</Title>\n        <Abstract>ANTIMONY emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_2001</Name>\n        <Title>ANTIMONY by Facility 2001</Title>\n        <Abstract>ANTIMONY emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_CO_2001</Name>\n        <Title>ANTIMONY COMPOUNDS by County 2001</Title>\n        <Abstract>ANTIMONY COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_PT_2001</Name>\n        <Title>ANTIMONY_CMP by Facility 2001</Title>\n        <Abstract>ANTIMONY_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_2001</Name>\n        <Title>ARSENIC by County 2001</Title>\n        <Abstract>ARSENIC emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_2001</Name>\n        <Title>ARSENIC by Facility 2001</Title>\n        <Abstract>ARSENIC emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_CO_2001</Name>\n        <Title>ARSENIC COMPOUNDS by County 2001</Title>\n        <Abstract>ARSENIC COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_PT_2001</Name>\n        <Title>ARSENIC_CMP by Facility 2001</Title>\n        <Abstract>ARSENIC_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC TRIOXIDE_CO_2001</Name>\n        <Title>ARSENIC TRIOXIDE by County 2001</Title>\n        <Abstract>ARSENIC TRIOXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC TRIOXIDE_PT_2001</Name>\n        <Title>ARSENIC_O3 by Facility 2001</Title>\n        <Abstract>ARSENIC_O3 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_CO_2001</Name>\n        <Title>ASBESTOS by County 2001</Title>\n        <Abstract>ASBESTOS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_PT_2001</Name>\n        <Title>ASBESTOS by Facility 2001</Title>\n        <Abstract>ASBESTOS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_2001</Name>\n        <Title>ATRAZINE by County 2001</Title>\n        <Abstract>ATRAZINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_2001</Name>\n        <Title>ATRAZINE by Facility 2001</Title>\n        <Abstract>ATRAZINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_2001</Name>\n        <Title>BENZENE by County 2001</Title>\n        <Abstract>BENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_2001</Name>\n        <Title>BENZENE by Facility 2001</Title>\n        <Abstract>BENZENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZIDINE_CO_2001</Name>\n        <Title>BENZIDINE by County 2001</Title>\n        <Abstract>BENZIDINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZIDINE_PT_2001</Name>\n        <Title>BENZIDINE by Facility 2001</Title>\n        <Abstract>BENZIDINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_2001</Name>\n        <Title>BENZO(A)PYRENE by County 2001</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_2001</Name>\n        <Title>BENZO_A_PYRE by Facility 2001</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_2001</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 2001</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_2001</Name>\n        <Title>BENZO_B_FLUO by Facility 2001</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_2001</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 2001</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_2001</Name>\n        <Title>BENZO_K_FLUO by Facility 2001</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZYL CHLORIDE_CO_2001</Name>\n        <Title>BENZYL CHLORIDE by County 2001</Title>\n        <Abstract>BENZYL CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZYL CHLORIDE_PT_2001</Name>\n        <Title>BENZYL_CHLOR by Facility 2001</Title>\n        <Abstract>BENZYL_CHLOR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_2001</Name>\n        <Title>BENZ(A)ANTHRACENE by County 2001</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_2001</Name>\n        <Title>BENZ_A_ANTHR by Facility 2001</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_2001</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 2001</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_2001</Name>\n        <Title>BENZ_GHI_PE by Facility 2001</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_2001</Name>\n        <Title>BERYLLIUM by County 2001</Title>\n        <Abstract>BERYLLIUM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_2001</Name>\n        <Title>BERYLLIUM by Facility 2001</Title>\n        <Abstract>BERYLLIUM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM COMPOUNDS_CO_2001</Name>\n        <Title>BERYLLIUM COMPOUNDS by County 2001</Title>\n        <Abstract>BERYLLIUM COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM COMPOUNDS_PT_2001</Name>\n        <Title>BERYLLIU_CMP by Facility 2001</Title>\n        <Abstract>BERYLLIU_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIPHENYL_CO_2001</Name>\n        <Title>BIPHENYL by County 2001</Title>\n        <Abstract>BIPHENYL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIPHENYL_PT_2001</Name>\n        <Title>BIPHENYL by Facility 2001</Title>\n        <Abstract>BIPHENYL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOFORM_CO_2001</Name>\n        <Title>BROMOFORM by County 2001</Title>\n        <Abstract>BROMOFORM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOFORM_PT_2001</Name>\n        <Title>BROMOFORM by Facility 2001</Title>\n        <Abstract>BROMOFORM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_CO_2001</Name>\n        <Title>BROMOMETHANE by County 2001</Title>\n        <Abstract>BROMOMETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_PT_2001</Name>\n        <Title>BROMOMETH by Facility 2001</Title>\n        <Abstract>BROMOMETH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CARBITOL_CO_2001</Name>\n        <Title>BUTYL CARBITOL by County 2001</Title>\n        <Abstract>BUTYL CARBITOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CARBITOL_PT_2001</Name>\n        <Title>BUT_CARBITOL by Facility 2001</Title>\n        <Abstract>BUT_CARBITOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CELLOSOLVE_CO_2001</Name>\n        <Title>BUTYL CELLOSOLVE by County 2001</Title>\n        <Abstract>BUTYL CELLOSOLVE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CELLOSOLVE_PT_2001</Name>\n        <Title>BUT_CELLOSOL by Facility 2001</Title>\n        <Abstract>BUT_CELLOSOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_2001</Name>\n        <Title>CADMIUM by County 2001</Title>\n        <Abstract>CADMIUM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_2001</Name>\n        <Title>CADMIUM by Facility 2001</Title>\n        <Abstract>CADMIUM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_CO_2001</Name>\n        <Title>CADMIUM COMPOUNDS by County 2001</Title>\n        <Abstract>CADMIUM COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_PT_2001</Name>\n        <Title>CADMIUM_CMP by Facility 2001</Title>\n        <Abstract>CADMIUM_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CAPTAN_CO_2001</Name>\n        <Title>CAPTAN by County 2001</Title>\n        <Abstract>CAPTAN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CAPTAN_PT_2001</Name>\n        <Title>CAPTAN by Facility 2001</Title>\n        <Abstract>CAPTAN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBITOL_CO_2001</Name>\n        <Title>CARBITOL by County 2001</Title>\n        <Abstract>CARBITOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBITOL_PT_2001</Name>\n        <Title>CARBITOL by Facility 2001</Title>\n        <Abstract>CARBITOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_CO_2001</Name>\n        <Title>CARBONYL SULFIDE by County 2001</Title>\n        <Abstract>CARBONYL SULFIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_PT_2001</Name>\n        <Title>CARBONYL_SUL by Facility 2001</Title>\n        <Abstract>CARBONYL_SUL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON DISULFIDE_CO_2001</Name>\n        <Title>CARBON DISULFIDE by County 2001</Title>\n        <Abstract>CARBON DISULFIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON DISULFIDE_PT_2001</Name>\n        <Title>CARBON_DISUL by Facility 2001</Title>\n        <Abstract>CARBON_DISUL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_2001</Name>\n        <Title>CARBON TETRACHLORIDE by County 2001</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_2001</Name>\n        <Title>CARBON_TETRA by Facility 2001</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CATECHOL_CO_2001</Name>\n        <Title>CATECHOL by County 2001</Title>\n        <Abstract>CATECHOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CATECHOL_PT_2001</Name>\n        <Title>CATECHOL by Facility 2001</Title>\n        <Abstract>CATECHOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CELLOSOLVE_CO_2001</Name>\n        <Title>CELLOSOLVE by County 2001</Title>\n        <Abstract>CELLOSOLVE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CELLOSOLVE_PT_2001</Name>\n        <Title>CELLOSOLVE by Facility 2001</Title>\n        <Abstract>CELLOSOLVE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORDANE_CO_2001</Name>\n        <Title>CHLORDANE by County 2001</Title>\n        <Abstract>CHLORDANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORDANE_PT_2001</Name>\n        <Title>CHLORDANE by Facility 2001</Title>\n        <Abstract>CHLORDANE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_CO_2001</Name>\n        <Title>CHLORINE by County 2001</Title>\n        <Abstract>CHLORINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_PT_2001</Name>\n        <Title>CHLORINE by Facility 2001</Title>\n        <Abstract>CHLORINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROACETIC ACID_CO_2001</Name>\n        <Title>CHLOROACETIC ACID by County 2001</Title>\n        <Abstract>CHLOROACETIC ACID emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROACETIC ACID_PT_2001</Name>\n        <Title>CHLOROACETIC by Facility 2001</Title>\n        <Abstract>CHLOROACETIC emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_CO_2001</Name>\n        <Title>CHLOROBENZENE by County 2001</Title>\n        <Abstract>CHLOROBENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_PT_2001</Name>\n        <Title>CHLOROBENZ by Facility 2001</Title>\n        <Abstract>CHLOROBENZ emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_CO_2001</Name>\n        <Title>CHLOROETHANE by County 2001</Title>\n        <Abstract>CHLOROETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_PT_2001</Name>\n        <Title>CHLOROETHANE by Facility 2001</Title>\n        <Abstract>CHLOROETHANE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_2001</Name>\n        <Title>CHLOROFORM by County 2001</Title>\n        <Abstract>CHLOROFORM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_2001</Name>\n        <Title>CHLOROFORM by Facility 2001</Title>\n        <Abstract>CHLOROFORM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROPRENE_CO_2001</Name>\n        <Title>CHLOROPRENE by County 2001</Title>\n        <Abstract>CHLOROPRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROPRENE_PT_2001</Name>\n        <Title>CHLOROPRENE by Facility 2001</Title>\n        <Abstract>CHLOROPRENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (6) COMPOUNDS_CO_2001</Name>\n        <Title>CHROMIUM (6) COMPOUNDS by County 2001</Title>\n        <Abstract>CHROMIUM (6) COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (6) COMPOUNDS_PT_2001</Name>\n        <Title>CHROM6_CMP by Facility 2001</Title>\n        <Abstract>CHROM6_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_2001</Name>\n        <Title>CHROMIUM by County 2001</Title>\n        <Abstract>CHROMIUM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_2001</Name>\n        <Title>CHROMIUM by Facility 2001</Title>\n        <Abstract>CHROMIUM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_CO_2001</Name>\n        <Title>CHROMIUM COMPOUNDS by County 2001</Title>\n        <Abstract>CHROMIUM COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_PT_2001</Name>\n        <Title>CHROMIUM_CMP by Facility 2001</Title>\n        <Abstract>CHROMIUM_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III)_CO_2001</Name>\n        <Title>CHROMIUM (III) by County 2001</Title>\n        <Abstract>CHROMIUM (III) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III)_PT_2001</Name>\n        <Title>CHROMIUM_III by Facility 2001</Title>\n        <Abstract>CHROMIUM_III emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_2001</Name>\n        <Title>CHROMIUM (VI) by County 2001</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_2001</Name>\n        <Title>CHROMIUM_VI by Facility 2001</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI) OXIDE (1_CO_2001</Name>\n        <Title>CHROMIUM (VI) OXIDE (1 by County 2001</Title>\n        <Abstract>CHROMIUM (VI) OXIDE (1 emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI) OXIDE (1_PT_2001</Name>\n        <Title>CHRO_VI_OXID by Facility 2001</Title>\n        <Abstract>CHRO_VI_OXID emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_2001</Name>\n        <Title>CHRYSENE by County 2001</Title>\n        <Abstract>CHRYSENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_2001</Name>\n        <Title>CHRYSENE by Facility 2001</Title>\n        <Abstract>CHRYSENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_2001</Name>\n        <Title>COBALT by County 2001</Title>\n        <Abstract>COBALT emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_2001</Name>\n        <Title>COBALT by Facility 2001</Title>\n        <Abstract>COBALT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_CO_2001</Name>\n        <Title>COBALT COMPOUNDS by County 2001</Title>\n        <Abstract>COBALT COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_PT_2001</Name>\n        <Title>COBALT_CMP by Facility 2001</Title>\n        <Abstract>COBALT_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_2001</Name>\n        <Title>COKE OVEN EMISSIONS by County 2001</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_2001</Name>\n        <Title>COKE_OVEN_GS by Facility 2001</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_2001</Name>\n        <Title>COPPER by County 2001</Title>\n        <Abstract>COPPER emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_2001</Name>\n        <Title>COPPER by Facility 2001</Title>\n        <Abstract>COPPER emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_CO_2001</Name>\n        <Title>COPPER COMPOUNDS by County 2001</Title>\n        <Abstract>COPPER COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_PT_2001</Name>\n        <Title>COPPER_CMP by Facility 2001</Title>\n        <Abstract>COPPER_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-CRESOL_CO_2001</Name>\n        <Title>M-CRESOL by County 2001</Title>\n        <Abstract>M-CRESOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-CRESOL_PT_2001</Name>\n        <Title>CRESOL_M by Facility 2001</Title>\n        <Abstract>CRESOL_M emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CRESOL- MIXED ISOMERS_CO_2001</Name>\n        <Title>CRESOL- MIXED ISOMERS by County 2001</Title>\n        <Abstract>CRESOL- MIXED ISOMERS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CRESOL- MIXED ISOMERS_PT_2001</Name>\n        <Title>CRESOL_MX_IS by Facility 2001</Title>\n        <Abstract>CRESOL_MX_IS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-CRESOL_CO_2001</Name>\n        <Title>O-CRESOL by County 2001</Title>\n        <Abstract>O-CRESOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-CRESOL_PT_2001</Name>\n        <Title>CRESOL_O by Facility 2001</Title>\n        <Abstract>CRESOL_O emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-CRESOL_CO_2001</Name>\n        <Title>P-CRESOL by County 2001</Title>\n        <Abstract>P-CRESOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-CRESOL_PT_2001</Name>\n        <Title>CRESOL_P by Facility 2001</Title>\n        <Abstract>CRESOL_P emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_CO_2001</Name>\n        <Title>CUMENE by County 2001</Title>\n        <Abstract>CUMENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_PT_2001</Name>\n        <Title>CUMENE by Facility 2001</Title>\n        <Abstract>CUMENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE_CO_2001</Name>\n        <Title>CYANIDE by County 2001</Title>\n        <Abstract>CYANIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE_PT_2001</Name>\n        <Title>CYANIDE by Facility 2001</Title>\n        <Abstract>CYANIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_CO_2001</Name>\n        <Title>CYANIDE COMPOUNDS (XCN) by County 2001</Title>\n        <Abstract>CYANIDE COMPOUNDS (XCN) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_PT_2001</Name>\n        <Title>CYANIDE_CMP by Facility 2001</Title>\n        <Abstract>CYANIDE_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_2001</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 2001</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_2001</Name>\n        <Title>DIBENZAHAN by Facility 2001</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZOFURAN_CO_2001</Name>\n        <Title>DIBENZOFURAN by County 2001</Title>\n        <Abstract>DIBENZOFURAN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZOFURAN_PT_2001</Name>\n        <Title>DIBENZOFURAN by Facility 2001</Title>\n        <Abstract>DIBENZOFURAN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_2001</Name>\n        <Title>DIBUTYL PHTHALATE by County 2001</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_2001</Name>\n        <Title>DIBUTYL_PHTH by Facility 2001</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_2001</Name>\n        <Title>1,2-DICHLOROETHANE by County 2001</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_2001</Name>\n        <Title>DICHLORETH12 by Facility 2001</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DICHLORVOS_CO_2001</Name>\n        <Title>DICHLORVOS by County 2001</Title>\n        <Abstract>DICHLORVOS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DICHLORVOS_PT_2001</Name>\n        <Title>DICHLORVOS by Facility 2001</Title>\n        <Abstract>DICHLORVOS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_CO_2001</Name>\n        <Title>1,4-DICHLOROBENZENE by County 2001</Title>\n        <Abstract>1,4-DICHLOROBENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_PT_2001</Name>\n        <Title>DICLBENZ_14 by Facility 2001</Title>\n        <Abstract>DICLBENZ_14 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_CO_2001</Name>\n        <Title>1,1-DICHLOROETHANE by County 2001</Title>\n        <Abstract>1,1-DICHLOROETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_PT_2001</Name>\n        <Title>DICLETH_11_ by Facility 2001</Title>\n        <Abstract>DICLETH_11_ emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_CO_2001</Name>\n        <Title>DIETHANOLAMINE by County 2001</Title>\n        <Abstract>DIETHANOLAMINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_PT_2001</Name>\n        <Title>DIETHANOLAMI by Facility 2001</Title>\n        <Abstract>DIETHANOLAMI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYL SULFATE_CO_2001</Name>\n        <Title>DIETHYL SULFATE by County 2001</Title>\n        <Abstract>DIETHYL SULFATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYL SULFATE_PT_2001</Name>\n        <Title>DIETH_SULFAT by Facility 2001</Title>\n        <Abstract>DIETH_SULFAT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_2001</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 2001</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_2001</Name>\n        <Title>DIEYLHEX_PHT by Facility 2001</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_CO_2001</Name>\n        <Title>DIMETHYLFORMAMIDE,N,N- by County 2001</Title>\n        <Abstract>DIMETHYLFORMAMIDE,N,N- emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_PT_2001</Name>\n        <Title>DIMETHFORMAM by Facility 2001</Title>\n        <Abstract>DIMETHFORMAM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_CO_2001</Name>\n        <Title>DIMETHYLANILINE(N,N-DIMETHYLANILINE) by County 2001</Title>\n        <Abstract>DIMETHYLANILINE(N,N-DIMETHYLANILINE) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_PT_2001</Name>\n        <Title>DIMETHYLANIL by Facility 2001</Title>\n        <Abstract>DIMETHYLANIL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_CO_2001</Name>\n        <Title>DIMETHYL PHTHALATE by County 2001</Title>\n        <Abstract>DIMETHYL PHTHALATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_PT_2001</Name>\n        <Title>DIMETH_PHTHA by Facility 2001</Title>\n        <Abstract>DIMETH_PHTHA emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL SULFATE_CO_2001</Name>\n        <Title>DIMETHYL SULFATE by County 2001</Title>\n        <Abstract>DIMETHYL SULFATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL SULFATE_PT_2001</Name>\n        <Title>DIMETH_SULFA by Facility 2001</Title>\n        <Abstract>DIMETH_SULFA emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_CO_2001</Name>\n        <Title>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) by County 2001</Title>\n        <Abstract>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_PT_2001</Name>\n        <Title>DINITRO_O_CR by Facility 2001</Title>\n        <Abstract>DINITRO_O_CR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_2001</Name>\n        <Title>DIOCTYL PHTHALATE by County 2001</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_2001</Name>\n        <Title>DIOCTYL_PHTH by Facility 2001</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_CO_2001</Name>\n        <Title>1,4-DIOXANE by County 2001</Title>\n        <Abstract>1,4-DIOXANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_PT_2001</Name>\n        <Title>DIOXANE by Facility 2001</Title>\n        <Abstract>DIOXANE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_CO_2001</Name>\n        <Title>2,4-D, SALTS AND ESTERS by County 2001</Title>\n        <Abstract>2,4-D, SALTS AND ESTERS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_PT_2001</Name>\n        <Title>D_2_4 by Facility 2001</Title>\n        <Abstract>D_2_4 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_CO_2001</Name>\n        <Title>EPICHLOROHYDRIN by County 2001</Title>\n        <Abstract>EPICHLOROHYDRIN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_PT_2001</Name>\n        <Title>EPICLHYDRIN by Facility 2001</Title>\n        <Abstract>EPICLHYDRIN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_2001</Name>\n        <Title>ETHYLBENZENE by County 2001</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_2001</Name>\n        <Title>ETHYLBENZENE by Facility 2001</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_CO_2001</Name>\n        <Title>ETHYLENE GLYCOL by County 2001</Title>\n        <Abstract>ETHYLENE GLYCOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_PT_2001</Name>\n        <Title>ETHYLENE_GLY by Facility 2001</Title>\n        <Abstract>ETHYLENE_GLY emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_2001</Name>\n        <Title>ETHYLENE OXIDE by County 2001</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_2001</Name>\n        <Title>ETHYLENE_OXI by Facility 2001</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE THIOUREA_CO_2001</Name>\n        <Title>ETHYLENE THIOUREA by County 2001</Title>\n        <Abstract>ETHYLENE THIOUREA emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE THIOUREA_PT_2001</Name>\n        <Title>ETHYLENE_THI by Facility 2001</Title>\n        <Abstract>ETHYLENE_THI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL ACRYLATE_CO_2001</Name>\n        <Title>ETHYL ACRYLATE by County 2001</Title>\n        <Abstract>ETHYL ACRYLATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL ACRYLATE_PT_2001</Name>\n        <Title>ETH_ACRYLATE by Facility 2001</Title>\n        <Abstract>ETH_ACRYLATE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_2001</Name>\n        <Title>FLUORANTHENE by County 2001</Title>\n        <Abstract>FLUORANTHENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_2001</Name>\n        <Title>FLUORANTHENE by Facility 2001</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_2001</Name>\n        <Title>FLUORENE by County 2001</Title>\n        <Abstract>FLUORENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_2001</Name>\n        <Title>FLUORENE by Facility 2001</Title>\n        <Abstract>FLUORENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_2001</Name>\n        <Title>FORMALDEHYDE by County 2001</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_2001</Name>\n        <Title>FORMALDEHYDE by Facility 2001</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_2001</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 2001</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_2001</Name>\n        <Title>GLYCOL_ETHRS by Facility 2001</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_CO_2001</Name>\n        <Title>HYDROCHLORIC ACID by County 2001</Title>\n        <Abstract>HYDROCHLORIC ACID emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_PT_2001</Name>\n        <Title>HCL by Facility 2001</Title>\n        <Abstract>HCL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_CO_2001</Name>\n        <Title>HEPTACHLOR by County 2001</Title>\n        <Abstract>HEPTACHLOR emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_PT_2001</Name>\n        <Title>HEPTACHLOR by Facility 2001</Title>\n        <Abstract>HEPTACHLOR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_CO_2001</Name>\n        <Title>HEXAMETHYLENE-1,6-DIISOCYANATE by County 2001</Title>\n        <Abstract>HEXAMETHYLENE-1,6-DIISOCYANATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_PT_2001</Name>\n        <Title>HEXAMETHYL16 by Facility 2001</Title>\n        <Abstract>HEXAMETHYL16 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_CO_2001</Name>\n        <Title>N-HEXANE by County 2001</Title>\n        <Abstract>N-HEXANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_PT_2001</Name>\n        <Title>HEXANE by Facility 2001</Title>\n        <Abstract>HEXANE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_2001</Name>\n        <Title>HEXACHLOROETHANE by County 2001</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_2001</Name>\n        <Title>HEXCHLORETH by Facility 2001</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_2001</Name>\n        <Title>HEXACHLOROBENZENE by County 2001</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_2001</Name>\n        <Title>HEXCLBENZENE by Facility 2001</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_2001</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 2001</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_2001</Name>\n        <Title>HEXCL_13_BUT by Facility 2001</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_CO_2001</Name>\n        <Title>HYDROGEN FLUORIDE by County 2001</Title>\n        <Abstract>HYDROGEN FLUORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_PT_2001</Name>\n        <Title>HF by Facility 2001</Title>\n        <Abstract>HF emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_CO_2001</Name>\n        <Title>HYDRAZINE by County 2001</Title>\n        <Abstract>HYDRAZINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_PT_2001</Name>\n        <Title>HYDRAZINE by Facility 2001</Title>\n        <Abstract>HYDRAZINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN CYANIDE_CO_2001</Name>\n        <Title>HYDROGEN CYANIDE by County 2001</Title>\n        <Abstract>HYDROGEN CYANIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN CYANIDE_PT_2001</Name>\n        <Title>HYDROGEN_CYA by Facility 2001</Title>\n        <Abstract>HYDROGEN_CYA emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN SULFIDE_CO_2001</Name>\n        <Title>HYDROGEN SULFIDE by County 2001</Title>\n        <Abstract>HYDROGEN SULFIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN SULFIDE_PT_2001</Name>\n        <Title>HYDROGEN_SUL by Facility 2001</Title>\n        <Abstract>HYDROGEN_SUL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROQUINONE_CO_2001</Name>\n        <Title>HYDROQUINONE by County 2001</Title>\n        <Abstract>HYDROQUINONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROQUINONE_PT_2001</Name>\n        <Title>HYDROQUINONE by Facility 2001</Title>\n        <Abstract>HYDROQUINONE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_2001</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 2001</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_2001</Name>\n        <Title>INDN_123CDPY by Facility 2001</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ISOPHORONE_CO_2001</Name>\n        <Title>ISOPHORONE by County 2001</Title>\n        <Abstract>ISOPHORONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ISOPHORONE_PT_2001</Name>\n        <Title>ISOPHORONE by Facility 2001</Title>\n        <Abstract>ISOPHORONE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_2001</Name>\n        <Title>LEAD by County 2001</Title>\n        <Abstract>LEAD emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_2001</Name>\n        <Title>LEAD by Facility 2001</Title>\n        <Abstract>LEAD emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD CHROMATE_CO_2001</Name>\n        <Title>LEAD CHROMATE by County 2001</Title>\n        <Abstract>LEAD CHROMATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD CHROMATE_PT_2001</Name>\n        <Title>LEAD_CHROMAT by Facility 2001</Title>\n        <Abstract>LEAD_CHROMAT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_CO_2001</Name>\n        <Title>LEAD COMPOUNDS by County 2001</Title>\n        <Abstract>LEAD COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_PT_2001</Name>\n        <Title>LEAD_CMP by Facility 2001</Title>\n        <Abstract>LEAD_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD OXIDE_CO_2001</Name>\n        <Title>LEAD OXIDE by County 2001</Title>\n        <Abstract>LEAD OXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD OXIDE_PT_2001</Name>\n        <Title>LEAD_OXIDE by Facility 2001</Title>\n        <Abstract>LEAD_OXIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LINDANE, (ALL ISOMERS)_CO_2001</Name>\n        <Title>LINDANE, (ALL ISOMERS) by County 2001</Title>\n        <Abstract>LINDANE, (ALL ISOMERS) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LINDANE, (ALL ISOMERS)_PT_2001</Name>\n        <Title>LINDANE_ISO by Facility 2001</Title>\n        <Abstract>LINDANE_ISO emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MALEIC ANHYDRIDE_CO_2001</Name>\n        <Title>MALEIC ANHYDRIDE by County 2001</Title>\n        <Abstract>MALEIC ANHYDRIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MALEIC ANHYDRIDE_PT_2001</Name>\n        <Title>MALEIC_ANHYD by Facility 2001</Title>\n        <Abstract>MALEIC_ANHYD emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_2001</Name>\n        <Title>MANGANESE by County 2001</Title>\n        <Abstract>MANGANESE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_2001</Name>\n        <Title>MANGANESE by Facility 2001</Title>\n        <Abstract>MANGANESE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE OXIDE_CO_2001</Name>\n        <Title>MANGANESE OXIDE by County 2001</Title>\n        <Abstract>MANGANESE OXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE OXIDE_PT_2001</Name>\n        <Title>MANGANESEOXI by Facility 2001</Title>\n        <Abstract>MANGANESEOXI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_CO_2001</Name>\n        <Title>MANGANESE COMPOUNDS by County 2001</Title>\n        <Abstract>MANGANESE COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_PT_2001</Name>\n        <Title>MANGANES_CMP by Facility 2001</Title>\n        <Abstract>MANGANES_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE DIOXIDE_CO_2001</Name>\n        <Title>MANGANESE DIOXIDE by County 2001</Title>\n        <Abstract>MANGANESE DIOXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE DIOXIDE_PT_2001</Name>\n        <Title>MANGAN_02 by Facility 2001</Title>\n        <Abstract>MANGAN_02 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_2001</Name>\n        <Title>MERCURY by County 2001</Title>\n        <Abstract>MERCURY emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_2001</Name>\n        <Title>MERCURY by Facility 2001</Title>\n        <Abstract>MERCURY emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY COMPOUNDS_CO_2001</Name>\n        <Title>MERCURY COMPOUNDS by County 2001</Title>\n        <Abstract>MERCURY COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY COMPOUNDS_PT_2001</Name>\n        <Title>MERCURY_CMP by Facility 2001</Title>\n        <Abstract>MERCURY_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_CO_2001</Name>\n        <Title>METHANOL by County 2001</Title>\n        <Abstract>METHANOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_PT_2001</Name>\n        <Title>METHANOL by Facility 2001</Title>\n        <Abstract>METHANOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_2001</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 2001</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_2001</Name>\n        <Title>METHENE_B_4_ by Facility 2001</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENE DIANILINE_CO_2001</Name>\n        <Title>4,4-METHYLENE DIANILINE by County 2001</Title>\n        <Abstract>4,4-METHYLENE DIANILINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENE DIANILINE_PT_2001</Name>\n        <Title>METHENE_DIAN by Facility 2001</Title>\n        <Abstract>METHENE_DIAN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHOXYCHLOR_CO_2001</Name>\n        <Title>METHOXYCHLOR by County 2001</Title>\n        <Abstract>METHOXYCHLOR emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHOXYCHLOR_PT_2001</Name>\n        <Title>METHOXYCHLOR by Facility 2001</Title>\n        <Abstract>METHOXYCHLOR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_2001</Name>\n        <Title>METHYLENE CHLORIDE by County 2001</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_2001</Name>\n        <Title>METHYLENE_CL by Facility 2001</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_CO_2001</Name>\n        <Title>METHYL CHLORIDE by County 2001</Title>\n        <Abstract>METHYL CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_PT_2001</Name>\n        <Title>METHYL_CHLOR by Facility 2001</Title>\n        <Abstract>METHYL_CHLOR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CARBITOL_CO_2001</Name>\n        <Title>METHYL CARBITOL by County 2001</Title>\n        <Abstract>METHYL CARBITOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CARBITOL_PT_2001</Name>\n        <Title>METH_CARBITO by Facility 2001</Title>\n        <Abstract>METH_CARBITO emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_CO_2001</Name>\n        <Title>METHYL ETHYL KETONE by County 2001</Title>\n        <Abstract>METHYL ETHYL KETONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_PT_2001</Name>\n        <Title>METH_ETH_KET by Facility 2001</Title>\n        <Abstract>METH_ETH_KET emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL HYDRAZINE_CO_2001</Name>\n        <Title>METHYL HYDRAZINE by County 2001</Title>\n        <Abstract>METHYL HYDRAZINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL HYDRAZINE_PT_2001</Name>\n        <Title>METH_HYDRAZI by Facility 2001</Title>\n        <Abstract>METH_HYDRAZI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL IODIDE_CO_2001</Name>\n        <Title>METHYL IODIDE by County 2001</Title>\n        <Abstract>METHYL IODIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL IODIDE_PT_2001</Name>\n        <Title>METH_IODIDE by Facility 2001</Title>\n        <Abstract>METH_IODIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_CO_2001</Name>\n        <Title>METHYL ISOBUTYL KETONE by County 2001</Title>\n        <Abstract>METHYL ISOBUTYL KETONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_PT_2001</Name>\n        <Title>METH_ISOBUT by Facility 2001</Title>\n        <Abstract>METH_ISOBUT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_CO_2001</Name>\n        <Title>METHYL METHACRYLATE by County 2001</Title>\n        <Abstract>METHYL METHACRYLATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_PT_2001</Name>\n        <Title>METH_METHACR by Facility 2001</Title>\n        <Abstract>METH_METHACR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL TERT BUTYL ETHER_CO_2001</Name>\n        <Title>METHYL TERT BUTYL ETHER by County 2001</Title>\n        <Abstract>METHYL TERT BUTYL ETHER emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL TERT BUTYL ETHER_PT_2001</Name>\n        <Title>METH_TERT_BU by Facility 2001</Title>\n        <Abstract>METH_TERT_BU emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_2001</Name>\n        <Title>NAPHTHALENE by County 2001</Title>\n        <Abstract>NAPHTHALENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_2001</Name>\n        <Title>NAPHTHALENE by Facility 2001</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_2001</Name>\n        <Title>NICKEL by County 2001</Title>\n        <Abstract>NICKEL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_2001</Name>\n        <Title>NICKEL by Facility 2001</Title>\n        <Abstract>NICKEL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_CO_2001</Name>\n        <Title>NICKEL COMPOUNDS by County 2001</Title>\n        <Abstract>NICKEL COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_PT_2001</Name>\n        <Title>NICKEL_CMP by Facility 2001</Title>\n        <Abstract>NICKEL_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NITROBENZENE_CO_2001</Name>\n        <Title>NITROBENZENE by County 2001</Title>\n        <Abstract>NITROBENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NITROBENZENE_PT_2001</Name>\n        <Title>NITROBENZ by Facility 2001</Title>\n        <Abstract>NITROBENZ emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSODIMETHYLAMINE_CO_2001</Name>\n        <Title>N-NITROSODIMETHYLAMINE by County 2001</Title>\n        <Abstract>N-NITROSODIMETHYLAMINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSODIMETHYLAMINE_PT_2001</Name>\n        <Title>NITROSODIMET by Facility 2001</Title>\n        <Abstract>NITROSODIMET emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSOMORPHOLINE_CO_2001</Name>\n        <Title>N-NITROSOMORPHOLINE by County 2001</Title>\n        <Abstract>N-NITROSOMORPHOLINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSOMORPHOLINE_PT_2001</Name>\n        <Title>NITROSOMORPH by Facility 2001</Title>\n        <Abstract>NITROSOMORPH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL(II) OXIDE (1_CO_2001</Name>\n        <Title>NICKEL(II) OXIDE (1 by County 2001</Title>\n        <Abstract>NICKEL(II) OXIDE (1 emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL(II) OXIDE (1_PT_2001</Name>\n        <Title>NI_II__OXIDE by Facility 2001</Title>\n        <Abstract>NI_II__OXIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL SUBSULFIDE_CO_2001</Name>\n        <Title>NICKEL SUBSULFIDE by County 2001</Title>\n        <Abstract>NICKEL SUBSULFIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL SUBSULFIDE_PT_2001</Name>\n        <Title>NI_SUBSULF by Facility 2001</Title>\n        <Abstract>NI_SUBSULF emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_2001</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 2001</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_2001</Name>\n        <Title>PCBS by Facility 2001</Title>\n        <Abstract>PCBS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_2001</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 2001</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_2001</Name>\n        <Title>PCDD by Facility 2001</Title>\n        <Abstract>PCDD emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_2001</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 2001</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_2001</Name>\n        <Title>PCDF by Facility 2001</Title>\n        <Abstract>PCDF emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_2001</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 2001</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_2001</Name>\n        <Title>PCP by Facility 2001</Title>\n        <Abstract>PCP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_2001</Name>\n        <Title>TETRACHLOROETHYLENE by County 2001</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_2001</Name>\n        <Title>PERC by Facility 2001</Title>\n        <Abstract>PERC emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_2001</Name>\n        <Title>PHENANTHRENE by County 2001</Title>\n        <Abstract>PHENANTHRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_2001</Name>\n        <Title>PHENANTHRENE by Facility 2001</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_2001</Name>\n        <Title>PHENOL by County 2001</Title>\n        <Abstract>PHENOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_2001</Name>\n        <Title>PHENOL by Facility 2001</Title>\n        <Abstract>PHENOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_2001</Name>\n        <Title>PHOSGENE by County 2001</Title>\n        <Abstract>PHOSGENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_2001</Name>\n        <Title>PHOSGENE by Facility 2001</Title>\n        <Abstract>PHOSGENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHINE_CO_2001</Name>\n        <Title>PHOSPHINE by County 2001</Title>\n        <Abstract>PHOSPHINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHINE_PT_2001</Name>\n        <Title>PHOSPHINE by Facility 2001</Title>\n        <Abstract>PHOSPHINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_CO_2001</Name>\n        <Title>PHOSPHORUS (YELLOW OR WHITE) by County 2001</Title>\n        <Abstract>PHOSPHORUS (YELLOW OR WHITE) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_PT_2001</Name>\n        <Title>PHOSPHORUS by Facility 2001</Title>\n        <Abstract>PHOSPHORUS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHTHALIC ANHYDRIDE_CO_2001</Name>\n        <Title>PHTHALIC ANHYDRIDE by County 2001</Title>\n        <Abstract>PHTHALIC ANHYDRIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHTHALIC ANHYDRIDE_PT_2001</Name>\n        <Title>PHTHALIC_ANH by Facility 2001</Title>\n        <Abstract>PHTHALIC_ANH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_CO_2001</Name>\n        <Title>PROPIONALDEHYDE by County 2001</Title>\n        <Abstract>PROPIONALDEHYDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_PT_2001</Name>\n        <Title>PROPIONALDEH by Facility 2001</Title>\n        <Abstract>PROPIONALDEH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPOXUR_CO_2001</Name>\n        <Title>PROPOXUR by County 2001</Title>\n        <Abstract>PROPOXUR emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPOXUR_PT_2001</Name>\n        <Title>PROPOXUR by Facility 2001</Title>\n        <Abstract>PROPOXUR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_CO_2001</Name>\n        <Title>PROPYLENE DICHLORIDE by County 2001</Title>\n        <Abstract>PROPYLENE DICHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_PT_2001</Name>\n        <Title>PRPLENE_DICH by Facility 2001</Title>\n        <Abstract>PRPLENE_DICH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE OXIDE_CO_2001</Name>\n        <Title>PROPYLENE OXIDE by County 2001</Title>\n        <Abstract>PROPYLENE OXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE OXIDE_PT_2001</Name>\n        <Title>PRPLENE_OXID by Facility 2001</Title>\n        <Abstract>PRPLENE_OXID emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_2001</Name>\n        <Title>PYRENE by County 2001</Title>\n        <Abstract>PYRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_2001</Name>\n        <Title>PYRENE by Facility 2001</Title>\n        <Abstract>PYRENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINOLINE_CO_2001</Name>\n        <Title>QUINOLINE by County 2001</Title>\n        <Abstract>QUINOLINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINOLINE_PT_2001</Name>\n        <Title>QUINOLINE by Facility 2001</Title>\n        <Abstract>QUINOLINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINONE_CO_2001</Name>\n        <Title>QUINONE by County 2001</Title>\n        <Abstract>QUINONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINONE_PT_2001</Name>\n        <Title>QUINONE by Facility 2001</Title>\n        <Abstract>QUINONE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_CO_2001</Name>\n        <Title>SELENIUM by County 2001</Title>\n        <Abstract>SELENIUM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_PT_2001</Name>\n        <Title>SELENIUM by Facility 2001</Title>\n        <Abstract>SELENIUM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM COMPOUNDS_CO_2001</Name>\n        <Title>SELENIUM COMPOUNDS by County 2001</Title>\n        <Abstract>SELENIUM COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM COMPOUNDS_PT_2001</Name>\n        <Title>SELENIUM_CMP by Facility 2001</Title>\n        <Abstract>SELENIUM_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_2001</Name>\n        <Title>STYRENE by County 2001</Title>\n        <Abstract>STYRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_2001</Name>\n        <Title>STYRENE by Facility 2001</Title>\n        <Abstract>STYRENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_2001</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 2001</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_2001</Name>\n        <Title>TCDD_2378 by Facility 2001</Title>\n        <Abstract>TCDD_2378 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_2001</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 2001</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_2001</Name>\n        <Title>TCDF_2378 by Facility 2001</Title>\n        <Abstract>TCDF_2378 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_2001</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 2001</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_2001</Name>\n        <Title>TCE_111 by Facility 2001</Title>\n        <Abstract>TCE_111 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_2001</Name>\n        <Title>TOLUENE by County 2001</Title>\n        <Abstract>TOLUENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_2001</Name>\n        <Title>TOLUENE by Facility 2001</Title>\n        <Abstract>TOLUENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_2001</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 2001</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_2001</Name>\n        <Title>TOLUENE24DII by Facility 2001</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_2001</Name>\n        <Title>TRICHLOROETHYLENE by County 2001</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_2001</Name>\n        <Title>TRICHLORETHY by Facility 2001</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIETHYLAMINE_CO_2001</Name>\n        <Title>TRIETHYLAMINE by County 2001</Title>\n        <Abstract>TRIETHYLAMINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIETHYLAMINE_PT_2001</Name>\n        <Title>TRIETHAMINE by Facility 2001</Title>\n        <Abstract>TRIETHAMINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_2001</Name>\n        <Title>TRIFLURALIN by County 2001</Title>\n        <Abstract>TRIFLURALIN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_2001</Name>\n        <Title>TRIFLURALIN by Facility 2001</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,2,4-TRIMETHYLPENTANE_CO_2001</Name>\n        <Title>2,2,4-TRIMETHYLPENTANE by County 2001</Title>\n        <Abstract>2,2,4-TRIMETHYLPENTANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,2,4-TRIMETHYLPENTANE_PT_2001</Name>\n        <Title>TRIME_PENTAN by Facility 2001</Title>\n        <Abstract>TRIME_PENTAN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_CO_2001</Name>\n        <Title>VINYLIDENE CHLORIDE by County 2001</Title>\n        <Abstract>VINYLIDENE CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_PT_2001</Name>\n        <Title>VINLIDENE_CL by Facility 2001</Title>\n        <Abstract>VINLIDENE_CL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL ACETATE_CO_2001</Name>\n        <Title>VINYL ACETATE by County 2001</Title>\n        <Abstract>VINYL ACETATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL ACETATE_PT_2001</Name>\n        <Title>VINYL_ACETAT by Facility 2001</Title>\n        <Abstract>VINYL_ACETAT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_2001</Name>\n        <Title>VINYL CHLORIDE by County 2001</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_2001</Name>\n        <Title>VINYL_CHLOR by Facility 2001</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_2001</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 2001</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_2001</Name>\n        <Title>XYLENES_ISO by Facility 2001</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_2001</Name>\n        <Title>M-XYLENE by County 2001</Title>\n        <Abstract>M-XYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_2001</Name>\n        <Title>XYLENE_M by Facility 2001</Title>\n        <Abstract>XYLENE_M emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_2001</Name>\n        <Title>O-XYLENE by County 2001</Title>\n        <Abstract>O-XYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_2001</Name>\n        <Title>XYLENE_O by Facility 2001</Title>\n        <Abstract>XYLENE_O emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_2001</Name>\n        <Title>P-XYLENE by County 2001</Title>\n        <Abstract>P-XYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_2001</Name>\n        <Title>XYLENE_P by Facility 2001</Title>\n        <Abstract>XYLENE_P emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	mds.glc.org	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2556	https://upd.geodatenzentrum.de/cts/server?REQUEST=GetCapabilities	<?xml version="1.0" ?>\n<CTS_Capabilities version="1.0.0">\n  <Service>\n    <Name>BKG:CTS</Name>\n    <Title>Coordinate Transformation Server</Title>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="https://upd.geodatenzentrum.de/cts/server?"/>\n    <Fees></Fees>\n    <AccessConstraints></AccessConstraints>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/html</Format>\n      </GetCapabilities>\n      <GetCoordinates>\n        <Format>text/html</Format>\n      </GetCoordinates>\n    </Request>\n    <Exception>\n      <Format>text/html</Format>\n    </Exception>\n    <SRS>\n      <SRS>\n        <Name>GEO84</Name>\n        <AltNames>EPSG:4326</AltNames>\n        <Title>Geographische Koordinaten in Dezimalgrad. Bezugssystem WGS84.</Title>\n        <Definition> </Definition>\n        <Domain minx="5" miny="46" maxx="16" maxy="56"/>\n      </SRS>\n      <SRS>\n        <Name>GEO_BESSEL_POTSDAM</Name>\n        <Title>Geographische Koordinaten in Dezimalgrad. Bezugssystem Bessel/Potsdam.</Title>\n        <Definition> </Definition>\n        <Domain minx="4" miny="45" maxx="17" maxy="57"/>\n      </SRS>\n      <SRS>\n        <Name>GK2</Name>\n        <AltNames>EPSG:31462 EPSG:31466</AltNames>\n        <Title>Gauss-Krueger-Abbildung im 2. Meridianstreifen</Title>\n        <Domain minx="2280000" miny="5080000" maxx="3360000" maxy="6320000"/>\n      </SRS>\n      <SRS>\n        <Name>GK3</Name>\n        <AltNames>EPSG:31463 EPSG:31467</AltNames>\n        <Title>Gauss-Krueger-Abbildung im 3. Meridianstreifen</Title>\n        <Definition> </Definition>\n        <Domain minx="3040000" miny="5070000" maxx="4120000" maxy="6310000"/>\n      </SRS>\n      <SRS>\n        <Name>GK4</Name>\n        <AltNames>EPSG:31464 EPSG:31468</AltNames>\n        <Title>Gauss-Krueger-Abbildung im 4. Meridianstreifen</Title>\n        <Definition> </Definition>\n        <Domain minx="3877000" miny="5080000" maxx="4957000" maxy="6320000"/>\n      </SRS>\n      <SRS>\n        <Name>GK5</Name>\n        <AltNames>EPSG:31465 EPSG:31469</AltNames>\n        <Title>Gauss-Krueger-Abbildung im 5. Meridianstreifen</Title>\n        <Definition> </Definition>\n        <Domain minx="4551000" miny="5015000" maxx="5711000" maxy="6335000"/>\n      </SRS>\n      <SRS>\n        <Name>UTM32w</Name>\n        <Title>UTM-Abbildung in Zone 32 mit fuehrender Zonenangabe im Rechtswert</Title>\n        <Definition> </Definition>\n        <Domain minx="32075000" miny="5070000" maxx="33155000" maxy="6310000"/>\n      </SRS>\n      <SRS>\n        <Name>UTM33w</Name>\n        <Title>UTM-Abbildung in Zone 33 mit fuehrender Zonenangabe im Rechtswert</Title>\n        <Definition> </Definition>\n        <Domain minx="32610000" miny="5020000" maxx="33690000" maxy="6340000"/>\n      </SRS>\n      <SRS>\n        <Name>UTM32s</Name>\n        <AltNames>EPSG:25832</AltNames>\n        <Title>UTM-Abbildung in Zone 32 ohne fuehrender Zonenangabe im Rechtswert</Title>\n        <Definition> </Definition>\n        <Domain minx="75000" miny="5070000" maxx="155000" maxy="6310000"/>\n      </SRS>\n      <SRS>\n        <Name>UTM33s</Name>\n        <AltNames>EPSG:25833</AltNames>\n        <Title>UTM-Abbildung in Zone 33 ohne fuehrender Zonenangabe im Rechtswert</Title>\n        <Definition> </Definition>\n        <Domain minx="610000" miny="5020000" maxx="690000" maxy="6340000"/>\n      </SRS>\n      <SRS>\n        <Name>LAMGw</Name>\n        <Title>Lambert-Abbildung</Title>\n        <Definition> </Definition>\n        <Domain minx="-540000" miny="-560000" maxx="540000" maxy="680000"/>\n      </SRS>\n    </SRS>\n  </Capability>\n</CTS_Capabilities>\n	upd.geodatenzentrum.de	DE	<CTS_Capabilities version="1.0.0">	CTS_Capabilities	1.0.0
2557	http://maps.geo.sbg.ac.at/servlet/com.esri.wms.Esrimap?servicename=at_etm7_lambert&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS University Salzburg</Name>\r\n<Title>WMS Geography Salzburgat_etm7_lambert</Title>\r\n<Abstract>Dep. Geography - University Salzburg, Austria: at_etm7_lambert Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>WMS University salzburgSalzburg</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Gerald Griesebner</ContactPerson>\r\n<ContactOrganization>University Salzburg</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>System Integrator</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>Hellbrunnerstrasse 34</Address>\r\n<City>Salzburg</City>\r\n<StateOrProvince>Salzburg</StateOrProvince>\r\n<PostCode>5020</PostCode>\r\n<Country>Austria</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+43 662 8044 5200</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+43 662 8044 525</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>gerald.griesebner@sbg.ac.at</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>at_etm7_lambert</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:31297</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="8.785390846" miny="45.9248788321" maxx="17.6062161051" maxy="49.4022813601"/>\r\n<BoundingBox SRS="EPSG:31297" minx="58924.5" miny="224170.5" maxx="720024.5" maxy="632545.5"/>\r\n<Layer queryable="0">\r\n<Name>0</Name>\r\n<Title>etm7_lambert</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="8.6226502162" miny="45.8310324329" maxx="17.7539230344" maxy="49.5098520322"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.geo.sbg.ac.at	AT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2558	http://maps.geo.sbg.ac.at/servlet/com.esri.wms.Esrimap?Version=1.1.1&Request=getcapabilities&Service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS University Salzburg</Name>\r\n<Title>WMS Geography Salzburgat_etm7_lambert</Title>\r\n<Abstract>Dep. Geography - University Salzburg, Austria: at_etm7_lambert Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>WMS University salzburgSalzburg</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Gerald Griesebner</ContactPerson>\r\n<ContactOrganization>University Salzburg</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>System Integrator</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>Hellbrunnerstrasse 34</Address>\r\n<City>Salzburg</City>\r\n<StateOrProvince>Salzburg</StateOrProvince>\r\n<PostCode>5020</PostCode>\r\n<Country>Austria</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+43 662 8044 5200</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+43 662 8044 525</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>gerald.griesebner@sbg.ac.at</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>at_etm7_lambert</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:31297</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="8.785390846" miny="45.9248788321" maxx="17.6062161051" maxy="49.4022813601"/>\r\n<BoundingBox SRS="EPSG:31297" minx="58924.5" miny="224170.5" maxx="720024.5" maxy="632545.5"/>\r\n<Layer queryable="0">\r\n<Name>0</Name>\r\n<Title>etm7_lambert</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="8.6226502162" miny="45.8310324329" maxx="17.7539230344" maxy="49.5098520322"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.geo.sbg.ac.at	AT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2559	http://map.hhk.de/gisapi.dll?Service=wms&Request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM 'http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd' \n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="2004-02-10-01">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>fibel</Title>\r\n<Abstract>WMT Map server maintained by HHK Datentechnik GmbH</Abstract><KeywordList><Keyword>HHK Datentechnik</Keyword><Keyword>GEOgraFIS</Keyword><Keyword>GEOgraf</Keyword><Keyword>CAD</Keyword><Keyword>GIS</Keyword><Keyword>WMS</Keyword></KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hhk.de/"/>\r\n<ContactInformation><ContactPersonPrimary><ContactPerson>Bernd Oerding</ContactPerson><ContactOrganization>HHK Datentechnik GmbH</ContactOrganization></ContactPersonPrimary><ContactPosition>Leader development CAD/GIS</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>Richard-Wagner-Strasse 1-2</Address><City>Braunschweig</City><StateOrProvince>Niedersachsen</StateOrProvince><PostCode>38106</PostCode><Country>Germany</Country></ContactAddress><ContactVoiceTelephone>+49 531 2881 0</ContactVoiceTelephone><ContactFacsimileTelephone>+49 531 2881 111</ContactFacsimileTelephone><ContactElectronicMailAddress>erni@hhk.de</ContactElectronicMailAddress></ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.hhk.de/gisapi.dll?"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.hhk.de/gisapi.dll?"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.hhk.de/gisapi.dll?"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format></Exception><Layer><Title>GEOgraFIS</Title><SRS>HHK:gk3-d</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/><BoundingBox SRS="EPSG:4326" minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/><BoundingBox SRS="HHK:gk3-d" minx="3598336" maxx="3600896" miny="5720576" maxy="5723136"/><Layer queryable="1" opaque="0" noSubsets="0"><Name>Default</Name><Title>Default</Title><Layer><Name>0.*</Name><Title>0.*</Title></Layer><Layer><Name>1503.*</Name><Title>Kataster Niedersachsen</Title><Layer><Name>1503.1</Name><Title>Flurstcke</Title></Layer><Layer><Name>1503.2</Name><Title>Gemarkungen, Fluren</Title></Layer><Layer><Name>1503.3</Name><Title>Politische Grenzen</Title></Layer><Layer><Name>1503.11</Name><Title>Gebude</Title></Layer><Layer><Name>1503.21</Name><Title>Tatschliche Nutzung</Title></Layer><Layer><Name>1503.22</Name><Title>Undefiniert</Title></Layer><Layer><Name>1503.85</Name><Title>Punktdarstellung</Title></Layer><Layer><Name>1503.86</Name><Title>Lagebezeichnungen, Schriftzus</Title></Layer><Layer><Name>1503.87</Name><Title>Schriftzustze</Title></Layer><Layer><Name>1503.91</Name><Title>Sonstige bauliche Anlagen</Title></Layer></Layer><Layer><Name>1999.*</Name><Title>GEOgraFIS Anzeige von Hilfselementen</Title><Layer><Name>1999.0</Name><Title>HHK-Ebene</Title></Layer><Layer><Name>1999.1</Name><Title>Undefiniert</Title></Layer><Layer><Name>1999.11</Name><Title>Undefiniert</Title></Layer><Layer><Name>1999.21</Name><Title>Undefiniert</Title></Layer><Layer><Name>1999.91</Name><Title>Undefiniert</Title></Layer></Layer></Layer>\r\n\t\t</Layer></Capability></WMT_MS_Capabilities>\r\n	map.hhk.de	DE	<WMT_MS_Capabilities version="1.1.1" updateSequence="2004-02-10-01">	WMT_MS_Capabilities	1.1.1
2560	http://grid1.wdcb.ru/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n  <Title>Faults</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Faults</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n    <Title>Faults</Title>\n<!-- WARNING: Mandatory mapfile parameter 'MAP.PROJECTION (or wms_srs metadata)' was missing in this context. -->\n    <SRS></SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>earthquakes_01</Name>\n        <Title>earthquakes 1000-1998</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.984" miny="-66.448" maxx="180" maxy="86.6" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=earthquakes_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>earthquakes_02</Name>\n        <Title>earthquakes 1000-1998</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.984" miny="-66.448" maxx="180" maxy="86.6" />\n        <ScaleHint min="0" max="9978.06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>vulcanoes_01</Name>\n        <Title>Vulcanoes</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=vulcanoes_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>vulcanoes_02</Name>\n        <Title>Vulcanoes</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27" />\n        <ScaleHint min="0" max="24945.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g1</Name>\n        <Title>active transform fault / inferred ones</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g1&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g2</Name>\n        <Title>non-active transform fault / inferred ones</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g2&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g3</Name>\n        <Title>active normal fault / inferred ones</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g3&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g4</Name>\n        <Title>non-active normal fault / inferred ones</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g4&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g5</Name>\n        <Title>active overthrust and nappe / inferred one</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g5&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g6</Name>\n        <Title>non-active overthrust / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g6&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g7</Name>\n        <Title>rift / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g7&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g8</Name>\n        <Title>active wrench fault / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g8&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g9</Name>\n        <Title>non-active wrench fault / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g9&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g10</Name>\n        <Title>subduction zone / buried trench of ixtinct subduction zone</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g10&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g11</Name>\n        <Title>marginal oceanic swill</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g11&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g12</Name>\n        <Title>pseudofault of propagating oceanic rift</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g12&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g13</Name>\n        <Title>deepfan boundary</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g13&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g14</Name>\n        <Title>unknown data</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g14&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g15</Name>\n        <Title>boundary between continent and oceanic crust</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g15&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g16</Name>\n        <Title>shelf boundary</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g16&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g17</Name>\n        <Title>coast</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g17&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g18</Name>\n        <Title>spreading axe / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g18&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g19</Name>\n        <Title>extinct spreading axe traced / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g19&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g20</Name>\n        <Title>guyot</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g20&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g21</Name>\n        <Title>seamount</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g21&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g22</Name>\n        <Title>terrane boundary</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g22&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g23</Name>\n        <Title>linear magnetic anomaly</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g23&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>plates</Name>\n        <Title>Plates</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.03" miny="-90.151" maxx="180" maxy="86.51" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=plates&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	grid1.wdcb.ru	RU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2561	http://grid1.wdcb.ru/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n  <Title>Basic Maps</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n<!-- WARNING: The layer name 'Basic Maps' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n    <Name>Basic Maps</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n    <Title>Basic Maps</Title>\n<!-- WARNING: Mandatory mapfile parameter 'MAP.PROJECTION (or wms_srs metadata)' was missing in this context. -->\n    <SRS></SRS>\n    <LatLonBoundingBox minx="-10" miny="-10" maxx="10" maxy="10" />\n<!-- WARNING: This layer has its status set to DEFAULT and will always be displayed when doing a GetMap request even if it is not requested by the client. This is not in line with the expected behavior of a WMS server. Using status ON or OFF is recommended. -->\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cntry98</Name>\n        <Title>County Boundary DEFAULT Layer</Title>\n        <Abstract>DEFAULT Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cntry98&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>elevationMap</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>elevationMap</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>physicalMap</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>physicalMap</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world30deg</Name>\n        <Title>world 30deg grid</Title>\n        <Abstract>global 30deg grid</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=world30deg&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>country_01</Name>\n        <Title>Countries of the world</Title>\n        <Abstract>admin regions</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=country_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>country_02</Name>\n        <Title>Countries of the world</Title>\n        <Abstract>admin countrys</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=country_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>country_03</Name>\n        <Title>Countries of the world</Title>\n        <Abstract>Countries of the world</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rivers_01</Name>\n        <Title>Rivers</Title>\n        <Abstract>Rivers</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-164.887" miny="-36.9694" maxx="160.764" maxy="71.3925" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="7483.54" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rivers_02</Name>\n        <Title>Rivers</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.5956" maxx="180" maxy="75.1998" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="7483.54" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rivers_03</Name>\n        <Title>Rivers</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-125.123" miny="-52.0672" maxx="121.57" maxy="75.0741" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="7483.54" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rivers_04</Name>\n        <Title>Rivers</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-165.65" miny="-54.5956" maxx="176.092" maxy="75.1998" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="7483.54" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities_01</Name>\n        <Title>Cities</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="1496.71" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities_02</Name>\n        <Title>Cities</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="29934.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities_03</Name>\n        <Title>Cities</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities_04</Name>\n        <Title>Cities</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214" />\n        <ScaleHint min="0" max="1496.71" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities_05</Name>\n        <Title>Cities</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2" />\n        <ScaleHint min="0" max="29934.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>airports_01</Name>\n        <Title>Airports</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=airports_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>airports_02</Name>\n        <Title>Airports</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214" />\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	grid1.wdcb.ru	RU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2562	http://grid1.wdcb.ru/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n  <Title>Geology</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Geology</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n    <Title>Geology</Title>\n<!-- WARNING: Mandatory mapfile parameter 'MAP.PROJECTION (or wms_srs metadata)' was missing in this context. -->\n    <SRS></SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n<!-- WARNING: The layer name 'gray bg' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n        <Name>gray bg</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>gray bg</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gray bg&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ocean</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>ocean</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-180.024" miny="-77.9328" maxx="180.139" maxy="91.4228" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ocean&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>materic</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>materic</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-180.003" miny="-90.0303" maxx="180.018" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=materic&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bathimetry</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>bathimetry</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-180" miny="-85.475" maxx="180" maxy="89.821" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=bathimetry&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	grid1.wdcb.ru	RU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2563	http://grid1.wdcb.ru/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n  <Title>Nighttime Lights</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n<!-- WARNING: The layer name 'Nighttime Lights' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n    <Name>Nighttime Lights</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n    <Title>Nighttime Lights</Title>\n<!-- WARNING: Mandatory mapfile parameter 'MAP.PROJECTION (or wms_srs metadata)' was missing in this context. -->\n    <SRS></SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bkackBg</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>bkackBg</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=bkackBg&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_01</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-178.75" miny="-54.7917" maxx="179.375" maxy="71.25" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="32428.7" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_02</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.167" miny="-54.7917" maxx="179.375" maxy="71.9792" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="17461.6" max="32678.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_03</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.896" miny="-54.9479" maxx="179.427" maxy="71.9792" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="8481.35" max="17711.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_04</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.95" maxx="179.633" maxy="73.05" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="2519.46" max="8730.8" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_05</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.508" miny="35.9583" maxx="-37.1167" maxy="73.0667" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_05&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_06</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-31.2583" miny="35.9667" maxx="42.4333" maxy="71.1167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_06&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_07</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="38.7" miny="35.9667" maxx="179.633" maxy="72.0167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_07&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_08</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.95" maxx="-32.4" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_08&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_09</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-25.1667" miny="-53.1333" maxx="74.7417" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_09&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_10</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="61.2417" miny="-53.1333" maxx="179.992" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_10&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_01</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-178.75" miny="-54.7917" maxx="179.375" maxy="71.25" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="32428.7" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_02</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.167" miny="-54.7917" maxx="179.375" maxy="71.9792" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="17461.6" max="32678.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_03</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.896" miny="-54.9479" maxx="179.427" maxy="71.9792" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="8481.35" max="17711.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_04</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.95" maxx="179.633" maxy="73.05" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="2519.46" max="8730.8" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_05</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.508" miny="35.9583" maxx="-37.1167" maxy="73.0667" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_05&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_06</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-31.2583" miny="35.9667" maxx="42.4333" maxy="71.1167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_06&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_07</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="38.7" miny="35.9667" maxx="179.633" maxy="72.0167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_07&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_08</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.95" maxx="-32.4" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_08&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_09</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-25.1667" miny="-53.1333" maxx="74.7417" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_09&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_10</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="61.2417" miny="-53.1333" maxx="179.992" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_10&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_01</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-178.75" miny="-54.7917" maxx="179.375" maxy="71.25" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="32428.7" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_02</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.167" miny="-54.7917" maxx="179.375" maxy="71.9792" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="17461.6" max="32678.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_03</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.896" miny="-54.9479" maxx="179.427" maxy="71.9792" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="8481.35" max="17711.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_04</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.95" maxx="179.633" maxy="73.05" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="25194.6" max="8730.8" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_05</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.508" miny="35.9583" maxx="-37.1167" maxy="73.0667" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_05&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_06</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-31.2583" miny="35.9667" maxx="42.4333" maxy="71.1167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_06&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_07</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="38.7" miny="35.9667" maxx="179.633" maxy="72.0167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_07&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_08</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.95" maxx="-32.4" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_08&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_09</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-25.1667" miny="-53.1333" maxx="74.7417" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_09&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_10</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="61.2417" miny="-53.1333" maxx="179.992" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_10&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	grid1.wdcb.ru	RU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2564	http://grid1.wdcb.ru/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n  <Title>World Stress Map</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n<!-- WARNING: The layer name 'World Stress Map' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n    <Name>World Stress Map</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n    <Title>World Stress Map</Title>\n<!-- WARNING: Mandatory mapfile parameter 'MAP.PROJECTION (or wms_srs metadata)' was missing in this context. -->\n    <SRS></SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-NF_01</Name>\n        <Title>Normal faulting / normal with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-NF_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-NF_02</Name>\n        <Title>Normal faulting / normal with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-NF_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-SS_01</Name>\n        <Title>Strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-SS_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-SS_02</Name>\n        <Title>Strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-SS_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-TF_01</Name>\n        <Title>Thrust faulting / thrust with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-TF_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-TF_02</Name>\n        <Title>Thrust faulting / thrust with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-TF_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-U_01</Name>\n        <Title>Unknown</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-U_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-U_02</Name>\n        <Title>Unknown</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-U_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-NF_03</Name>\n        <Title>Normal faulting / normal with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-NF_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-NF_04</Name>\n        <Title>Normal faulting / normal with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-NF_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-SS_03</Name>\n        <Title>Strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-SS_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-SS_04</Name>\n        <Title>Strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-SS_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-TF_03</Name>\n        <Title>Thrust faulting / thrust with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-TF_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-TF_04</Name>\n        <Title>Thrust faulting / thrust with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-TF_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-U_03</Name>\n        <Title>Unknown</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-U_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-U_04</Name>\n        <Title>Unknown</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-U_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	grid1.wdcb.ru	RU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2565	http://geotech.lih.rwth-aachen.de/wps/wps?request=getcapabilities&service=wps&version=0.2.4	<?xml version="1.0" encoding="UTF-8"?>\r\n<Capabilities xmlns="http://www.opengis.net/wps" xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.2.4" updateSequence="0" xsi:schemaLocation="http://www.opengis.net/wps          http://webserver.lih.rwth-aachen.de/wpsie/WPSSchemaRepository/wps/0.2.4/wpsGetCapabilities.xsd">\r\n  <ows:ServiceIdentification>\r\n    <ows:ServiceType>WPS</ows:ServiceType>\r\n    <ows:ServiceTypeVersion>0.2.4</ows:ServiceTypeVersion>\r\n    <ows:Title>Web Processing Service for Intersection of GML Themes</ows:Title>\r\n    <ows:Abstract>This Web Processing Service for Intersection of GML is developed for the OGC IE  2005.</ows:Abstract>\r\n    <ows:Keywords>\r\n      <ows:Keyword>Web Processing Service</ows:Keyword>\r\n      <ows:Keyword>WPS</ows:Keyword>\r\n      <ows:Keyword>Intersection Service</ows:Keyword>\r\n      <ows:Keyword>geospatial</ows:Keyword>\r\n      <ows:Keyword>geoprocessing</ows:Keyword>\r\n    </ows:Keywords>\r\n    <ows:Fees>NONE</ows:Fees>\r\n    <ows:AccessConstraints>NONE</ows:AccessConstraints>\r\n  </ows:ServiceIdentification>\r\n  <ows:ServiceProvider>\r\n    <ows:ProviderName>Wupperverband</ows:ProviderName>\r\n    <ows:ProviderSite xlink:href="http://www.wupperverband.de/" />\r\n    <ows:ServiceContact>\r\n      <ows:IndividualName>Christian Heier</ows:IndividualName>\r\n      <ows:PositionName>Information System Scientist</ows:PositionName>\r\n      <ows:ContactInfo>\r\n        <ows:Phone>\r\n          <ows:Voice>+49 202 583107</ows:Voice>\r\n        </ows:Phone>\r\n        <ows:Address>\r\n          <ows:DeliveryPoint>Untere Lichtenplatzer Strasse 100</ows:DeliveryPoint>\r\n          <ows:City>Wuppertal</ows:City>\r\n          <ows:AdministrativeArea>ON</ows:AdministrativeArea>\r\n          <ows:PostalCode>42289</ows:PostalCode>\r\n          <ows:Country>Germany</ows:Country>\r\n          <ows:ElectronicMailAddress>che@wupperverband.de</ows:ElectronicMailAddress>\r\n        </ows:Address>\r\n      </ows:ContactInfo>\r\n    </ows:ServiceContact>\r\n  </ows:ServiceProvider>\r\n  <ows:OperationsMetadata>\r\n    <ows:Operation name="GetCapabilities">\r\n      <ows:DCP>\r\n        <ows:HTTP>\r\n          <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />\r\n          <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />\r\n        </ows:HTTP>\r\n      </ows:DCP>\r\n    </ows:Operation>\r\n    <ows:Operation name="DescribeProcess">\r\n      <ows:DCP>\r\n        <ows:HTTP>\r\n          <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />\r\n          <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />\r\n        </ows:HTTP>\r\n      </ows:DCP>\r\n    </ows:Operation>\r\n    <ows:Operation name="Execute">\r\n      <ows:DCP>\r\n        <ows:HTTP>\r\n          <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />\r\n          <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />\r\n        </ows:HTTP>\r\n      </ows:DCP>\r\n    </ows:Operation>\r\n  </ows:OperationsMetadata>\r\n  <ProcessOfferings>\r\n    <Process>\r\n      <Name>Intersection</Name>\r\n      <Label>Intersection of two GML Polygon Themes</Label>\r\n      <Description>Cuts an inputReference theme with the features from an overlay theme to produce an output theme with features that have attribute data from both themes. 2 Polygon themes in GML 2 format act as inputReference themes; output will be 1 polygon in GML 2 format.</Description>\r\n      <Version>0.2.4</Version>\r\n      <Application>\r\n        <ows:Keywords>\r\n          <ows:Keyword>OGC Web Processing Service</ows:Keyword>\r\n          <ows:Keyword>Webservice</ows:Keyword>\r\n          <ows:Keyword>Spatial Processing</ows:Keyword>\r\n        </ows:Keywords>\r\n      </Application>\r\n      <Category>\r\n        <ows:Keywords>\r\n          <ows:Keyword>Intersection</ows:Keyword>\r\n          <ows:Keyword>GML</ows:Keyword>\r\n        </ows:Keywords>\r\n      </Category>\r\n    </Process>\r\n  </ProcessOfferings>\r\n</Capabilities>\r\n\r\n	geotech.lih.rwth-aachen.de	DE	<Capabilities xmlns="http://www.opengis.net/wps" xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.2.4" updateSequence="0" xsi:schemaLocation="http://www.opengis.net/wps          http://webserver.lih.rwth-aachen.de/wpsie/WPSSchemaRepository/wps/0.2.4/wpsGetCapabilities.xsd">	Capabilities	0.2.4
2566	http://geotech.lih.rwth-aachen.de/wps023/wps?request=GetCapabilities&version=0.2.3&service=wps	<?xml version="1.0" encoding="UTF-8"?>\r\n<wps:Capabilities xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.2.3" updateSequence="0" xsi:schemaLocation="http://www.opengis.net/wpshttp://webserver.lih.rwth-aachen.de/wpsie/WPSSchemaRepository/wps/0.2.3/wpsGetCapabilities.xsd">    <ows:ServiceIdentification>        <ows:ServiceType>WPS</ows:ServiceType>        <ows:ServiceTypeVersion>0.2.3</ows:ServiceTypeVersion>        <ows:Title>Web Processing Service for Intersection of GML Themes</ows:Title>        <ows:Abstract>This Web Processing Service for Intersection of GML is developed for the OGC IE  2005.</ows:Abstract>        <ows:Keywords>            <ows:Keyword>Web Processing Service</ows:Keyword>            <ows:Keyword>WPS</ows:Keyword>            <ows:Keyword>Intersection Service</ows:Keyword>            <ows:Keyword>geospatial</ows:Keyword>            <ows:Keyword>geoprocessing</ows:Keyword>        </ows:Keywords>        <ows:Fees>NONE</ows:Fees>        <ows:AccessConstraints>NONE</ows:AccessConstraints>    </ows:ServiceIdentification>    <ows:ServiceProvider>        <ows:ProviderName>Wupperverband</ows:ProviderName>        <ows:ProviderSite xlink:href="http://www.wupperverband.de/" />        <ows:ServiceContact>            <ows:IndividualName>Christian Heier</ows:IndividualName>            <ows:PositionName>Information System Scientist</ows:PositionName>            <ows:ContactInfo>                <ows:Phone>                    <ows:Voice>+49 202 583107</ows:Voice>                    <ows:Facsimile>+49 202 583228-</ows:Facsimile>                </ows:Phone>                <ows:Address>                    <ows:DeliveryPoint>Untere Lichtenplatzer Strasse 100</ows:DeliveryPoint>                    <ows:City>Wuppertal</ows:City>                    <ows:AdministrativeArea>ON</ows:AdministrativeArea>                    <ows:PostalCode>42289</ows:PostalCode>                    <ows:Country>Germany</ows:Country>                    <ows:ElectronicMailAddress>che@wupperverband.de</ows:ElectronicMailAddress>                </ows:Address>            </ows:ContactInfo>        </ows:ServiceContact>    </ows:ServiceProvider>    <ows:OperationsMetadata>        <ows:Operation name="GetCapabilities">            <ows:DCP>                <ows:HTTP>                    <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                    <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                </ows:HTTP>            </ows:DCP>        </ows:Operation>        <ows:Operation name="DescribeProcess">            <ows:DCP>                <ows:HTTP>                    <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                    <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                </ows:HTTP>            </ows:DCP>        </ows:Operation>        <ows:Operation name="Execute">            <ows:DCP>                <ows:HTTP>                    <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                </ows:HTTP>            </ows:DCP>        </ows:Operation>    </ows:OperationsMetadata>    <wps:ProcessOfferings>        <wps:Process>            <wps:Name>Intersection</wps:Name>            <wps:Label>Two GML Intersection</wps:Label>            <wps:Description>Cuts an inputReference theme with the features from an overlay theme to produce an output theme with features that have attribute data from both themes. 2 Polygon themes in GML 2 format act as inputReference themes; output will be 1 polygon in GML 2 format. </wps:Description>            <wps:version>0.2.3</wps:version>            <wps:Application>                <ows:Keywords>                    <ows:Keyword>Intersection</ows:Keyword>                    <ows:Keyword>Spatial</ows:Keyword>                    <ows:Keyword>GML</ows:Keyword>                </ows:Keywords>            </wps:Application>            <wps:Category>                <ows:Keywords>                    <ows:Keyword>Spatial</ows:Keyword>                </ows:Keywords>            </wps:Category>        </wps:Process>    </wps:ProcessOfferings></wps:Capabilities>\r\n	geotech.lih.rwth-aachen.de	DE	<wps:Capabilities xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.2.3" updateSequence="0" xsi:schemaLocation="http://www.opengis.net/wpshttp://webserver.lih.rwth-aachen.de/wpsie/WPSSchemaRepository/wps/0.2.3/wpsGetCapabilities.xsd">	wps:Capabilities	0.2.3
2567	http://gesf.demo.galdosinc.com/wfs/http?request=GetCapabilities&service=WFS	<?xml version="1.0" encoding="UTF-8"?>\n<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://localhost:9980/wfs/http?request=GetSchema&amp;amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.x">\n  <Service>\n    <Name>WFS</Name>\n    <Title>Galdos Systems Inc. Cartalinea</Title>\n    <OnlineResource>http://gesf.demo.galdosinc.com/wfs/http</OnlineResource>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <DescribeFeatureType>\n        <SchemaDescriptionLanguage>\n          <XMLSCHEMA/>\n        </SchemaDescriptionLanguage>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </DescribeFeatureType>\n      <GetFeature>\n        <ResultFormat>\n          <GML3/>\n          <GML3-ZIP/>\n          <GML3-GZIP/>\n          <SHAPE-ZIP/>\n          <XML-OS_SVG/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetFeature>\n      <GetGmlObject>\n        <ResultFormat>\n          <GML3/>\n          <GML3-ZIP/>\n          <GML3-GZIP/>\n          <SHAPE-ZIP/>\n          <XML-OS_SVG/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetGmlObject>\n      <Transaction>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </Transaction>\n      <GetFeatureWithLock>\n        <ResultFormat>\n          <GML3/>\n          <GML3-ZIP/>\n          <GML3-GZIP/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetFeatureWithLock>\n      <LockFeature>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </LockFeature>\n    </Request>\n  </Capability>\n  <FeatureTypeList>\n    <Operations>\n      <Query/>\n      <Update/>\n      <Insert/>\n      <Delete/>\n      <Lock/>\n    </Operations>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:TestPointFeature</Name>\n      <Title>TestPointFeature</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:TestLineStringFeature</Name>\n      <Title>TestLineStringFeature</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:TestPolygonFeature</Name>\n      <Title>TestPolygonFeature</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:TestMPointFeature</Name>\n      <Title>TestMPointFeature</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:TestMLineStringFeature</Name>\n      <Title>TestMLineStringFeature</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:TestMPolygonFeature</Name>\n      <Title>TestMPolygonFeature</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:Road</Name>\n      <Title>Road</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:PrimaryRoad</Name>\n      <Title>PrimaryRoad</Title>\n      <SRS>EPSG:4326</SRS>\n      <Operations>\n        <Query/>\n      </Operations>\n      <LatLongBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n    </FeatureType>\n  </FeatureTypeList>\n  <ogc:Filter_Capabilities>\n    <ogc:Spatial_Capabilities>\n      <ogc:Spatial_Operators>\n        <ogc:Intersect/>\n        <ogc:BBOX/>\n        <ogc:Contains/>\n        <ogc:Crosses/>\n        <ogc:Disjoint/>\n        <ogc:Equals/>\n        <ogc:Overlaps/>\n        <ogc:Touches/>\n        <ogc:Within/>\n        <ogc:DWithin/>\n        <ogc:Beyond/>\n      </ogc:Spatial_Operators>\n    </ogc:Spatial_Capabilities>\n    <ogc:Scalar_Capabilities>\n      <ogc:Logical_Operators/>\n      <ogc:Comparison_Operators>\n        <ogc:Simple_Comparisons/>\n        <ogc:Like/>\n        <ogc:NullCheck/>\n        <ogc:Between/>\n      </ogc:Comparison_Operators>\n      <ogc:Arithmetic_Operators>\n        <ogc:Simple_Arithmetic/>\n      </ogc:Arithmetic_Operators>\n    </ogc:Scalar_Capabilities>\n  </ogc:Filter_Capabilities>\n</WFS_Capabilities>\n	gesf.demo.galdosinc.com	CA	<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://localhost:9980/wfs/http?request=GetSchema&amp;amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.x">	WFS_Capabilities	1.0.0
2568	http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms&VERSION=1.1.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>Aarhus Amt WMS-server</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lars Knudsen</ContactPerson>\n      <ContactOrganization>AArhus amt</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lgk@ag.aaa.dk</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>Kort</Name>\n    <Title>Aarhus Amt WMS-server</Title>\n    <SRS>EPSG:25832</SRS>\n    <LatLonBoundingBox minx="8.8448" miny="55.6693" maxx="12.1397" maxy="56.8376" />\n    <BoundingBox SRS="EPSG:25832"\n                minx="490531" miny="6.17349e+06" maxx="691726" maxy="6.2993e+06" />\n    <ScaleHint min="0.124726" max="1197.37" />\n    <Layer>\n      <Name>aaa-data</Name>\n      <Title>Data fra rhus Amt</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>par3</Name>\n        <Title>Beskyttede naturtyper</Title>\n        <Abstract>Paragraf 3 omrder. Se mere p http://www.gis1.aaa.dk</Abstract>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="inf" miny="inf" maxx="inf" maxy="inf" />\n        <BoundingBox SRS="EPSG:25832"\n                    minx="-1.79769e+308" miny="-1.79769e+308" maxx="1.79769e+308" maxy="1.79769e+308" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sfl-grundvand</Name>\n        <Title>SFL grundvand</Title>\n        <Abstract>Grundvand i Srlige Flsomme Landbrugsomrder. Se mere p http://www.gis1.aaa.dk</Abstract>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="9.31592" miny="55.7502" maxx="11.5433" maxy="56.7354" />\n        <BoundingBox SRS="EPSG:25832"\n                    minx="519817" miny="6.18106e+06" maxx="655678" maxy="6.28798e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rp-saerdrik</Name>\n        <Title>Srlige drikkevandsomrder</Title>\n        <Abstract>Regionplanens Srlige drikkevandsomrder. Se mere p http://www.gis1.aaa.dk</Abstract>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="9.31143" miny="55.8013" maxx="10.899" maxy="56.6646" />\n        <BoundingBox SRS="EPSG:25832"\n                    minx="519516" miny="6.18552e+06" maxx="616455" maxy="6.2801e+06" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	gis.nm.aaa.dk	DK	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2569	http://www.gis.nrw.de/wms/BK50?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" >\r\n\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>NRW: Bodenkarte BK50</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50?"/>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1">\r\n<Title>BK50</Title>\r\n<SRS>EPSG:31492</SRS>\r\n  <LatLonBoundingBox maxx="8.6519" maxy="52.5054" minx="5.8682" miny="50.3189" /> \r\n  <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0" />\r\n<Layer queryable="1">\r\n<Name>bk50</Name>\r\n<Title>bk50</Title>\r\n<SRS>EPSG:31492</SRS>\r\n<LatLonBoundingBox minx="2738496.0" miny="77673.0" maxx="5821724.0" maxy="625065.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.gis.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2570	http://www2.dmsolutions.ca/cgi-bin/mswms_gmap?Service=WMS&VERSION=1.1.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.2.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GMap WMS Demo Server</Title>\n  <Abstract>This demonstration server was setup by DM Solutions Group (http://www.dmsolutions.ca/) and is powered by the UMN MapServer (http://mapserver.gis.umn.edu/).  This server uses Canadian source data (c)2000, Government of Canada with permission from Natural Resources Canada from NRCan's GeoGratis \nweb site (http://geogratis.cgdi.gc.ca/).</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DEMO</Name>\n    <Title>GMap WMS Demo Server</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.2e+06" miny="-712631" maxx="3.0728e+06" maxy="3.84e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bathymetry</Name>\n        <Title>Elevation/Bathymetry</Title>\n        <SRS>EPSG:42304</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>land_fn</Name>\n        <Title>Foreign Lands</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>park</Name>\n        <Title>Parks</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3468e+06" miny="-67422.4" maxx="2.84037e+06" maxy="3.83012e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_fn</Name>\n        <Title>Water</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="2.75882e+06" maxy="4.36727e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drainage</Name>\n        <Title>Drainage</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.1694e+06" miny="-386968" maxx="2.79747e+06" maxy="3.74336e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>prov_bound</Name>\n        <Title>Province</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-719746" maxx="3.00943e+06" maxy="3.83661e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>fedlimit</Name>\n        <Title>Federal Limit</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.69358e+06" miny="-724162" maxx="3.38519e+06" maxy="4.6545e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rail</Name>\n        <Title>Railroads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.14572e+06" miny="-680853" maxx="2.61606e+06" maxy="1.93097e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>road</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30369e+06" miny="-724118" maxx="3.00053e+06" maxy="2.56497e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>popplace</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30386e+06" miny="-681503" maxx="2.96177e+06" maxy="3.79886e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>grid</Name>\n        <Title>Grid</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936639" maxx="3.58387e+06" maxy="4.67312e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www2.dmsolutions.ca	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
2571	http://atlas.gc.ca/cgi-bin/atlaswms_fr?VERSION=1.1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>SCW de L'Atlas du Canada</Title>\n  <Abstract>Le Service de cartes Web (SCW) OGC (Open GIS Consortium) de l'Atlas du Canada est un service Internet qui donne, aux dveloppeurs d'outils cartographiques en ligne compatibles avec le SCW, un accs aux couches de base de l'Atlas du Canada. Grce  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes et les plus exactes pour crer des cartes personnalises. Notre technologie SCW compatible  l'OGC est fournie gratuitement et nous n'exigeons aucun contrat ou licence d'utilisation. Il faut aussi disposer du logiciel client SCW pour rendre des cartes bases sur des couches obtenues de diffrentes sources et d'un logiciel de visualisation SCW pour crer des cartes  partir de couches du SCW. Actuellement, nous pouvons seulement offrir notre information de base au public en raison d'ententes de non-redistribution qui ont t conclues entre l'Atlas et nos fournisseurs de donnes thmatiques. Soulignons que toutes nos couches de base ont t compiles  partir de donnes  une chelle de 1/7 500 000 et que des sous-ensembles ont t crs afin d'optimiser la visualisation  trois autres chelles : 1/2 000 000, 1/15 000 000 et 1/60 000 000.  Il existe 25 couches de base distinctes avec des titres franais fournis par le prsent Service de cartes Web. Il existe aussi un SCW distinct offrant des titres de couches et des descriptions en anglais. Les libells (noms) des lieux habits sont fournis dans des couches distinctes de celles qui contiennent leur emplacement (symboles).</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/>\n  <ContactInformation>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>canada_base</Name>\n    <Title>SCW de L'Atlas du Canada</Title>\n    <SRS>EPSG:42101 EPSG:42304 EPSG:4269 EPSG:4326 EPSG:2294 EPSG:2295 EPSG:26922 EPSG:26921 EPSG:26920 EPSG:26919 EPSG:26918 EPSG:26917 EPSG:26916 EPSG:26915 EPSG:26914 EPSG:26913 EPSG:26912 EPSG:26911 EPSG:26910 EPSG:26909 EPSG:26908 EPSG:26907 EPSG:26722 EPSG:26721 EPSG:26720 EPSG:26719 EPSG:26718 EPSG:26717 EPSG:26716 EPSG:26715 EPSG:26714 EPSG:26713 EPSG:26712 EPSG:26711 EPSG:26710 EPSG:26709 EPSG:26708 EPSG:26707 EPSG:2295 EPSG:2294 </SRS>\n    <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    <BoundingBox SRS="EPSG:42101"\n                minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rec_2m</Name>\n        <Title>Rgions  l'extrieur du Canada (1/2 000 000)</Title>\n        <Abstract>Territoires  l'extrieur du Canada montrs  l'chelle de 1/2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rec_7.5m</Name>\n        <Title>Rgions  l'extrieur du Canada (1/7 500 000)</Title>\n        <Abstract>Territoires  l'extrieur du Canada montrs  l'chelle de 1/7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rec_15m</Name>\n        <Title>Rgions  l'extrieur du Canada (1/15 000 000)</Title>\n        <Abstract>Territoires  l'extrieur du Canada montrs  l'chelle de 1/15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pe_2m</Name>\n        <Title>Plans d'eau (1/2 000 000)</Title>\n        <Abstract>Les ocans, les lacs et les rivires montrs  l'chelle de 1 /2 000 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pe_7.5m</Name>\n        <Title>Plans d'eau (1/7 500 000)</Title>\n        <Abstract>Les ocans, les lacs et fleuves principaux montrs  l'chelle de 1/7 500 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pe_15m</Name>\n        <Title>Plans d'eau (1/15 000 000)</Title>\n        <Abstract>Les ocans, les lacs et les fleuves montrs  l'chelle du 1/15 000 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pe_60m</Name>\n        <Title>Plans d'eau (1/60 000 000)</Title>\n        <Abstract>Les ocans et les lacs principaux montrs  l'chelle de 1/ 60 000 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_2m</Name>\n        <Title>Rseau hydrographique (1/2 000 000)</Title>\n        <Abstract>Les ctes, rivires et rives des lacs montres  l'chelle de 1/2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_7.5m</Name>\n        <Title>Rseau hydrographique (1/7 500 000)</Title>\n        <Abstract>Les ctes, rivires et rives des lacs montres  l'chelle de 1/7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_15m</Name>\n        <Title>Rseau hydrographique  (1/15 000 000)</Title>\n        <Abstract>Les ctes, rivires et rives des lacs montres  l'chelle de 1/15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_60m</Name>\n        <Title>Rseau hydrographique (1/60 000 000)</Title>\n        <Abstract>Les ctes, rivires et rives des lacs montres  l'chelle de 1/60 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>resrout_2m</Name>\n        <Title>Rseau routier (1/2 000 000)</Title>\n        <Abstract>Rseau routier et traversiers montrs  l'chelle de 1/2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>resrout_7.5m</Name>\n        <Title>Rseau routier (1/7 500 000)</Title>\n        <Abstract>Rseau routier et traversiers montrs  l'chelle de 1/7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>resrout_15m</Name>\n        <Title>Rseau routier (1/15 000 000)</Title>\n        <Abstract>Rseau routier et traversiers montrs  l'chelle de 1/15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-153.902" miny="34.4595" maxx="-32.1291" maxy="73.7918" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>limites_nat</Name>\n        <Title>Limites provinciales et territoriales</Title>\n        <Abstract>Limites provinciales et territoriales</Abstract>\n        <LatLonBoundingBox minx="-179.805" miny="42.0819" maxx="178.866" maxy="89.9488" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>front_int</Name>\n        <Title>Frontires et limites</Title>\n        <Abstract>Frontire internationale canadienne et limites extractires.</Abstract>\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_symb_2m</Name>\n        <Title>Lieux habits (symboles 1/2M)</Title>\n        <Abstract>Symbolisation d'une slection de lieux habits canadiens en quatre classes de population bases sur le Recensement de 1991.  utiliser  l'chelle de 1/2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>contour_can_7.5m</Name>\n        <Title>Dlimitation du Canada (1:7 500 000)</Title>\n        <Abstract>La dlimitation de la masse continetale du Canada</Abstract>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_noms_2m</Name>\n        <Title>Lieux habits (noms 1/2M)</Title>\n        <Abstract>Slection de lieux habits canadiens en quatre classes de population bases sur le Recensement de 1991.  utiliser  l'chelle de 1/2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_symb_7.5m</Name>\n        <Title>Lieux habits (symboles 1/7,5M)</Title>\n        <Abstract>Symbolisation d'un slection de lieux habits canadiens en quatre classes bases sur le Recensement de 1991.  utiliser  l'chelle de 1/7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_noms_7.5m</Name>\n        <Title>Lieux habits (noms 1/7,5M)</Title>\n        <Abstract>Slection de lieux habits canadiens en quatre classes bases sur le Recensement de 1991.  utiliser  l'chelle de 1/7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_symb_15m</Name>\n        <Title>Lieux habits (symboles 1/15M)</Title>\n        <Abstract>Symbolisation d'une slection de lieux habits canadiens en quatre classes de population bases sur le Recensement de 1991.  utiliser  l'chelle de 1/15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_noms_15m</Name>\n        <Title>Lieux habits (noms 1/15M)</Title>\n        <Abstract>Slection de lieux habits canadiens en quatre classes de population bases sur le Recensement de 1991.  utiliser  l'chelle de 1/15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cap_symb_f</Name>\n        <Title>Capitales (symboles)</Title>\n        <Abstract>Symbolisation des capitales nationale, provinciales, et territoriales.</Abstract>\n        <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cap_noms</Name>\n        <Title>Capitales (Canada)</Title>\n        <Abstract>Noms des capitales nationale, provinciales, et territoriales.</Abstract>\n        <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	atlas.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2572	http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.0&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.0. -->\n<!-- Generated by CubeSERV on Thu, 2 Jun 2005 21:57:00 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.5. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.1.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>WMS CITS / CTIS WMS</Title>\n    <Abstract>CTIS CubeSERV is WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.0.5">\n        <Extract>\n          <ExtractableLayers>\n            <ExtractableLayer name="BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BELVEDERE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BELVEDERE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CAMP_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CIMETIERE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CIMETIERE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CINE_PARC_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CINE_PARC_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="COUR_A_BOIS_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ECHLL_POISSNS_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="FORT_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIEU_PELRNG_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RECUPERATEUR_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRN_EXPSTN_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ZOO_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GUE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GUE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SENTIER_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="AGGLOMERATION_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BATIMENT_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BATIMENT_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CHEMINEE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CITERNE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CITERNE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CONVOYEUR_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CROIX_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEBLAI_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="EOLIENNE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GRUE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GRUE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MUR_CLOTURE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PARANEIGE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PASSERELLE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PONT_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PONT_CANALISATION_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PUITS_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="REMBLAI_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RUINES_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RUINES_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SAUT_DE_SKI_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SILO_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="STADE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TELEPHERIQUE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOUR_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TUNNEL_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BARRAGE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BARRAGE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BARRAGE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BRISE_LAMES_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CALE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CONDUIT_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="COURS_D_EAU_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DIGUE_LEVEE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="EXSURGENCE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="QUAI_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SABLE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SOURCE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="VARECH_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="VIVIER_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ESKER_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MORAINE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PINGO_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PIPELINE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="VALVE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BARRIERE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ROUTE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRAVERSE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRE_HUMIDE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYME_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYME_LIEU_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PERCEE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="VEGETATION_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SENTIER_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SENTIER_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="AGGLOMERATION_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="AGGLOMERATION_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BATIMENT_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CHEMINEE_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CITERNE_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CONVOYEUR_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEBLAI_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PONT_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PUITS_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="REMBLAI_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TELEPHERIQUE_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOUR_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TUNNEL_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BARRAGE_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BARRAGE_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BARRAGE_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BRISE_LAMES_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CONDUIT_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="COURS_D_EAU_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DIGUE_LEVEE_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="EXSURGENCE_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="QUAI_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SABLE_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ESKER_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MORAINE_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PINGO_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PIPELINE_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ROUTE_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRAVERSE_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRE_HUMIDE_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYME_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYME_LIEU_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PERCEE_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="VEGETATION_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DNEC_250K:ELEVATION/ELEVATION">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="USGSDEM"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DNEC_50K:ELEVATION/ELEVATION">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="USGSDEM"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CANIMAGE:CANIMAGE/CANIMAGE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BACKGROUND:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CANADA_1:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CANADA_2:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DRAINAGE:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GRID:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INDEX_1000K:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INDEX_250K:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INDEX_50K:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INTERNATIONAL:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PLACE:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PLACE_CAPITAL:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n          </ExtractableLayers>\n          <ArchiveFormats>\n            <ArchiveFormat name="zip"/>\n            <ArchiveFormat name="tar"/>\n            <ArchiveFormat name="targzip"/>\n            <ArchiveFormat name="tarbzip2"/>\n          </ArchiveFormats>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </Extract>\n      </CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>Entrept de donnes WMS_2, CIT-Sherbrooke, RNCan / WMS_2 Datawarehouse, CTI-Sherbrooke, NRCan</Title>\n      <Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n      <SRS>EPSG:4326 EPSG:84 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:3005 EPSG:4267 EPSG:27 EPSG:4269 EPSG:83 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:42312 EPSG:100001 EPSG:100002 EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n        <LogoURL width="114" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>BNDT_50K/NTDB_50K</Title>\n        <Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Base d'hydravions / Seaplane base (P)</Title>\n            <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BELVEDERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Belvdre / Lookout (P)</Title>\n            <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BELVEDERE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Belvdre / Lookout (S)</Title>\n            <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAMP_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Camp / Camp (P)</Title>\n            <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Centre de ski / Ski centre (P)</Title>\n            <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n            <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Cimetire / Cemetery (P)</Title>\n            <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIERE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cimetire / Cemetery (S)</Title>\n            <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CINE_PARC_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Cin-parc / Drive-in theatre (P)</Title>\n            <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CINE_PARC_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cin-parc / Drive-in theatre (S)</Title>\n            <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cour  bois / Lumber yard (S)</Title>\n            <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de solides / Solids depot/dump (P)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de solides / Solids depot/dump (S)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>chelle  poissons / Fish ladder (P)</Title>\n            <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FORT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Fort / Fort (S)</Title>\n            <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Jardin botanique / Botanical garden (S)</Title>\n            <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n            <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Lieu de plerinage / Shrine (P)</Title>\n            <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n            <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc  bestiaux / Stockyard (S)</Title>\n            <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc d'amusement / Amusement park (S)</Title>\n            <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n            <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Rcuprateur / Auto wrecker (S)</Title>\n            <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de camping / Campground (P)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de camping / Campground (S)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de golf / Golf course (S)</Title>\n            <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n            <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pique-nique / Picnic site (P)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pique-nique / Picnic site (S)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n            <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n            <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZOO_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Zoo / Zoo (S)</Title>\n            <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CHEMINS / ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Gu / Ford (P)</Title>\n            <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Gu / Ford (L)</Title>\n            <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Route d'accs limit / Limited-use road (L)</Title>\n            <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="17.98428424419646" maxx="-4.288844147464364"\n              maxy="77.88599055809708"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Sentier / Trail (L)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Agglomration / Built-up area (S)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n            <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Btiment / Building (P)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Btiment / Building (S)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="33.65411759827582" maxx="-20.01420323537291"\n              maxy="78.6370042057508"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINEE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Chemine / Chimney (P)</Title>\n            <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Citerne / Tank (P)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Citerne / Tank (S)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYEUR_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Convoyeur / Conveyor (L)</Title>\n            <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROIX_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Croix / Cross (P)</Title>\n            <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dblai / Cut (S)</Title>\n            <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EOLIENNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>olienne / Wind-operated device (P)</Title>\n            <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Grue / Crane (P)</Title>\n            <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Grue / Crane (L)</Title>\n            <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Mur - clture / Wall - Fence (L)</Title>\n            <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Anglais</Name>\n              <Title>Toporama_Anglais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARANEIGE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Paraneige / Snowshed (L)</Title>\n            <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PASSERELLE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Passerelle / Footbridge (L)</Title>\n            <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste de courses / Sports track/race track (L)</Title>\n            <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste de courses / Sports track/race track (S)</Title>\n            <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Anglais</Name>\n              <Title>Toporama_Anglais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste d'envol / Runway (P)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste d'envol / Runway (S)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pont / Bridge (L)</Title>\n            <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pont de canalisation / Conduit bridge (L)</Title>\n            <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUITS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Puits / Well (P)</Title>\n            <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Remblai / Embankment (S)</Title>\n            <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n            <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n            <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Ruines / Ruins (P)</Title>\n            <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Ruines / Ruins (S)</Title>\n            <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Saut de ski / Ski jump (P)</Title>\n            <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Sparateur d'tangs / Pond partition (L)</Title>\n            <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SILO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Silo / Silo (P)</Title>\n            <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STADE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Stade / Stadium (S)</Title>\n            <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Tlphrique / Aerial cableway (L)</Title>\n            <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Tour / Tower (P)</Title>\n            <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Tunnel / Tunnel (L)</Title>\n            <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GNRAL / GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n            <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Point de discontinuit / Discontinuity point (P)</Title>\n            <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (P)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (L)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (S)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n            <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Brise-lames / Breakwater (L)</Title>\n            <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CALE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cale / Slip (S)</Title>\n            <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Canal navigable / Navigable canal (L)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Canal navigable / Navigable canal (S)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Conduit / Conduit (L)</Title>\n            <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Cours d'eau / Watercourse (L)</Title>\n            <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Digue/leve / Dyke/Levee (L)</Title>\n            <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n            <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K</Name>\n            <Title>tendue d'eau / Waterbody (S)</Title>\n            <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topo Vide / Topo No_Fill</Name>\n              <Title>Topo Vide / Topo No_Fill</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGENCE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Exsurgence / Disappearing stream (P)</Title>\n            <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n            <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Mur de protection / Seawall (L)</Title>\n            <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n            <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (P)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (L)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (S)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Porte d'cluse / Lock gate (P)</Title>\n            <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n            <LatLonBoundingBox minx="-97.41815040505656"\n              miny="28.58915735108014" maxx="-44.09793397355929"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="0" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Porte d'cluse / Lock gate (L)</Title>\n            <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Quai / Wharf (L)</Title>\n            <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n            <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Repre de navigation / Navigational aid (P)</Title>\n            <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Sable / Sand (S)</Title>\n            <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOURCE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Source / Spring (P)</Title>\n            <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VARECH_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Varech / Kelp (S)</Title>\n            <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VIVIER_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Vivier / Fish pound (S)</Title>\n            <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Courbe de niveau / Contour (L)</Title>\n            <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Point d'lvation / Elevation point (P)</Title>\n            <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Entre de caverne / Cave entrance (P)</Title>\n            <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ESKER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Esker / Esker (L)</Title>\n            <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MORAINE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Moraine / Moraine (S)</Title>\n            <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PINGO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Pingo / Pingo (P)</Title>\n            <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="50.48214835394783" maxx="-20.01420323537291"\n              maxy="77.7956026679672"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Sols polygonaux / Tundra polygon (S)</Title>\n            <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Ligne de transmission / Transmission line (L)</Title>\n            <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELINE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pipeline / Pipeline (L)</Title>\n            <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Poste de transformateurs / Transformer Station (P)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Poste de transformateurs / Transformer Station (S)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VALVE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Valve / Valve (P)</Title>\n            <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Chemin de fer / Railway (L)</Title>\n            <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="33.65411759827582" maxx="-20.01420323537291"\n              maxy="78.6370042057508"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Plaque tournante / Turntable (P)</Title>\n            <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrire / Barrier - Gate (P)</Title>\n            <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Route / Road (L)</Title>\n            <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Sortie d'autoroute / Highway exit (P)</Title>\n            <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERSE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Traverse / Ferry route (L)</Title>\n            <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K</Name>\n            <Title>tangs de toundra / Tundra pond (S)</Title>\n            <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Fondrire de palse / Palsa bog (S)</Title>\n            <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terre humide / Wetland (S)</Title>\n            <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Tourbire rticule / String bog (S)</Title>\n            <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONYMIE / TOPONYMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme / Toponym (P)</Title>\n            <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n            <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n            <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme gnrique / Generic toponym (P)</Title>\n            <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n            <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VGTATION / VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Perce / Cut line (L)</Title>\n            <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n            <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Vgtation / Vegetation (S)</Title>\n            <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>BNDT_250K/NTDB_250K</Title>\n        <Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Base d'hydravions / Seaplane base (P)</Title>\n            <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Centre de ski / Ski centre (P)</Title>\n            <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n            <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dpt de solides / Solids depot/dump (S)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n            <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Terrain de camping / Campground (P)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Terrain de pique-nique / Picnic site (P)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CHEMINS / ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Route d'accs limit / Limited-use road (L)</Title>\n            <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Sentier / Trail (P)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Sentier / Trail (L)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Agglomration / Built-up area (P)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Agglomration / Built-up area (S)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Btiment / Building (P)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINEE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Chemine / Chimney (P)</Title>\n            <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Citerne / Tank (P)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYEUR_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Convoyeur / Conveyor (L)</Title>\n            <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dblai / Cut (S)</Title>\n            <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Piste d'envol / Runway (P)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Pont / Bridge (L)</Title>\n            <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUITS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Puits / Well (P)</Title>\n            <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Remblai / Embankment (S)</Title>\n            <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Tlphrique / Aerial cableway (L)</Title>\n            <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n            <LatLonBoundingBox minx="-166.2534720387859"\n              miny="39.42599532058818" maxx="-91.4373263980607"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Tour / Tower (P)</Title>\n            <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Tunnel / Tunnel (L)</Title>\n            <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GNRAL / GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n            <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Point de discontinuit / Discontinuity point (P)</Title>\n            <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (P)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (L)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (S)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n            <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Brise-lames / Breakwater (L)</Title>\n            <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Canal navigable / Navigable canal (L)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Canal navigable / Navigable canal (S)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Conduit / Conduit (L)</Title>\n            <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Cours d'eau / Watercourse (L)</Title>\n            <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Digue/leve / Dyke/Levee (L)</Title>\n            <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n            <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K</Name>\n            <Title>tendue d'eau / Waterbody (S)</Title>\n            <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGENCE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Exsurgence / Disappearing stream (P)</Title>\n            <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n            <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n            <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (P)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (L)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (S)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Quai / Wharf (L)</Title>\n            <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Repre de navigation / Navigational aid (P)</Title>\n            <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Sable / Sand (S)</Title>\n            <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Courbe de niveau / Contour (L)</Title>\n            <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Point d'lvation / Elevation point (P)</Title>\n            <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ESKER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Esker / Esker (L)</Title>\n            <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MORAINE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Moraine / Moraine (S)</Title>\n            <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PINGO_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Pingo / Pingo (P)</Title>\n            <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="50.48214835394783" maxx="-20.01420323537291"\n              maxy="77.7956026679672"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Sols polygonaux / Tundra polygon (S)</Title>\n            <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Ligne de transmission / Transmission line (L)</Title>\n            <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELINE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Pipeline / Pipeline (L)</Title>\n            <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Poste de transformateurs / Transformer Station (P)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Chemin de fer / Railway (L)</Title>\n            <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Route / Road (L)</Title>\n            <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERSE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Traverse / Ferry route (L)</Title>\n            <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K</Name>\n            <Title>tangs de toundra / Tundra pond (S)</Title>\n            <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Fondrire de palse / Palsa bog (S)</Title>\n            <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Terre humide / Wetland (S)</Title>\n            <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Tourbire rticule / String bog (S)</Title>\n            <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONYMIE / TOPONYMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme / Toponym (P)</Title>\n            <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n            <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n            <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme gnrique / Generic toponym (P)</Title>\n            <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n            <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VGTATION / VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Perce / Cut line (L)</Title>\n            <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Vgtation / Vegetation (S)</Title>\n            <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n        <Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Cartes matricielles/Raster Maps</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS</Name>\n            <Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n            <Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n            <LatLonBoundingBox minx="-175.2021065668111"\n              miny="13.61978231251137" maxx="179.9999999999999"\n              maxy="86.42067253199309"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4125000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_250K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS</Name>\n            <Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n            <Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_50K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TEST</Title>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>ELEVATION/ELEVATION</Title>\n        <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>DNEC</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DNEC_250K:ELEVATION/ELEVATION</Name>\n            <Title>DNEC 1:250000 / CDED 1:250000</Title>\n            <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Dnec_CITS</Name>\n              <Title>Dnec_CITS</Title>\n              <LegendURL width="70" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DNEC_50K:ELEVATION/ELEVATION</Name>\n            <Title>DNEC 1:50000 / CDED 1:50000</Title>\n            <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Dnec_CITS</Name>\n              <Title>Dnec_CITS</Title>\n              <LegendURL width="70" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CANIMAGE/CANIMAGE</Title>\n        <Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>CANIMAGE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANIMAGE:CANIMAGE/CANIMAGE</Name>\n            <Title>CANIMAGE / CANIMAGE</Title>\n            <Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="13.67088704146992" maxx="6.661366768754172"\n              maxy="85.34491798741553"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3937500"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Canimage</Name>\n              <Title>Canimage</Title>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>REFERENCE/REFERENCE</Title>\n        <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>REFERENCE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BACKGROUND:REFERENCE/REFERENCE</Name>\n            <Title>Arrire-plan / Background (S)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_1:REFERENCE/REFERENCE</Name>\n            <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_2:REFERENCE/REFERENCE</Name>\n            <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="5.232158261524741" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DRAINAGE:REFERENCE/REFERENCE</Name>\n            <Title>Hydrographie / Hydrography (S)</Title>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRID:REFERENCE/REFERENCE</Name>\n            <Title>Grille gographique / Geographic Grid (L)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-9.619924280490622" maxx="168.3177393278646"\n              maxy="83.68475951294515"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-6000000"\n              maxx="6000000" maxy="6000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_1000K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_250K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_50K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INTERNATIONAL:REFERENCE/REFERENCE</Name>\n            <Title>Frontires internationales / International Boundaries (L)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="5.529957155069653" maxx="179.9999999999999"\n              maxy="86.94751208754742"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n              maxx="6000000" maxy="6000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLACE:REFERENCE/REFERENCE</Name>\n            <Title>Villes / Cities (P)</Title>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="28" height="112">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLACE_CAPITAL:REFERENCE/REFERENCE</Name>\n            <Title>Capitales / Capitals (P)</Title>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_BNDT/NTDB-50K</Title>\n        <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT/NTDB-50K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_0:BNDT/NTDB-50K</Name>\n              <Title>Belvdre / Lookout (P)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_2:BNDT/NTDB-50K</Name>\n              <Title>Belvdre / Lookout (S)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAMP_0:BNDT/NTDB-50K</Name>\n              <Title>Camp / Camp (P)</Title>\n              <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_0:BNDT/NTDB-50K</Name>\n              <Title>Cimetire / Cemetery (P)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_2:BNDT/NTDB-50K</Name>\n              <Title>Cimetire / Cemetery (S)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_0:BNDT/NTDB-50K</Name>\n              <Title>Cin-parc / Drive-in theatre (P)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_2:BNDT/NTDB-50K</Name>\n              <Title>Cin-parc / Drive-in theatre (S)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COUR_A_BOIS_2:BNDT/NTDB-50K</Name>\n              <Title>Cour  bois / Lumber yard (S)</Title>\n              <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K</Name>\n              <Title>Dpt de solides / Solids depot/dump (P)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ECHLL_POISSNS_0:BNDT/NTDB-50K</Name>\n              <Title>chelle  poissons / Fish ladder (P)</Title>\n              <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FORT_2:BNDT/NTDB-50K</Name>\n              <Title>Fort / Fort (S)</Title>\n              <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K</Name>\n              <Title>Jardin botanique / Botanical garden (S)</Title>\n              <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_PELRNG_0:BNDT/NTDB-50K</Name>\n              <Title>Lieu de plerinage / Shrine (P)</Title>\n              <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K</Name>\n              <Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n              <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K</Name>\n              <Title>Parc  bestiaux / Stockyard (S)</Title>\n              <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K</Name>\n              <Title>Parc d'amusement / Amusement park (S)</Title>\n              <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K</Name>\n              <Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n              <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RECUPERATEUR_2:BNDT/NTDB-50K</Name>\n              <Title>Rcuprateur / Auto wrecker (S)</Title>\n              <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain de camping / Campground (S)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain de golf / Golf course (S)</Title>\n              <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_EXPSTN_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n              <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain de pique-nique / Picnic site (S)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZOO_2:BNDT/NTDB-50K</Name>\n              <Title>Zoo / Zoo (S)</Title>\n              <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_0:BNDT/NTDB-50K</Name>\n              <Title>Gu / Ford (P)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_1:BNDT/NTDB-50K</Name>\n              <Title>Gu / Ford (L)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT/NTDB-50K</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-50K</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K</Name>\n              <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n              <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT/NTDB-50K</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_2:BNDT/NTDB-50K</Name>\n              <Title>Btiment / Building (S)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-50K</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT/NTDB-50K</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_2:BNDT/NTDB-50K</Name>\n              <Title>Citerne / Tank (S)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-50K</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROIX_0:BNDT/NTDB-50K</Name>\n              <Title>Croix / Cross (P)</Title>\n              <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT/NTDB-50K</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EOLIENNE_0:BNDT/NTDB-50K</Name>\n              <Title>olienne / Wind-operated device (P)</Title>\n              <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_0:BNDT/NTDB-50K</Name>\n              <Title>Grue / Crane (P)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_1:BNDT/NTDB-50K</Name>\n              <Title>Grue / Crane (L)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_CLOTURE_1:BNDT/NTDB-50K</Name>\n              <Title>Mur - clture / Wall - Fence (L)</Title>\n              <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARANEIGE_1:BNDT/NTDB-50K</Name>\n              <Title>Paraneige / Snowshed (L)</Title>\n              <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PASSERELLE_1:BNDT/NTDB-50K</Name>\n              <Title>Passerelle / Footbridge (L)</Title>\n              <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K</Name>\n              <Title>Piste de courses / Sports track/race track (L)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K</Name>\n              <Title>Piste de courses / Sports track/race track (S)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K</Name>\n              <Title>Piste d'envol / Runway (S)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT/NTDB-50K</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_CANALISATION_1:BNDT/NTDB-50K</Name>\n              <Title>Pont de canalisation / Conduit bridge (L)</Title>\n              <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT/NTDB-50K</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT/NTDB-50K</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K</Name>\n              <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K</Name>\n              <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_0:BNDT/NTDB-50K</Name>\n              <Title>Ruines / Ruins (P)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_2:BNDT/NTDB-50K</Name>\n              <Title>Ruines / Ruins (S)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SAUT_DE_SKI_0:BNDT/NTDB-50K</Name>\n              <Title>Saut de ski / Ski jump (P)</Title>\n              <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K</Name>\n              <Title>Sparateur d'tangs / Pond partition (L)</Title>\n              <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SILO_0:BNDT/NTDB-50K</Name>\n              <Title>Silo / Silo (P)</Title>\n              <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STADE_2:BNDT/NTDB-50K</Name>\n              <Title>Stade / Stadium (S)</Title>\n              <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-50K</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT/NTDB-50K</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT/NTDB-50K</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT/NTDB-50K</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT/NTDB-50K</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT/NTDB-50K</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-50K</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CALE_2:BNDT/NTDB-50K</Name>\n              <Title>Cale / Slip (S)</Title>\n              <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT/NTDB-50K</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-50K</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45"\n                maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-50K</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45"\n                maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topo Vide / Topo No_Fill</Name>\n                <Title>Topo Vide / Topo No_Fill</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-50K</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K</Name>\n              <Title>Mur de protection / Seawall (L)</Title>\n              <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K</Name>\n              <Title>Porte d'cluse / Lock gate (P)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K</Name>\n              <Title>Porte d'cluse / Lock gate (L)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT/NTDB-50K</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K</Name>\n              <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n              <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT/NTDB-50K</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOURCE_0:BNDT/NTDB-50K</Name>\n              <Title>Source / Spring (P)</Title>\n              <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VARECH_2:BNDT/NTDB-50K</Name>\n              <Title>Varech / Kelp (S)</Title>\n              <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VIVIER_2:BNDT/NTDB-50K</Name>\n              <Title>Vivier / Fish pound (S)</Title>\n              <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45"\n                maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K</Name>\n              <Title>Entre de caverne / Cave entrance (P)</Title>\n              <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT/NTDB-50K</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT/NTDB-50K</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT/NTDB-50K</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT/NTDB-50K</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K</Name>\n              <Title>Poste de transformateurs / Transformer Station (S)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VALVE_0:BNDT/NTDB-50K</Name>\n              <Title>Valve / Valve (P)</Title>\n              <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K</Name>\n              <Title>Plaque tournante / Turntable (P)</Title>\n              <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERE_0:BNDT/NTDB-50K</Name>\n              <Title>Barrire / Barrier - Gate (P)</Title>\n              <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT/NTDB-50K</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-50K</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K</Name>\n              <Title>Sortie d'autoroute / Highway exit (P)</Title>\n              <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-50K</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-50K</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT/NTDB-50K</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K</Name>\n              <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n              <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT/NTDB-50K</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_BNDT/NTDB-50K</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_BNDT/NTDB-50K</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_BNDT/NTDB-250K</Title>\n        <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT/NTDB-250K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_0:BNDT/NTDB-250K</Name>\n              <Title>Sentier de portage / Portage Trail (P)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT/NTDB-250K</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_0:BNDT/NTDB-250K</Name>\n              <Title>Agglomration / Built-up area (P)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-250K</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT/NTDB-250K</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-250K</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT/NTDB-250K</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-250K</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT/NTDB-250K</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT/NTDB-250K</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT/NTDB-250K</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT/NTDB-250K</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-250K</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT/NTDB-250K</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT/NTDB-250K</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT/NTDB-250K</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT/NTDB-250K</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT/NTDB-250K</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-250K</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT/NTDB-250K</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-250K</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-250K</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-250K</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT/NTDB-250K</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT/NTDB-250K</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT/NTDB-250K</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT/NTDB-250K</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT/NTDB-250K</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT/NTDB-250K</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT/NTDB-250K</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-250K</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-250K</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-250K</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT/NTDB-250K</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT/NTDB-250K</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_BNDT/NTDB-250K</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_BNDT/NTDB-250K</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_Reference/Reference</Title>\n        <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Reference/Reference</Title>\n          <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>REFERENCE</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BACKGROUND:Reference/Reference</Name>\n              <Title>BACKGROUND</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA:Reference/Reference</Name>\n              <Title>CANADA</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_POLY:Reference/Reference</Name>\n              <Title>CANADA_POLY</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAPITALS:Reference/Reference</Name>\n              <Title>CAPITALS</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DRAINAGE:Reference/Reference</Name>\n              <Title>DRAINAGE</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRID:Reference/Reference</Name>\n              <Title>GRID</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDRO_250K:Reference/Reference</Name>\n              <Title>HYDRO_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_1000K:Reference/Reference</Name>\n              <Title>INDEX_1000K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_250K:Reference/Reference</Name>\n              <Title>INDEX_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_50K:Reference/Reference</Name>\n              <Title>INDEX_50K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INTERNATIONAL:Reference/Reference</Name>\n              <Title>INTERNATIONAL</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE:Reference/Reference</Name>\n              <Title>PLACE</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>URB_250K:Reference/Reference</Name>\n              <Title>URB_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_Reference/Reference</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_Reference/Reference</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_CanImage/CanImage</Title>\n        <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>CanImage/CanImage</Title>\n          <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>CANIMAGE</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANIMAGE:CanImage/CanImage</Name>\n              <Title>CANIMAGE</Title>\n              <LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45"\n                maxy="78.75"/>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_CanImage/CanImage</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_CanImage/CanImage</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_Elevation/Bathymetry</Title>\n        <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Elevation/Bathymetry</Title>\n          <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>DNEC</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_250K:Elevation/Bathymetry</Name>\n              <Title>DNEC_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_50K:Elevation/Bathymetry</Name>\n              <Title>DNEC_50K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_Elevation/Bathymetry</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_Elevation/Bathymetry</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	wms.cits.rncan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
2573	http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&service=WMS&version=1.1.0&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.0/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.4.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=TIFF INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>WMS SCAR KGIS</Title>\n  <Abstract>WMS Server King George Island</Abstract>\n        <KeywordList>\n          <Keyword>King George Island</Keyword>\n          <Keyword> KGIS</Keyword>\n          <Keyword> SCAR</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Steffen Vogt</ContactPerson>\n      <ContactOrganization>IPG Uni Freiburg</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>research assistant</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal address</AddressType>\n        <Address>Werderring 4</Address>\n        <City>Freiburg</City>\n        <StateOrProvince> </StateOrProvince>\n        <PostCode>79085</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49-(0)761-203-3553</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+49-(0)761-203-3596</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>steffen.vogt@geographie.uni-freiburg.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>WMS_KGIS</Name>\n    <Title>WMS SCAR KGIS</Title>\n    <SRS>EPSG:32721 EPSG:3031 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n    <BoundingBox SRS="EPSG:32721"\n                minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n    <ScaleHint min="1.49671" max="249.451" />\n    <Layer>\n      <Name>KGIS_COASTLINE</Name>\n      <Title>WMS_KGIS_coastline</Title>\n      <Abstract>KGIS_COASTLINE</Abstract>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>KGIS_coastpoly</Name>\n        <Title>WMS_KGIS_coastline_poly</Title>\n        <Abstract>Coastline King George Island</Abstract>\n        <KeywordList>\n          <Keyword>coastline</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0824" miny="-62.2885" maxx="-57.5743" maxy="-61.866" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391923" miny="3.09354e+06" maxx="469803" maxy="3.13904e+06" />\n      </Layer>\n<!-- WARNING: This layer has its status set to DEFAULT and will always be displayed when doing a GetMap request even if it is not requested by the client. This is not in line with the expected behavior of a WMS server. Using status ON or OFF is recommended. -->\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_coastline</Name>\n        <Title>WMS_KGIS_coastline_line</Title>\n        <Abstract>Coastline of King George Island</Abstract>\n        <KeywordList>\n          <Keyword>coastline</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0824" miny="-62.2885" maxx="-57.5743" maxy="-61.866" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391923" miny="3.09354e+06" maxx="469803" maxy="3.13904e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>KGIS_geomatics</Name>\n      <Title>WMS_KGIS_geomatics</Title>\n      <Abstract>KGIS_geomatics</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>Sat</Name>\n        <Title>WMS_KGIS_satellite_image</Title>\n        <KeywordList>\n          <Keyword>Satellite Image</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0849" miny="-62.2846" maxx="-57.5869" maxy="-61.8627" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391780" miny="3.09397e+06" maxx="469135" maxy="3.13941e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>KGIS_relief</Name>\n      <Title>WMS_KGIS_relief</Title>\n      <Abstract>KGIS_relief</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>KGIS_hillshade</Name>\n        <Title>WMS_KGIS_hillshade</Title>\n        <KeywordList>\n          <Keyword>hillshade</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0846" miny="-62.2845" maxx="-57.5723" maxy="-61.8627" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391795" miny="3.094e+06" maxx="469905" maxy="3.1394e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>KGIS_altimetry</Name>\n      <Title>WMS_KGIS_altimetry</Title>\n      <Abstract>KGIS_altimetry</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_iso100</Name>\n        <Title>WMS_KGIS_Contour_line_100m</Title>\n        <Abstract>elevation contour lines with equidistance 100m</Abstract>\n        <KeywordList>\n          <Keyword>contour line</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0307" miny="-62.2544" maxx="-57.6467" maxy="-61.8942" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="394491" miny="3.09731e+06" maxx="466024" maxy="3.13598e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_iso100&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="49.8903" max="299.342" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_iso050</Name>\n        <Title>WMS_KGIS_Contour_line_050m</Title>\n        <Abstract>elevation contour lines with equidistance 50m</Abstract>\n        <KeywordList>\n          <Keyword>contour line</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0577" miny="-62.2631" maxx="-57.641" maxy="-61.8914" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="393119" miny="3.09634e+06" maxx="466321" maxy="3.13625e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_iso050&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="24.9451" max="49.8903" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_iso025</Name>\n        <Title>WMS_KGIS_Contour_line_025m</Title>\n        <Abstract>elevation contour lines with equidistance 25m</Abstract>\n        <KeywordList>\n          <Keyword>contour line</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0579" miny="-62.2658" maxx="-57.5745" maxy="-61.8774" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="393119" miny="3.09607e+06" maxx="469800" maxy="3.1378e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_iso025&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="12.4726" max="24.9451" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_iso010</Name>\n        <Title>WMS_KGIS_Contour_line_010m</Title>\n        <Abstract>elevation contour lines with equidistance 10m</Abstract>\n        <KeywordList>\n          <Keyword>contour line</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0677" miny="-62.2666" maxx="-57.5745" maxy="-61.8773" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="392611" miny="3.09598e+06" maxx="469800" maxy="3.1378e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_iso010&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="7.48354" max="12.4726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_iso005</Name>\n        <Title>WMS_KGIS_Contour_line_005m</Title>\n        <Abstract>elevation contour lines with equidistance 5m</Abstract>\n        <KeywordList>\n          <Keyword>contour line</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0371" miny="-62.2695" maxx="-57.6299" maxy="-61.8878" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="394212" miny="3.09563e+06" maxx="466906" maxy="3.13668e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_iso005&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="7.48354" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>KGIS_management</Name>\n      <Title>WMS_KGIS_management</Title>\n      <Abstract>KGIS_management</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_protected</Name>\n        <Title>WMS_KGIS_protected_area</Title>\n        <Abstract>Protected Areas, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>protected</Keyword>\n          <Keyword> protect</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0007" miny="-62.2675" maxx="-58.1165" maxy="-62.0156" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="396106" miny="3.09551e+06" maxx="441569" maxy="3.1225e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_protected&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="299.342" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>IAATO_sites</Name>\n        <Title>WMS_KGIS_IAATO_sites</Title>\n        <Abstract>Tourist Landing Sites (IAATO), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>IAATO</Keyword>\n          <Keyword> tourist</Keyword>\n          <Keyword> landing sites</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-58.9757" miny="-62.2463" maxx="-57.5842" maxy="-62.0073" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="397320" miny="3.09824e+06" maxx="469421" maxy="3.12345e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=IAATO_sites&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.947915" max="299.342" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>CEP_hsm</Name>\n        <Title>WMS_KGIS_historic_monuments</Title>\n        <Abstract>Historic sites and monuments, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>historic</Keyword>\n          <Keyword> monuments</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-58.9608" miny="-62.2395" maxx="-58.4692" maxy="-62.1574" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="398096" miny="3.09827e+06" maxx="423463" maxy="3.10674e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=CEP_hsm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="299.342" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_CGA_coordinates</Name>\n        <Title>WMS_KGIS_named_locations_(SCAR)</Title>\n        <Abstract>Named Location (SCAR)</Abstract>\n        <KeywordList>\n          <Keyword>name</Keyword>\n          <Keyword> scarname</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.1039" miny="-62.2881" maxx="-57.3817" maxy="-61.8232" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="390803" miny="3.09367e+06" maxx="479900" maxy="3.14378e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_CGA_coordinates&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.947915" max="299.342" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>KGIS_environment</Name>\n      <Title>WMS_KGIS_environment</Title>\n      <Abstract>KGIS_environment</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_streams</Name>\n        <Title>WMS_KGIS_watercourse</Title>\n        <Abstract>Watercourse, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>watercourse</Keyword>\n          <Keyword> streams</Keyword>\n          <Keyword> rivers</Keyword>\n          <Keyword> creeks</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0193" miny="-62.2668" maxx="-57.9135" maxy="-62.061" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="395131" miny="3.09576e+06" maxx="452267" maxy="3.1174e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_streams&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="299.342" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_lakes</Name>\n        <Title>WMS_KGIS_waterstorage</Title>\n        <Abstract>Waterstorage, Areas King George Island</Abstract>\n        <KeywordList>\n          <Keyword>waterstorage</Keyword>\n          <Keyword> lakes</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0134" miny="-62.2633" maxx="-57.9108" maxy="-61.8877" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="395426" miny="3.09614e+06" maxx="452140" maxy="3.13673e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_lakes&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="299.342" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>KGIS_transport</Name>\n      <Title>WMS_KGIS_transport</Title>\n      <Abstract>KGIS_transport</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_landing_area_poly</Name>\n        <Title>WMS_KGIS_landing_area</Title>\n        <Abstract>Landing Area, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>transport</Keyword>\n          <Keyword> landing area</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0011" miny="-62.2406" maxx="-58.4723" maxy="-62.1527" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="396007" miny="3.09814e+06" maxx="423293" maxy="3.10721e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_landing_area_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="299.342" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_path_line</Name>\n        <Title>WMS_KGIS_path</Title>\n        <Abstract>Paths, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>transport</Keyword>\n          <Keyword> paths</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-58.4837" miny="-62.1629" maxx="-58.3902" maxy="-62.0725" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="422705" miny="3.10689e+06" maxx="427365" maxy="3.11686e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_path_line&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="299.342" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_road_line</Name>\n        <Title>WMS_KGIS_roads_line</Title>\n        <Abstract>Roads (Line), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>transport</Keyword>\n          <Keyword> roads</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-58.9858" miny="-62.2313" maxx="-58.4666" maxy="-62.1489" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="396770" miny="3.09918e+06" maxx="423582" maxy="3.10766e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_road_line&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="299.342" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_road_poly</Name>\n        <Title>WMS_KGIS_roads_poly</Title>\n        <Abstract>Roads (Polygon), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>transport</Keyword>\n          <Keyword> roads</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-58.7944" miny="-62.2313" maxx="-58.4704" maxy="-62.1552" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="406726" miny="3.09918e+06" maxx="423392" maxy="3.10724e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_road_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="299.342" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>KGIS_infrastructure</Name>\n      <Title>WMS_KGIS_infrastructure</Title>\n      <Abstract>KGIS_infrastructure</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_refuge_point</Name>\n        <Title>WMS_KGIS_refuge_point</Title>\n        <Abstract>Refuge (point), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>refuge</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0004" miny="-62.2574" maxx="-58.3928" maxy="-62.0662" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="396097" miny="3.09635e+06" maxx="427226" maxy="3.11686e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_refuge_point&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="12.4726" max="299.342" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>COMNAP_stations</Name>\n        <Title>WMS_KGIS_stations</Title>\n        <Abstract>Stations (point), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>stations</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-58.9664" miny="-62.2412" maxx="-58.3912" maxy="-62.0765" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="397808" miny="3.09816e+06" maxx="427341" maxy="3.11576e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=COMNAP_stations&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="12.4726" max="299.342" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_building_poly</Name>\n        <Title>WMS_KGIS_buildings</Title>\n        <Abstract>Buildings, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>buildings</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-58.9871" miny="-62.2468" maxx="-58.4453" maxy="-62.1516" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="396752" miny="3.09748e+06" maxx="424699" maxy="3.10735e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_building_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="12.4726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_refuge_poly</Name>\n        <Title>WMS_KGIS_refuge_poly</Title>\n        <Abstract>Refuge (polygon), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>refuge</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0004" miny="-62.2571" maxx="-58.4381" maxy="-62.1642" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="396095" miny="3.09635e+06" maxx="425104" maxy="3.10593e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_refuge_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="12.4726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_tank_poly</Name>\n        <Title>WMS_KGIS_tanks</Title>\n        <Abstract>Tanks, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>tanks</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-58.9841" miny="-62.2277" maxx="-58.4826" maxy="-62.149" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="396846" miny="3.09957e+06" maxx="422745" maxy="3.10765e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_tank_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="12.4726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_pipe_line</Name>\n        <Title>WMS_KGIS_pipes</Title>\n        <Abstract>Pipes, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>pipeline</Keyword>\n          <Keyword> pipes</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-58.9843" miny="-62.219" maxx="-58.9033" maxy="-62.1827" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="396825" miny="3.09997e+06" maxx="400923" maxy="3.10389e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_pipe_line&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="12.4726" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.geographie.uni-freiburg.de	DE	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
2574	http://www2.demis.nl/mapserver/request.asp?VERSION=&REQUEST=GetCapabilities&Service=WMS	<?xml version="1.0"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www2.demis.nl/wms/capabilities_1_1_1.dtd" [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.  Do not\r\n  delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<!-- Service Metadata -->\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title>World Map</Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract>None</Abstract>\r\n\t\t<!-- Top-level web address of service or service provider.  See also OnlineResource\r\n  elements under <DCPType>. -->\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\r\n\t\t<!-- Contact information -->\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson></ContactPerson>\r\n\t\t\t\t<ContactOrganization></ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactElectronicMailAddress></ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<Format>image/gif</Format>\r\n\t\t\t\t<Format>image/bmp</Format>\r\n\t\t\t\t<Format>image/swf</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>text/swf</Format>\r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>text/xml</Format>\r\n\t\t\t<Format>text/plain</Format>\r\n\t\t</Exception>\r\n\t\t<VendorSpecificCapabilities/>\r\n\t\t<Layer>\r\n\t\t\t<Title>World Map</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90.0000000017335" maxx="180" maxy="90"/>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Bathymetry</Name>\r\n\t\t\t\t<Title>Bathymetry</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Countries</Name>\r\n\t\t\t\t<Title>Countries</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Topography</Name>\r\n\t\t\t\t<Title>Topography</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="1">\r\n\t\t\t\t<Name>Hillshading</Name>\r\n\t\t\t\t<Title>Hillshading</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Builtup areas</Name>\r\n\t\t\t\t<Title>Builtup areas</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Coastlines</Name>\r\n\t\t\t\t<Title>Coastlines</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Waterbodies</Name>\r\n\t\t\t\t<Title>Waterbodies</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Inundated</Name>\r\n\t\t\t\t<Title>Inundated</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Rivers</Name>\r\n\t\t\t\t<Title>Rivers</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="11200"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Streams</Name>\r\n\t\t\t\t<Title>Streams</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Railroads</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="840"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Highways</Name>\r\n\t\t\t\t<Title>Highways</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="700"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="420"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Trails</Name>\r\n\t\t\t\t<Title>Trails</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Borders</Name>\r\n\t\t\t\t<Title>Borders</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Cities</Name>\r\n\t\t\t\t<Title>Cities</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="28000"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Settlements</Name>\r\n\t\t\t\t<Title>Settlements</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="0">\r\n\t\t\t\t<Name>Spot elevations</Name>\r\n\t\t\t\t<Title>Spot elevations</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Airports</Name>\r\n\t\t\t\t<Title>Airports</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Ocean features</Name>\r\n\t\t\t\t<Title>Ocean features</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\r\n\t\t\t\t<ScaleHint min="0" max="2800"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	www2.demis.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2575	http://home.gdal.org/cgi-bin/mswcs?REQUEST=GetCapabilities&SERVICE=WCS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<WCS_Capabilities\n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wcs" \n   xmlns:xlink="http://www.w3.org/1999/xlink" \n   xmlns:gml="http://www.opengis.net/gml" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd">\n<Service>\n  <name>MapServer WCS</name>\n  <label>UMN Test WCS Server</label>\n  <keywords>\n    <keyword>WCS</keyword>\n    <keyword>MODIS</keyword>\n    <keyword>NDVI</keyword>\n  </keywords>\n  <fees>NONE</fees>\n  <accessConstraints>\n    NONE\n  </accessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xlink:type="simple" xlink:href="http://gdal.velocet.ca/junk?" /></Get>\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post><OnlineResource xlink:type="simple" xlink:href="http://gdal.velocet.ca/junk?" /></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeCoverage>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xlink:type="simple" xlink:href="http://gdal.velocet.ca/junk?" /></Get>\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post><OnlineResource xlink:type="simple" xlink:href="http://gdal.velocet.ca/junk?" /></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeCoverage>\n    <GetCoverage>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xlink:type="simple" xlink:href="http://gdal.velocet.ca/junk?" /></Get>\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post><OnlineResource xlink:type="simple" xlink:href="http://gdal.velocet.ca/junk?" /></Post>\n        </HTTP>\n      </DCPType>\n    </GetCoverage>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n</Capability>\n<ContentMetadata>\n  <CoverageOfferingBrief>\n  <name>ndvi</name>\n  <label>North Central US MODIS-based NDVI Images for 2002</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-97.7072 41.0325</gml:pos>\n      <gml:pos>-80.6778 49.6651</gml:pos>\n    </lonLatEnvelope>\n  </CoverageOfferingBrief>\n  <CoverageOfferingBrief>\n  <name>fpar</name>\n  <label>North Central US MODIS-based FPAR Images for 2002</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-97.7072 41.0325</gml:pos>\n      <gml:pos>-80.6778 49.6651</gml:pos>\n    </lonLatEnvelope>\n  </CoverageOfferingBrief>\n  <CoverageOfferingBrief>\n  <name>modis</name>\n  <label>North Central US MODIS Images for 2002</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-97.7072 41.0325</gml:pos>\n      <gml:pos>-80.6778 49.6651</gml:pos>\n    </lonLatEnvelope>\n  </CoverageOfferingBrief>\n</ContentMetadata>\n</WCS_Capabilities>\n	home.gdal.org	CA	<WCS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd">	WCS_Capabilities	1.0.0
2576	http://home.gdal.org/cgi-bin/mapserv?MAP=/u/www/maps/ukpoly/ukpoly.map&version=1.0.0&service=WFS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=TIFF INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n<!-- WARNING: Mandatory metadata 'wfs_title' was missing in this context. -->\n  <Title>UKPOLY</Title>\n  <OnlineResource>http://home.gdal.org:80/cgi-bin/mapserv?map=/u/www/maps/ukpoly/ukpoly.map&amp;</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://home.gdal.org:80/cgi-bin/mapserv?map=/u/www/maps/ukpoly/ukpoly.map&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://home.gdal.org:80/cgi-bin/mapserv?map=/u/www/maps/ukpoly/ukpoly.map&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://home.gdal.org:80/cgi-bin/mapserv?map=/u/www/maps/ukpoly/ukpoly.map&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://home.gdal.org:80/cgi-bin/mapserv?map=/u/www/maps/ukpoly/ukpoly.map&amp;" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://home.gdal.org:80/cgi-bin/mapserv?map=/u/www/maps/ukpoly/ukpoly.map&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://home.gdal.org:80/cgi-bin/mapserv?map=/u/www/maps/ukpoly/ukpoly.map&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>ukpoly</Name>\n        <Title>polygon.shp via postgis server</Title>\n        <SRS>EPSG:32601</SRS>\n        <LatLongBoundingBox minx="-177.354" miny="42.916" maxx="-177.131" maxy="43.0431" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	home.gdal.org	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2577	http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://www.cubewerx.com/schemas/wms/1.1.2/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?, MultibandLayers?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n <!ELEMENT MultibandLayers (MultibandLayer*)>\n <!ELEMENT MultibandLayer EMPTY>\n <!ATTLIST MultibandLayer name CDATA #REQUIRED numOfChannels CDATA #REQUIRED>\n ]>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.2. -->\n<!-- Generated by CubeSERV on Fri, 3 Jun 2005 01:48:37 GMT. -->\n<!-- This CubeSERV is a component of CubeSTOR 3.0.5 for Oracle 8.1 on Solaris. -->\n\n<WMT_MS_Capabilities version="1.1.2">\n  <Service>\n    <Name>GetMap</Name>\n    <Title>ESA CubeSERV</Title>\n    <Abstract>European Space Agency CubeSERV map server.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n    <ContactInformation></ContactInformation>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/gif</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="3.0.5">\n        <MultibandLayers>\n          <MultibandLayer name="ASAR:MapAdmin" numOfChannels="1"/>\n          <MultibandLayer name="ASAR_WSM:MapAdmin" numOfChannels="1"/>\n        </MultibandLayers>\n      </CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>ESA CubeSERV layers</Title>\n      <Abstract>ESA CubeSERV layers</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:41002</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42102</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42200</SRS>\n      <SRS>EPSG:42201</SRS>\n      <SRS>EPSG:42202</SRS>\n      <SRS>EPSG:42203</SRS>\n      <SRS>EPSG:42204</SRS>\n      <SRS>EPSG:42205</SRS>\n      <SRS>EPSG:42206</SRS>\n      <SRS>EPSG:42207</SRS>\n      <SRS>EPSG:42208</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <Attribution>\n        <Title>European Space Agency</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n        <LogoURL width="261" height="68">\n          <Format>image/jpeg</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeview/esa_esrin.jpg"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>MapAdmin</Title>\n        <Abstract>local MapAdmin layers</Abstract>\n        <Attribution>\n          <Title>European Space Agency</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n          <LogoURL width="261" height="68">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeview/esa_esrin.jpg"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BOUNDARIES</Title>\n          <Abstract>Boundaries</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:MapAdmin</Name>\n            <Title>Barrier Line Features</Title>\n            <Abstract>Boundaries / BARRIERL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:MapAdmin</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:MapAdmin</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>white</Name>\n              <Title>white</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=white&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:MapAdmin</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:MapAdmin</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:MapAdmin</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:MapAdmin</Name>\n            <Title>Political Boundaries</Title>\n            <Abstract>Boundaries / POLBNDL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:MapAdmin</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BURNSCARS</Title>\n          <Abstract>Global  Burn Scars data</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR012002:MapAdmin</Name>\n            <Title>GLOBSCAR012002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR012002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR012002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR022002:MapAdmin</Name>\n            <Title>GLOBSCAR022002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR022002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR022002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR032002:MapAdmin</Name>\n            <Title>GLOBSCAR032002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR032002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR032002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR042002:MapAdmin</Name>\n            <Title>GLOBSCAR042002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR042002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR042002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR052002:MapAdmin</Name>\n            <Title>GLOBSCAR052002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR052002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR052002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR062002:MapAdmin</Name>\n            <Title>GLOBSCAR062002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR062002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR062002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR072002:MapAdmin</Name>\n            <Title>GLOBSCAR072002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR072002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR072002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR082002:MapAdmin</Name>\n            <Title>GLOBSCAR082002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR082002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR082002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR092002:MapAdmin</Name>\n            <Title>GLOBSCAR092002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR092002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR092002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR102002:MapAdmin</Name>\n            <Title>GLOBSCAR102002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR102002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR102002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR112002:MapAdmin</Name>\n            <Title>GLOBSCAR112002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR112002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR112002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR122002:MapAdmin</Name>\n            <Title>GLOBSCAR122002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR122002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR122002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DATA QUALITY</Title>\n          <Abstract>Data Quality</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality / DQLINE_TRANS_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality / DQLINE_UTIL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DIGITAL TERRAIN</Title>\n          <Abstract>Digital Terrain</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO5:MapAdmin</Name>\n            <Title>Global 5 Minute Elevations</Title>\n            <Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_ETOPO5</Name>\n              <Title>COLORMAP_ETOPO5</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:MapAdmin</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ELEVATION</Title>\n          <Abstract>Elevation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:MapAdmin</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:MapAdmin</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ENVISAT</Title>\n          <Abstract>ASAR Wide Swath Mode</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AATSR:MapAdmin</Name>\n            <Title>AATSR</Title>\n            <Abstract>ASAR Wide Swath Mode / AATSR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AATSR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASAR:MapAdmin</Name>\n            <Title>ASAR</Title>\n            <Abstract>ASAR Wide Swath Mode / ASAR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASAR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASAR_WSM:MapAdmin</Name>\n            <Title>ASAR_WSM</Title>\n            <Abstract>ASAR Wide Swath Mode / ASAR_WSM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASAR_WSM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MERIS_RR:MapAdmin</Name>\n            <Title>MERIS_RR</Title>\n            <Abstract>ASAR Wide Swath Mode / MERIS_RR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MERIS_RR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>EO_MAPS</Title>\n          <Abstract>Global maps derived from various Earth Observation sensors</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_DMSP_NIGHT:MapAdmin</Name>\n            <Title>WORLD_DMSP_NIGHT</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_DMSP_NIGHT:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_DMSP_NIGHT%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_MODIS_1KM:MapAdmin</Name>\n            <Title>WORLD_MODIS_1KM</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_MODIS_1KM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_MODIS_1KM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_MODIS_5KM:MapAdmin</Name>\n            <Title>WORLD_MODIS_5KM</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_MODIS_5KM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_MODIS_5KM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GISD</Title>\n          <Abstract>Geographic Information for Sustainable Development</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GISD_ROI:MapAdmin</Name>\n            <Title>GISD_ROI</Title>\n            <Abstract>Geographic Information for Sustainable Development / GISD_ROI:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GISD_ROI%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHY</Title>\n          <Abstract>Hydrography</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:MapAdmin</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <Abstract>Hydrography / AQUECANL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:MapAdmin</Name>\n            <Title>Danger Point Features</Title>\n            <Abstract>Hydrography / DANGERP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:MapAdmin</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:MapAdmin</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6/0x101040</Name>\n              <Title>0xb8d8f6/0x101040</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6%2F0x101040&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:MapAdmin</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <Abstract>Hydrography / MISCL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:MapAdmin</Name>\n            <Title>Water Courses</Title>\n            <Abstract>Hydrography / WATRCRSL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x101040</Name>\n              <Title>0x101040</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x101040&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>INDUSTRY</Title>\n          <Abstract>Industry</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:MapAdmin</Name>\n            <Title>Extraction Areas</Title>\n            <Abstract>Industry / EXTRACTA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=pink&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:MapAdmin</Name>\n            <Title>Extraction Point Features</Title>\n            <Abstract>Industry / EXTRACTP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:MapAdmin</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <Abstract>Industry / FISHINDA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:MapAdmin</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <Abstract>Industry / MISINDP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:MapAdmin</Name>\n            <Title>Storage Point Features</Title>\n            <Abstract>Industry / STORAGEP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>PHYSIOGRAPHY</Title>\n          <Abstract>Physiography</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:MapAdmin</Name>\n            <Title>Ground Surface Areas</Title>\n            <Abstract>Physiography / GROUNDA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:MapAdmin</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=snow4&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:MapAdmin</Name>\n            <Title>Landform Line Features</Title>\n            <Abstract>Physiography / LNDFRML_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=wheat&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:MapAdmin</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:MapAdmin</Name>\n            <Title>Sea Ice Areas</Title>\n            <Abstract>Physiography / SEAICEA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POPULATION</Title>\n          <Abstract>Population</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:MapAdmin</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xff8080</Name>\n              <Title>0xff8080</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:MapAdmin</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:MapAdmin</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <Abstract>Population / MISPOPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:MapAdmin</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x0000FF</Name>\n              <Title>0x0000FF</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORTATION</Title>\n          <Abstract>Transportation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:MapAdmin</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Transportation / DQLINE_TRANS_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:MapAdmin</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:MapAdmin</Name>\n            <Title>Railroads</Title>\n            <Abstract>Transportation / RAILRDL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:MapAdmin</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:MapAdmin</Name>\n            <Title>Railroad Yard Points</Title>\n            <Abstract>Transportation / RRYARDP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:MapAdmin</Name>\n            <Title>Trails and Tracks</Title>\n            <Abstract>Transportation / TRAILL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:MapAdmin</Name>\n            <Title>Transportation Structures Points</Title>\n            <Abstract>Transportation / TRANSTRC_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:MapAdmin</Name>\n            <Title>Transportation Structures Lines</Title>\n            <Abstract>Transportation / TRANSTRL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:MapAdmin</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>UTILITIES</Title>\n          <Abstract>Utilities</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Utilities / DQLINE_UTIL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:MapAdmin</Name>\n            <Title>Pipelines</Title>\n            <Abstract>Utilities / PIPEL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:MapAdmin</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <Abstract>Utilities / UTILL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:MapAdmin</Name>\n            <Title>Utility Point Features</Title>\n            <Abstract>Utilities / UTILP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:MapAdmin</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VEGETATION</Title>\n          <Abstract>Vegetation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:MapAdmin</Name>\n            <Title>Croplands</Title>\n            <Abstract>Vegetation / CROPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:MapAdmin</Name>\n            <Title>Grasslands</Title>\n            <Abstract>Vegetation / GRASSA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:MapAdmin</Name>\n            <Title>Marshs/Swamps</Title>\n            <Abstract>Vegetation / SWAMPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:MapAdmin</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:MapAdmin</Name>\n            <Title>Tundra</Title>\n            <Abstract>Vegetation / TUNDRAA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CubeWerx</Title>\n        <Abstract>CubeSERV layers</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Foundation</Title>\n          <Abstract>local Foundation layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="89" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Boundaries</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERL_1M:Foundation:CubeWerx</Name>\n              <Title>Barrier Line Features</Title>\n              <LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BNDTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Boundaries Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.618995626457"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COASTL_1M:Foundation:CubeWerx</Name>\n              <Title>Coastlines</Title>\n              <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.6274185180664"/>\n              <Style>\n                <Name>navy</Name>\n                <Title>navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPTHL_1M:Foundation:CubeWerx</Name>\n              <Title>Depth Contours</Title>\n              <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OCEANSEA_1M:Foundation:CubeWerx</Name>\n              <Title>Oceans/Seas</Title>\n              <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.9999"/>\n              <Style>\n                <Name>0xb8d8f6</Name>\n                <Title>0xb8d8f6</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDA_1M:Foundation:CubeWerx</Name>\n              <Title>Administrative Areas</Title>\n              <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="83.6274185180664"/>\n              <Style>\n                <Name>transparent/black</Name>\n                <Title>transparent/black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDL_1M:Foundation:CubeWerx</Name>\n              <Title>Political Boundaries</Title>\n              <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="89.997917175293"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDP_1M:Foundation:CubeWerx</Name>\n              <Title>Political Boundary Point Features</Title>\n              <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n              <LatLonBoundingBox minx="-179.991973866709" miny="-77.9279632447287" maxx="179.856246965937" maxy="83.6733627459034"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Data Quality</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>\n              <Style>\n                <Name>grey50</Name>\n                <Title>grey50</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Digital Terrain</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETOPO2:Foundation:CubeWerx</Name>\n              <Title>Global 2 Minute Elevations</Title>\n              <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Classic Shaded</Name>\n                <Title>Classic Shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GTOPO30:Foundation:CubeWerx</Name>\n              <Title>Global 30 Second Elevations</Title>\n              <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-89.999999999988" maxx="179.999999999984" maxy="85.733333333335"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n              </DataURL>\n              <Style>\n                <Name>classic shaded</Name>\n                <Title>classic shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>desaturated</Name>\n                <Title>desaturated</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>desaturated shaded</Name>\n                <Title>desaturated shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>color</Name>\n                <Title>color</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>color shaded</Name>\n                <Title>color shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>SHADE</Name>\n                <Title>SHADE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>classic</Name>\n                <Title>classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>ELEV_NOSHADE</Name>\n                <Title>Elevations No Shade</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Low Elevation Spread</Name>\n                <Title>Low Elevation Spread</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RELIEF:Foundation:CubeWerx</Name>\n              <Title>Two Minute Shaded Relief</Title>\n              <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n              </DataURL>\n              <Style>\n                <Name>RELIEF</Name>\n                <Title>RELIEF</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Elevation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONTOURL_1M:Foundation:CubeWerx</Name>\n              <Title>Elevation Contours</Title>\n              <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-88.9542388916016" maxx="179.999420166016" maxy="83.5941696166992"/>\n              <Style>\n                <Name>chocolate</Name>\n                <Title>chocolate</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ELEVP_1M:Foundation:CubeWerx</Name>\n              <Title>Spot Elevations</Title>\n              <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.</Abstract>\n              <LatLonBoundingBox minx="-179.998489371501" miny="-89.8383789276704" maxx="179.992340072058" maxy="83.5204086033627"/>\n              <Style>\n                <Name>sandybrown</Name>\n                <Title>sandybrown</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Hydrography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AQUECANL_1M:Foundation:CubeWerx</Name>\n              <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n              <LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DANGERP_1M:Foundation:CubeWerx</Name>\n              <Title>Danger Point Features</Title>\n              <LatLonBoundingBox minx="-178.965972927399" miny="-54.9324951181188" maxx="178.452606168576" maxy="71.4137801947072"/>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDROTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Hydrography Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.942245460115" miny="-70.7184143224731" maxx="179.72499080468" maxy="82.7138214139268"/>\n              <Style>\n                <Name>black/white</Name>\n                <Title>black/white</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INWATERA_1M:Foundation:CubeWerx</Name>\n              <Title>Inland Water Areas</Title>\n              <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-70.9172515869141" maxx="179.9999" maxy="83.5759506225586"/>\n              <Style>\n                <Name>0xb8d8f6/navy</Name>\n                <Title>0xb8d8f6/navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISCL_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Line Features</Title>\n              <LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISCP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Point Features</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.</Abstract>\n              <LatLonBoundingBox minx="-179.991973866709" miny="-73.9846038585529" maxx="179.856246965937" maxy="83.6733627459034"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>WATRCRSL_1M:Foundation:CubeWerx</Name>\n              <Title>Water Courses</Title>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>\n              <Style>\n                <Name>navy</Name>\n                <Title>navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Industry</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXTRACTA_1M:Foundation:CubeWerx</Name>\n              <Title>Extraction Areas</Title>\n              <LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>\n              <Style>\n                <Name>pink</Name>\n                <Title>pink</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXTRACTP_1M:Foundation:CubeWerx</Name>\n              <Title>Extraction Point Features</Title>\n              <LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.4231567075476"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FISHINDA_1M:Foundation:CubeWerx</Name>\n              <Title>Fish Hatcheries/Fish Farms</Title>\n              <LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Industry Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISINDP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Industry Point Features</Title>\n              <LatLonBoundingBox minx="-169.677917459048" miny="-46.5901946788654" maxx="174.464172343723" maxy="71.0141906468198"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STORAGEP_1M:Foundation:CubeWerx</Name>\n              <Title>Storage Point Features</Title>\n              <LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Physiography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>GROUNDA_1M:Foundation:CubeWerx</Name>\n              <Title>Ground Surface Areas</Title>\n              <LatLonBoundingBox minx="-179.582321166992" miny="-85.7026901245117" maxx="179.849975585938" maxy="82.6487579345703"/>\n              <Style>\n                <Name>brown</Name>\n                <Title>brown</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LANDICEA_1M:Foundation:CubeWerx</Name>\n              <Title>Snow/Ice Fields and Glaciers</Title>\n              <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).</Abstract>\n              <LatLonBoundingBox minx="-179.442779541016" miny="-87.4625091552734" maxx="179.831909179688" maxy="83.5644226074219"/>\n              <Style>\n                <Name>snow4</Name>\n                <Title>snow4</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LNDFRML_1M:Foundation:CubeWerx</Name>\n              <Title>Landform Line Features</Title>\n              <LatLonBoundingBox minx="79.9577484130859" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>\n              <Style>\n                <Name>wheat</Name>\n                <Title>wheat</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PHYSTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Physiography Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.5763778770342"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEAICEA_1M:Foundation:CubeWerx</Name>\n              <Title>Sea Ice Areas</Title>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>\n              <Style>\n                <Name>powderblue</Name>\n                <Title>powderblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Population</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILTUPA_1M:Foundation:CubeWerx</Name>\n              <Title>Built-Up Areas</Title>\n              <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>\n              <Style>\n                <Name>0xfe8080</Name>\n                <Title>0xfe8080</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILTUPP_1M:Foundation:CubeWerx</Name>\n              <Title>Built-Up Area Points</Title>\n              <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-84.8929824633524" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.1353378118947"/>\n              <Style>\n                <Name>purple</Name>\n                <Title>purple</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISPOPA_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Population Areas</Title>\n              <LatLonBoundingBox minx="25.203592300415" miny="-8.67711067199707" maxx="120.379692077637" maxy="23.4393615722656"/>\n              <Style>\n                <Name>purple</Name>\n                <Title>purple</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISPOPP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Population Points</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).</Abstract>\n              <LatLonBoundingBox minx="-179.98931881506" miny="-86.4852066105232" maxx="179.996978784911" maxy="81.8230590457097"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POPTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Population Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>\n              <Style>\n                <Name>0x0000FE</Name>\n                <Title>0x0000FE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Transportation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AEROFACP_1M:Foundation:CubeWerx</Name>\n              <Title>Airport Facilities Points</Title>\n              <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.</Abstract>\n              <LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.5294418511912"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>\n              <Style>\n                <Name>grey50</Name>\n                <Title>grey50</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISTRANL_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Transportation Line Features</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.</Abstract>\n              <LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAILRDL_1M:Foundation:CubeWerx</Name>\n              <Title>Railroads</Title>\n              <LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375" maxx="179.609893798828" maxy="78.16796875"/>\n              <Style>\n                <Name>0x760000</Name>\n                <Title>0x760000</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROADL_1M:Foundation:CubeWerx</Name>\n              <Title>Roads</Title>\n              <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-54.8880233764648" maxx="179.9999" maxy="74.740592956543"/>\n              <Style>\n                <Name>0xaa1818</Name>\n                <Title>0xaa1818</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RRYARDP_1M:Foundation:CubeWerx</Name>\n              <Title>Railroad Yard Points</Title>\n              <LatLonBoundingBox minx="-148.866836582311" miny="-43.6799964727834" maxx="149.593505845405" maxy="63.6882248008624"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAILL_1M:Foundation:CubeWerx</Name>\n              <Title>Trails and Tracks</Title>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459" maxx="179.9999" maxy="77.2239837646484"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTRC_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Structures Points</Title>\n              <LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.0295295873657"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTRL_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Structures Lines</Title>\n              <LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.6709136962891"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.</Abstract>\n              <LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.9732436863706"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Utilities</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPEL_1M:Foundation:CubeWerx</Name>\n              <Title>Pipelines</Title>\n              <LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILL_1M:Foundation:CubeWerx</Name>\n              <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n              <LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.1174163818359"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILP_1M:Foundation:CubeWerx</Name>\n              <Title>Utility Point Features</Title>\n              <LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Utilities Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.5288238497451"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Vegetation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROPA_1M:Foundation:CubeWerx</Name>\n              <Title>Croplands</Title>\n              <LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.6110038757324"/>\n              <Style>\n                <Name>0xf5deb3</Name>\n                <Title>0xf5deb3</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRASSA_1M:Foundation:CubeWerx</Name>\n              <Title>Grasslands</Title>\n              <LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>\n              <Style>\n                <Name>0x00df00</Name>\n                <Title>0x00df00</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SWAMPA_1M:Foundation:CubeWerx</Name>\n              <Title>Marshs/Swamps</Title>\n              <LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.0072631835938"/>\n              <Style>\n                <Name>0x78bb3e</Name>\n                <Title>0x78bb3e</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TREESA_1M:Foundation:CubeWerx</Name>\n              <Title>Trees</Title>\n              <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.</Abstract>\n              <LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.6617202758789" maxy="66.7187652587891"/>\n              <Style>\n                <Name>0x28a028</Name>\n                <Title>0x28a028</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNDRAA_1M:Foundation:CubeWerx</Name>\n              <Title>Tundra</Title>\n              <LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>\n              <Style>\n                <Name>0xaaa24e</Name>\n                <Title>0xaaa24e</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>SRTM</Title>\n          <Abstract>local SRTM layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="89" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Shuttle Rader Topography Mission Data</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ONEARCSEC:SRTM:CubeWerx</Name>\n              <Title>One Arc Second SRTM</Title>\n              <LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.9998611111114" maxy="60.4312500000002"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Landscape</Name>\n                <Title>Landscape</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Low Relief Spread</Name>\n                <Title>Low Relief Spread</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>THREEARCSEC:SRTM:CubeWerx</Name>\n              <Title>Three Arc Second SRTM</Title>\n              <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Landscape</Name>\n                <Title>Landscape</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographic</Name>\n                <Title>Topographic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>GSC</Title>\n          <Abstract>local GSC layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="100" height="100">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Canadian Geology</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGE_ROCK_TYPE_CA:GSC:CubeWerx</Name>\n              <Title>Canadian Age Rock Type</Title>\n              <LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>\n              <Style>\n                <Name>COLORMAP_ROX</Name>\n                <Title>COLORMAP_ROX</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FAULTS_CA:GSC:CubeWerx</Name>\n              <Title>Canadian Fault Lines</Title>\n              <LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>World Geology</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGE_ROCK_TYPE:GSC:CubeWerx</Name>\n              <Title>World Age Rock Type</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_GEN</Name>\n                <Title>COLORMAP_GEN</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FAULTS:GSC:CubeWerx</Name>\n              <Title>World Fault Lines</Title>\n              <LatLonBoundingBox minx="-165.8402708" miny="-84.84944787" maxx="179.2562476" maxy="82.81369782"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FELSIC_MAGMATIC:GSC:CubeWerx</Name>\n              <Title>Felsic Magmatic</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_FLS</Name>\n                <Title>COLORMAP_FLS</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MAFIC_MAGMATIC:GSC:CubeWerx</Name>\n              <Title>Mafic Magmatic</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_MAF</Name>\n                <Title>COLORMAP_MAF</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PRECAMBRIAN:GSC:CubeWerx</Name>\n              <Title>Precambrian</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_PRE</Name>\n                <Title>COLORMAP_PRE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <KeywordList>\n          <Keyword>OpenGIS</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>Web</Keyword>\n          <Keyword>Map</Keyword>\n          <Keyword>Server</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90.0000000017335" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Bathymetry:DEMIS</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS</Name>\n          <Title>Countries</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Topography:DEMIS</Name>\n          <Title>Topography</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hillshading:DEMIS</Name>\n          <Title>Hillshading</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS</Name>\n          <Title>Builtup areas</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1083564032"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS</Name>\n          <Title>Coastlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS</Name>\n          <Title>Waterbodies</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1085661184"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS</Name>\n          <Title>Inundated</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1083564032"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS</Name>\n          <Title>Rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1086709760"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1085661184"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS</Name>\n          <Title>Railroads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1082802176"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS</Name>\n          <Title>Highways</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1082515456"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1081753600"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS</Name>\n          <Title>Trails</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1081180160"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS</Name>\n          <Title>Borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS</Name>\n          <Title>Cities</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1088116736"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS</Name>\n          <Title>Settlements</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1082228736"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS</Name>\n          <Title>Spot elevations</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\n          <ScaleHint min="0" max="1081180160"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS</Name>\n          <Title>Airports</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1082228736"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS</Name>\n          <Title>Ocean features</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\n          <ScaleHint min="0" max="1084612608"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TEST (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "TEST" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms" (raised\n                in function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 105)\nCubeSERV-37014: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms?SERVICE=WMS&amp;VERSION=1.1.2&amp;WMTVER=1.1.2&amp;REQUEST=capabilities&amp;DONT_CASCADE=http%3A%2F%2Fmapserv2.esrin.esa.it%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function HttpGetDocument() of file "cwhttp.c" line\n                481) CubeSERV-01275: Could not process HTTP operation to\n                "pilgroda.spacemetric.com" (raised in function\n                HttpProcessRequest() of file "cwhttp.c" line 425)\n                CubeSERV-01274: Could not complete HTTP operation with\n                "pilgroda.spacemetric.com" status code "404" (raised in\n                function HttpFinishRequest() of file "cwhttp.c" line 402)\n                (raised in function checkForXmlErrorReturn() of file\n                "wmtParseXml.c" line 928)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TEST2</Title>\n        <Abstract>TBD</Abstract>\n        <KeywordList>\n          <Keyword>TBD</Keyword>\n          <Keyword>TBD</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>ESA MUIS2WMS Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost/esainfo.html"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>footprint</Name>\n          <Title>Footprints</Title>\n          <Abstract>Footprints</Abstract>\n        </Style>\n        <Style>\n          <Name>orthorectification</Name>\n          <Title>Orthorectification</Title>\n          <Abstract>Orthorectification</Abstract>\n        </Style>\n        <Style>\n          <Name>ellipsoid</Name>\n          <Title>Ellipsoidcorrected</Title>\n          <Abstract>Ellipsoidcorrected</Abstract>\n        </Style>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT ASAR Striplines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT ASAR Striplines</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost/envisat_asar_sl.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost/envisat_asar_sl_.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SL:TEST2</Name>\n            <Title>Envisat ASAR Image mode striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHHV_SL:TEST2</Name>\n            <Title>ASAR Alternating Polarisation (HH/HV) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SL:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/HV) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_VVVH_SL:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (VV/VH) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHVV_SL:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/VV) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WS_SL:TEST2</Name>\n            <Title>ASAR Wide Swath Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_GM_SL:TEST2</Name>\n            <Title>ASAR Global Monitoring Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WM_SL:TEST2</Name>\n            <Title>ASAR Wave+Mode Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT MERIS Striplines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT MERIS Striplines</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sl.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sl.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_FR_SL:TEST2</Name>\n            <Title>Envisat Meris Full Resolution Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_RR_SL:TEST2</Name>\n            <Title>Envisat Meris Reduced Resolution Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT AATSR Striplines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT AATSR Striplines</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sl.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sl.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SL:TEST2</Name>\n            <Title>Envisat AATSR Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SL_ASC:TEST2</Name>\n            <Title>Envisat AATSR Striplines Ascending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SL_DESC:TEST2</Name>\n            <Title>Envisat AATSR Stripline Descending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT ASAR Standard Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT ASAR Standard Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_asar_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_asar_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SC:TEST2</Name>\n            <Title>Envisat ASAR Image mode Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHHV_SC:TEST2</Name>\n            <Title>ASAR Alternating Polarisation (HH/HV) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SC:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/HV) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_VVVH_SC:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (VV/VH) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHVV_SC:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/VV) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WS_SC:TEST2</Name>\n            <Title>ASAR Wide Swath Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WM_SC:TEST2</Name>\n            <Title>ASAR Wave+Mode Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT MERIS Standard Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT MERIS Standard Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_FR_SC:TEST2</Name>\n            <Title>Envisat Meris Full Resolution Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_RR_SC:TEST2</Name>\n            <Title>Envisat Meris Reduced Resolution Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT AATSR Standard Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT AATSR Standard Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SC:TEST2</Name>\n            <Title>Envisat AATSR Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SC_ASC:TEST2</Name>\n            <Title>Envisat AATSR Scenes Ascending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SC_DESC:TEST2</Name>\n            <Title>Envisat AATSR Scenes Descending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ERS SAR Standard Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ERS SAR Standard Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/ers_sar_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/ers_sar_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ERS_SAR:TEST2</Name>\n            <Title>ERS SAR Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Landsat TM Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Landsat TM Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/landsat_tm_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/landsat_tm_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>LANDSAT_TM:TEST2</Name>\n            <Title>Landsat TM Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Landsat MSS Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Landsat MSS Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/landsat_mss_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/landsat_mss_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>LANDSAT_MSS:TEST2</Name>\n            <Title>Landsat MSS Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Terra/Aqua MODIS</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Terra/Aqua MODIS</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/terra_aqua_modis.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/terra_aqua_modis.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>TERRA_AQUA_MODIS:TEST2</Name>\n            <Title>Terra/Aqua MODIS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>JERS OPS</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>JERS OPS</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/jers_ops.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/jers_ops.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>JERS_OPS:TEST2</Name>\n            <Title>JERS OPS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>IRS-P3 MOS</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>IRS-P3 MOS</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/irs_p3_mos.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/irs_p3_mos.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>IRS_P3_MOS:TEST2</Name>\n            <Title>IRS-P3 MOS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>SEASTAR SEAWIFS</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>SEASTAR SEAWIFS</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/seastar_seawifs.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/seastar_seawifs.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>SEASTAR_SEAWIFS:TEST2</Name>\n            <Title>SEASTAR SEAWIFS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>NOAA AVHRR</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>NOAA AVHRR</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/noaa_avhrr.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/noaa_avhrr.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>NOAA_AVHRR:TEST2</Name>\n            <Title>NOAA_ VHRR</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	mapserv2.esrin.esa.it	IT	<WMT_MS_Capabilities version="1.1.2">	WMT_MS_Capabilities	1.1.2
2578	http://gis4.vibamt.dk/ecwp/ecw_wms.dll?service=wms&request=Getcapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://gis4.vibamt.dk/ecwplugins/lib/xml/capabilities_1_1_1.dtd"\n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n <Name>OGC:WMS</Name>\n <Title>Viborg IWS </Title>\n <Abstract>WMS Version 1.1.1 </Abstract>\n <KeywordList>\n  <Keyword>ecw</Keyword>\n  <Keyword>Image</Keyword>\n  <Keyword>ERMapper</Keyword>\n  <Keyword>Default</Keyword>\n </KeywordList>\n <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis4.vibamt.dk" />\n <ContactInformation>\n<ContactPersonPrimary>\r\n  <ContactPerson>Ole Gregor</ContactPerson>\r\n  <ContactOrganization>Viborg Amt - MT</ContactOrganization>\r\n</ContactPersonPrimary>\r\n\r\n<ContactPosition></ContactPosition>\r\n\r\n<ContactAddress>\r\n  <AddressType>Viborg Amt - MT</AddressType>\r\n  <Address>Skottenborg 26</Address>\r\n  <City>Viborg</City>\r\n  <StateOrProvince></StateOrProvince>\r\n  <PostCode>8800</PostCode>\r\n  <Country>Denmark</Country>\r\n</ContactAddress>\r\n\r\n<ContactVoiceTelephone>+4587271307</ContactVoiceTelephone>\r\n\r\n<ContactElectronicMailAddress>mtogr@vibamt.dk</ContactElectronicMailAddress>\r\n\n </ContactInformation>\n <Fees>none</Fees>\n <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n <Request>\n  <GetCapabilities>\n   <Format>application/vnd.ogc.wms_xml</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis4.vibamt.dk/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetCapabilities>\n  <GetMap>\n   <Format>image/png</Format>\n   <Format>image/jpeg</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis4.vibamt.dk/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetMap>\n </Request>\n <Exception>\n  <Format>application/vnd.ogc.se_xml</Format>\n </Exception>\n <Layer>\n  <Title>ECW Images</Title>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/2000_1_321.ecw</Name>\n   <Title>2000_1_321.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451012.500000" miny="6229012.500000" maxx="554012.500000" maxy="6122012.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/2000_2_321.ecw</Name>\n   <Title>2000_2_321.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451012.500000" miny="6229012.500000" maxx="554012.500000" maxy="6122012.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/73_true.ecw</Name>\n   <Title>73_true.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451000.000000" miny="6229000.000000" maxx="554000.000000" maxy="6336000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/99_321.ecw</Name>\n   <Title>99_321.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451000.000000" miny="6229000.000000" maxx="554000.000000" maxy="6336000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/l92raa.ecw</Name>\n   <Title>l92raa.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="427286.250000" miny="6342005.250000" maxx="637730.250000" maxy="6203039.250000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/landsat2000naturlig.ecw</Name>\n   <Title>landsat2000naturlig.ecw</Title>\n   <SRS>EPSG:23032</SRS>\n   <BoundingBox SRS="EPSG:23032" minx="451000.000000" miny="6336000.000000" maxx="554000.000000" maxy="6229000.000000"/>\n  </Layer>\n </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	gis4.vibamt.dk	DK	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2579	http://geo.compusult.net/scripts/mapman.dll?Name=weather&request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!-- The DTD (Document Type Definition) given here must correspond to the version number\r\ndeclared in the WMT_MS_Capabilities element below. -->\r\n\r\n<!-- Note: this XML is just an EXAMPLE that attempts to show all\r\nrequired and optional elements for illustration. Consult the Web Map\r\nService 1.1.0 specification and the DTD for guidance on what to actually\r\ninclude and what to leave out. -->\r\n<!-- The version number listed in the WMT_MS_Capabilities element here must\r\ncorrespond to the DTD declared above. See the WMT specification document for\r\nhow to respond when a client requests a version number not implemented by the\r\nserver. -->\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<!-- Service Metadata -->\r\n<Service>\r\n<!-- The WMT-defined name for this type of service -->\r\n<Name>OGC:WMS</Name>\r\n<!-- Human-readable title for pick lists -->\r\n<Title>Compusult Limited METAR Weather Mapping service</Title>\r\n<!-- Narrative description providing additional information -->\r\n<Abstract>METAR is the international standard code format for hourly surface weather observations which is analogous to the SA coding currently used in the US. The acronym roughly translates from French as Aviation Routine Weather Report. These hourly weather reports are harvested by Compusult for World Airports.</Abstract> \r\n<KeywordList> \r\n<Keyword>METAR</Keyword>\r\n<Keyword>Weather</Keyword>\r\n<Keyword>Meteorlogical</Keyword>\r\n</KeywordList>\r\n<!-- Top-level web address of service or service provider. See also OnlineResource\r\nelements under <DCPType>. -->\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n xlink:href="http://geo.compusult.net/scripts/mapman.dll?Name=weather/" />\r\n<!-- Contact information -->\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Rob Cass</ContactPerson>\r\n<ContactOrganization>Compusult Ltd.</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Programmer</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>40 Bannister Street</Address>\r\n<City>Mt. Pearl</City>\r\n<StateOrProvince>NF</StateOrProvince>\r\n<PostCode>A1N3C9</PostCode>\r\n<Country>CA</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1 709 745-7914</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1 709 745-7927</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>rcass@compusult.nf.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<!-- Fees or access constraints imposed. -->\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<!-- The URL here for invoking GetCapabilities using HTTP GET\r\nis only a prefix to which a query string is appended. -->\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \r\nxlink:type="simple" \r\nxlink:href="http://geo.compusult.net/scripts/mapman.dll?Name=weather" />\r\n</Get>\r\n<Post>\r\n<!-- The URL here for invoking GetCapabilities using HTTP POST\r\nincludes the complete address to which a query would be sent in\r\nXML format. This is here for future expansion; no POST encoding\r\nhas yet been defined. -->\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \r\nxlink:type="simple" \r\nxlink:href="http://geo.compusult.net/scripts/mapman.dll?Name=weather" />\r\n</Post>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/gif</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<!-- The URL here for invoking GetCapabilities using HTTP GET\r\nis only a prefix to which a query string is appended. -->\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \r\nxlink:type="simple" \r\nxlink:href="http://geo.compusult.net/scripts/mapman.dll?Name=weather" />\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \r\nxlink:type="simple" \r\nxlink:href="http://geo.compusult.net/scripts/mapman.dll?Name=weather" />\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<!-- Any text or markup is allowed here, as required to describe\r\nvendor-specific capabilities. Please define elements and attributes\r\nin the DOCTYPE declaration at the start of the document. -->\r\n<!-- This example is empty because no VSPs were defined in preamble -->\r\n<VendorSpecificCapabilities />\r\n<Layer>\r\n<Title>Airport Weather</Title>\r\n<SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n<AuthorityURL name="DIF_ID">\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\nxlink:href="http://gcmd.gsfc.nasa.gov/difguide/whatisadif.html" />\r\n</AuthorityURL>\r\n\r\n<Layer queryable="1">\r\n<Name>WEATHER</Name>\r\n<Title>World Hourly METAR Weather Reports</Title>\r\n<Abstract>METAR is the international standard code format for hourly surface weather observations which is analogous to the SA coding currently used in the US. The acronym roughly translates from French as Aviation Routine Weather Report. These hourly weather reports are harvested by Compusult for World Airports</Abstract>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n<KeywordList>\r\n<Keyword>METAR</Keyword>\r\n<Keyword>Weather</Keyword>\r\n<Keyword>Forecasts</Keyword>\r\n<Keyword>Meteorlogical</Keyword>\r\n</KeywordList>\r\n<!-- In addition to the Style specified in the parent Layer, this Layer is\r\navailable in this style. -->\r\n<Style>\r\n<Name>DEFAULT</Name>\r\n<Title>default style</Title>\r\n<Abstract>Images depicting weather</Abstract>\r\n<LegendURL width="226" height="419">\r\n<Format>image/gif</Format>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \r\nxlink:type="simple" \r\nxlink:href="http://geo.compusult.net/legends/weather.gif" />\r\n</LegendURL>\r\n</Style>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	geo.compusult.net	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2580	http://kort.plandk.dk/scripts/mapserv.pl?service=wms&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.0_CB_Patchlevel_1a OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Spatial Planning Department WMS-server</Title>\r\n  <Abstract>Data p denne wms-service tilhrer Skov- og Naturstyrelsen, Landsplanafdelingen. For mere information kontakt Henrik Larsen p hla@sns.dk</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Henrik Larsen</ContactPerson>\r\n      <ContactOrganization>Spatial Planning Department</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n  <ContactElectronicMailAddress>hla@sns.dk</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>Kort</Name>\r\n    <Title>Spatial Planning Department WMS-server</Title>\r\n    <SRS>EPSG:32632 EPSG:25832</SRS>\r\n    <LatLonBoundingBox minx="7.6434" miny="54.2692" maxx="16.2479" maxy="57.9057" />\r\n    <Layer>\r\n      <Name>plandk</Name>\r\n      <Title>Kommuneplanrammer</Title>\r\n      <Abstract>plandk</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plandk_r</Name>\r\n        <Title>Kommuneplanrammer region</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.02979" miny="54.4548" maxx="15.5664" maxy="57.7511" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=plandk_r&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plandk_e</Name>\r\n        <Title>Kommuneplanrammer ellipse</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.49526" miny="55.4594" maxx="10.5523" maxy="57.0237" />\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plandk_f</Name>\r\n        <Title>Kommuneplanrammer fontpoint</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.53945" miny="55.4836" maxx="10.515" maxy="56.9503" />\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plandk_p</Name>\r\n        <Title>Kommuneplanrammer point</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.65018" miny="55.717" maxx="10.1869" maxy="56.8055" />\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plandk_l</Name>\r\n        <Title>Kommuneplanrammer line</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="9.89588" miny="56.0024" maxx="10.0193" maxy="56.074" />\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plandk_x</Name>\r\n        <Title>Kommuneplanrammer rectangle</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="14.7706" miny="55.2193" maxx="14.7717" maxy="55.2199" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>zonekortdk</Name>\r\n      <Title>Zonekort DK</Title>\r\n      <Abstract>zonekortdk</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>zonekdk</Name>\r\n        <Title>Zonekort DK</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.03207" miny="54.4548" maxx="15.5632" maxy="57.7554" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=zonekdk&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>kystzone</Name>\r\n        <Title>Kystnrhedszone</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.01958" miny="54.4438" maxx="15.5815" maxy="57.7626" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=kystzone&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>strandbeskyt</Name>\r\n        <Title>Strandbeskyttelseslinie</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.01952" miny="54.4441" maxx="15.5763" maxy="57.761" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=strandbeskyt&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	kort.plandk.dk	DK	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2581	http://www2.demis.nl/wms/wms.asp?wms=WorldMap&SERVICE=wms&VERSION=1.1.1&REQUEST=getcapabilities	<?xml version="1.0"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www2.demis.nl/wms/capabilities_1_1_1.dtd" [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.  Do not\r\n  delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<!-- Service Metadata -->\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title>World Map</Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract>None</Abstract>\r\n\t\t<!-- Top-level web address of service or service provider.  See also OnlineResource\r\n  elements under <DCPType>. -->\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\r\n\t\t<!-- Contact information -->\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson></ContactPerson>\r\n\t\t\t\t<ContactOrganization></ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactElectronicMailAddress></ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<Format>image/gif</Format>\r\n\t\t\t\t<Format>image/bmp</Format>\r\n\t\t\t\t<Format>image/swf</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>text/swf</Format>\r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>text/xml</Format>\r\n\t\t\t<Format>text/plain</Format>\r\n\t\t</Exception>\r\n\t\t<VendorSpecificCapabilities/>\r\n\t\t<Layer>\r\n\t\t\t<Title>World Map</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90.0000000017335" maxx="180" maxy="90"/>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Bathymetry</Name>\r\n\t\t\t\t<Title>Bathymetry</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Countries</Name>\r\n\t\t\t\t<Title>Countries</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Topography</Name>\r\n\t\t\t\t<Title>Topography</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="1">\r\n\t\t\t\t<Name>Hillshading</Name>\r\n\t\t\t\t<Title>Hillshading</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Builtup areas</Name>\r\n\t\t\t\t<Title>Builtup areas</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Coastlines</Name>\r\n\t\t\t\t<Title>Coastlines</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Waterbodies</Name>\r\n\t\t\t\t<Title>Waterbodies</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Inundated</Name>\r\n\t\t\t\t<Title>Inundated</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Rivers</Name>\r\n\t\t\t\t<Title>Rivers</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="11200"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Streams</Name>\r\n\t\t\t\t<Title>Streams</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Railroads</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="840"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Highways</Name>\r\n\t\t\t\t<Title>Highways</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="700"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="420"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Trails</Name>\r\n\t\t\t\t<Title>Trails</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Borders</Name>\r\n\t\t\t\t<Title>Borders</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Cities</Name>\r\n\t\t\t\t<Title>Cities</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="28000"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Settlements</Name>\r\n\t\t\t\t<Title>Settlements</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="0">\r\n\t\t\t\t<Name>Spot elevations</Name>\r\n\t\t\t\t<Title>Spot elevations</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Airports</Name>\r\n\t\t\t\t<Title>Airports</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Ocean features</Name>\r\n\t\t\t\t<Title>Ocean features</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\r\n\t\t\t\t<ScaleHint min="0" max="2800"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	www2.demis.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2582	http://www.premis.cz/atlaszp/isapi.dll?MU=CZ&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n"http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&DTD=capabilities_1_1_1.dtd" [\n\t<!-- If not needed, just leave this EMPTY declaration.  Do not\n\tdelete the declaration entirely. -->\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Atlas životního prostředí v Praze</Title>\n<Abstract>Atlas připravil odbor informatiky Magistrátu hl. m. Prahy jako výstup z Informačního systému o životním prostředí (IOŽIP), jehož součástí je i soubor tematických mapových vrstev o životním prostředí soustředěných v Geografickém informačním systému (GIS - ŽIP). </Abstract>\n<KeywordList>\n<Keyword>ovzduší</Keyword>\n<Keyword>hluk</Keyword>\n<Keyword>voda</Keyword>\n<Keyword>doprava</Keyword>\n<Keyword>krajina</Keyword>\n\n</KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="www.premis.cz"/>\n<ContactInformation>\n<ContactPersonPrimary>\n<ContactPerson>Jaroslav Šolc</ContactPerson>\n<ContactOrganization>MHMP hl.m. Prahy</ContactOrganization>\n\n</ContactPersonPrimary><ContactPosition>odb. informatiky</ContactPosition>\n<ContactAddress>\n<AddressType>postal</AddressType>\n<Address>Mariánské nám.</Address>\n<City>Praha 1</City>\n<PostCode>11000</PostCode>\n<Country>ČR</Country>\n\n</ContactAddress><ContactVoiceTelephone>(+420) 236 002 682</ContactVoiceTelephone>\n<ContactElectronicMailAddress>jaroslav.solc@cityofprague.cz</ContactElectronicMailAddress>\n\n</ContactInformation>\n</Service><Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format><DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/jpeg</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>application/vnd.ogc.gml</Format>\n<Format>text/plain</Format>\n<Format>text/html</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n\n</Exception>\n<Layer>\n<Title>Soubor map</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>Ovzduší</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Zdroje znečišťování ovzduší (Emise)</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Emise oxidu siřičitého ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrso2_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Emise oxidu uhelnatého ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrco_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Emise oxidů dusíku ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrnox_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Emise tuhých látek ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrpp_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Velké zdroje znečišťování ovzduší - REZZO 1, 2003</Title>\n<Name>ova_r1palivo_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Střední zdroje znečišťování ovzduší - REZZO 2, 2003</Title>\n<Name>ova_r2palivo_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Bilance emisí ze stacionárních zdrojů za MČ, 2003</Title>\n<Name>ova_bilmcstaczdrcel_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 1, 2003</Title>\n<Name>ova_bilmcstaczdrr1_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 2, 2003</Title>\n<Name>ova_bilmcstaczdrr2_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 3, 2003</Title>\n<Name>ova_bilmcstaczdrr3_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Emise oxidů dusíku z liniových zdrojů, 2002</Title>\n<Name>ova_emidopnox_02</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Emise oxidu uhelnatého z dopravy, 2002</Title>\n<Name>ova_emidopco_02</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Měření kvality ovzduší (Imise)</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Koncentrace těžkých kovů v ovzduší, 2003</Title>\n<Name>ovb_tezkovy1_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Koncentrace škodlivin v ovzduší - průměrné hodnoty, 2003</Title>\n<Name>ovb_konskod1_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Koncentrace škodlivin v ovzduší - 95% kvantily, 2003</Title>\n<Name>ovb_95kv1_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Prašný spad - průměrné hodnoty, 2003</Title>\n<Name>ovb_prspad_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Atmosférické depozice, 2003</Title>\n<Name>ovb_atmodep_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Mobilní měření kvality ovzduší - SO2 - oxid siřičitý, 1996</Title>\n<Name>ovb_mobmerso2_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Mobilní měření kvality ovzduší - CO - oxid uhelnatý, 1996</Title>\n<Name>ovb_mobmerco_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Mobilní měření kvality ovzduší - NO - oxid dusnatý, 1996</Title>\n<Name>ovb_mobmerno_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Mobilní měření kvality ovzduší - NO2 - oxid dusičitý, 1996</Title>\n<Name>ovb_mobmerno2_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Mobilní měření kvality ovzduší - NOx - oxidy dusíku, 1996</Title>\n<Name>ovb_mobmernox_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Mobilní měření kvality ovzduší - O3 - ozon, 1996</Title>\n<Name>ovb_mobmero3_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Mobilní měření kvality ovzduší - IKO - index kvality, 1996</Title>\n<Name>ovb_mobmeriko_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Modelový výpočet kvality ovzduší -ATEM</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer>\n<Title>Modelové pole koncentrací oxidu siřičitého, 2002</Title>\n<Name>ov_modpolekoncso2_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Modelové pole koncentrací oxidu dusičitého, 2002</Title>\n<Name>ov_modpolekoncno2_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Krátkodobé maximální koncentrace oxidu dusičitého, 2002</Title>\n<Name>ov_kratmaxkonno2_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Modelové pole koncentrací oxidů dusíku, 2002</Title>\n<Name>ov_modpolekoncnox_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Modelové pole koncentrací oxidu uhelnatého, 2002</Title>\n<Name>ov_modpolekoncco_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Modelové pole koncentrací benzenu, 2002</Title>\n<Name>ov_modpolekoncbzn_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Modelové pole koncentrací formaldehydu, 2002</Title>\n<Name>ov_modpolekoncfma_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Modelový výpočet, ovzduší u komunikací - PUDIS </Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Stupeň znečištění ovzduší automobilovou dopravou, 1998</Title>\n<Name>ovb_stupznec_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Emisní mapa NOx, 1998</Title>\n<Name>ovb_emisenox_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Emisní mapa CO, 1998</Title>\n<Name>ovb_emiseco_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Imisní mapa NOx, 1998</Title>\n<Name>ovb_imisenox_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Klasifikace klimatu</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Layer>\n<Title>Klasifikace klimatu,  1996</Title>\n<Name>ov_klasklimatu_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer>\n</Layer>\n</Layer><Layer>\n<Layer>\n<Title>Sítě</Title>\n<Name>site</Name>\n<LatLonBoundingBox minx="14.17179471" miny="49.90741781" maxx="14.76739683" maxy="50.26720233"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-763286.2801" miny="-1066183.382" maxx="-715629.5951" maxy="-1020754.738"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.17179471" miny="49.90741781" maxx="14.76739683" maxy="50.26720233"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.83950423" miny="49.90816717" maxx="32.43521901" maxy="50.26801316"/>\n\n</Layer><Layer>\n<Title>Bilance</Title>\n<Name>bilance</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Voda</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Kvalita vody v povrchových tocích , 2003</Title>\n<Name>vod_kvalitavodpovtoc_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Povodeň 2002</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Hranice záplavových území 2003</Title>\n<Name>vod_zatopcary</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Hloubkové mapy</Title>\n<Name>vod_hloubkmapy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Územní plán</Title>\n<Name>vod_uzemplan</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer>\n</Layer><Layer>\n<Title>Krajina</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Kontaminace půdy na pravidelně měřených lokalitách, 2000</Title>\n<Name>kra_kontampuda_00</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Chráněná území, přírodní parky, stav k 1.1. 2003</Title>\n<Name>kra_chruz_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Vegetační mapa 2005</Title>\n<Name>kra_vegetmapy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Radonové riziko</Title>\n<Name>kra_radonriziko_94</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Layer>\n<Title>Vegetační mapa</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="16.66432185" miny="-1.003810851" maxx="17.66443528" maxy="-0.003717991088"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Povrchy a zeleň - bilance</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<Layer>\n<Title>Zeleň v katastrálních územích hl. m. Prahy, 1995</Title>\n<Name>kra_zelenku_95</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n\n</Layer><Layer>\n<Title>Výškové členění zeleně, 1995</Title>\n<Name>kra_vysclenzel_95</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n\n</Layer><Layer>\n<Title>Druh povrchu podle ekologické charakteristiky, 1995</Title>\n<Name>kra_druhpovekochar_95</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n\n</Layer><Layer>\n<Title>Druh pozemku podle katastru nemovitostí, 2002</Title>\n<Name>kra_druhpozkatnem_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n\n</Layer><Layer>\n<Title>Druh pozemku podle Digitální referenční mapy, 1999</Title>\n<Name>pod_drmblok_99</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer>\n</Layer>\n</Layer><Layer>\n<Title>Odpady</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Stanoviště separovaného odpadu, 2002</Title>\n<Name>odp_separodpad</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Sběrné dvory, 2002</Title>\n<Name>odp_sberdvory</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Stabilní sběrny nebezpečného odpadu, 2002</Title>\n<Name>odp_sbernebodpad</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Svoz komunálního odpadu v hl. m. Praze, 2002</Title>\n<Name>odp_svozfirmy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Skládky a staré zátěže - podle typu skládky, 1999 </Title>\n<Name>odp_starzattyp_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Skládky a staré zátěže - podle stavu a plochy, 1999</Title>\n<Name>odp_starzatstavplo_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Skládky a staré zátěže - podle povolení, 1999</Title>\n<Name>odp_starzatpovol_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Hluk</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Hluková měření a hlukové mapy, 1976 - 1998</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Mapa rozložení hlukové zátěže 1992-97</Title>\n<Name>hlu_mrhz_97</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Mapa hlukových emisí 1998</Title>\n<Name>hlu_mhe_98</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Hluková mapa automobilové dopravy (měření, cyklus 5 let) </Title>\n<Name>hlu_autodop_96</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Hluková mapa automobilové dopravy - modelový výpočet (část Prahy 2)</Title>\n<Name>hlu_autodopmodel_97</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Protihlukové bariéry, 1996</Title>\n<Name>hlu_protihlubar_00</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Hluková mapa Prahy 2001 (výpočet)</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Výpočtová mapa tramvajového provozu, 2001 (ENVICONSULT) </Title>\n<Name>hlu_vhmtd</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Součtová mapa tramvajového provozu a automobilové dopravy, 2001</Title>\n<Name>hlu_vhmstad</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Hluková mapa Prahy 2000 (výpočet)</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Výpočtová hluková mapa automobilové dopravy Praha 2000 (EKOLA)</Title>\n<Name>hlu_vhmad_ekola</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle metodiky OECD</Title>\n<Name>hlu_obyoecd_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle limitů legislativy ČR</Title>\n<Name>hlu_obylegisl_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Obyvatelstvo v MČ zasažené hlukem - poměr hodnocených a nehodnocených souborů obyvatel, 2000</Title>\n<Name>hlu_obyhodnoc_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Podíl obyvatel zasažených hlukem v MČ, 2000 dle metodiky OECD</Title>\n<Name>hlu_obyoecdpod_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Podíl obyvatel zasažených hlukem v MČ, 2000 dle legislativy ČR</Title>\n<Name>hlu_obylegislpod_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Obyvatelstvo v urbanech zasažené hlukem, 2000 </Title>\n<Name>hlu_obyurb_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, izofony (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_linie</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, plochy (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_plochy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Hladiny akustického výkonu LW (dB) hluku na jednotku délky úseku (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_vykon</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Průměrné ekvivalentní hladiny akustického tlaku A LAeq (dB) hluku na fasádách budov (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_tlak</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Hluk z letecké dopravy</Title>\n<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363679" miny="49.92966949" maxx="32.4001737" maxy="50.20022744"/>\n<Layer>\n<Title>Letecký hluk, 1993</Title>\n<Name>hlu_lethluk_93</Name>\n<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363679" miny="49.92966949" maxx="32.4001737" maxy="50.20022744"/>\n\n</Layer>\n</Layer>\n</Layer><Layer>\n<Title>Dodatky</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>EIA</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494554" maxy="50.25078677"/>\n<Layer>\n<Title>Aktivity podléhající EIA (posuzování vlivů na ŽP), 1992 - 2002</Title>\n<Name>eia</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494554" maxy="50.25078677"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Správní členění</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Praha-státní správa</Title>\n<Name>sprava</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Správní členění města, 2000</Title>\n<Name>dod_sprclenmesta_00</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Obyvatelstvo</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer>\n<Title>Obyvatelstvo v městských částech Prahy, 2002</Title>\n<Name>dod_obyvmc_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Obyvatelstvo v urbanistických obvodech Prahy, 2000 </Title>\n<Name>dod_obyvuo_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Přírůstek a úbytek obyvatelstva v městských částech Prahy, 2002</Title>\n<Name>dod_prirubytobyvmc_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Trvale obydlené domy a byty v městských částech Prahy, 1991</Title>\n<Name>dod_domybytymc_91</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Doprava</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>Kartogram intenzity automobilové dopravy, 2003</Title>\n<Name>dod_intenzitadop03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Ropid</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>Hustota a rozmístění pracovních příležitostí, Praha 2001</Title>\n<Name>dod_ropid_hustota</Name>\n<LatLonBoundingBox minx="14.21265816" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.2555" miny="-1063488.528" maxx="-719207.7533" maxy="-1029425.847"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265816" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa pracoviště v hl. m. Praze </Title>\n<Name>dod_ropid_pracujici</Name>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n\n</Layer><Layer>\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa školy v hl. m. Praze</Title>\n<Name>dod_ropid_studenti</Name>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n\n</Layer><Layer>\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa pracoviště nebo školy v hl. m. Praze</Title>\n<Name>dod_ropid_celkem</Name>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n\n</Layer><Layer>\n<Title>Denní vyjížďka do práce nebo do školy mimo správní obvod bydliště, Praha 2001</Title>\n<Name>dod_ropid_vyjizdka</Name>\n<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.75377145" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.241" miny="-1063684.168" maxx="-717693.6668" maxy="-1029426.515"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265836" miny="49.92891646" maxx="14.75377145" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037532" miny="49.92966879" maxx="32.42158569" maxy="50.1929573"/>\n\n</Layer><Layer>\n<Title>Rozbor přepravních vztahů; Dojížďka - vyjížďka do práce nebo školy</Title>\n<Name>dod_ropid_preprava</Name>\n<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2301" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.515"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265836" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037532" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n\n</Layer><Layer>\n<Title>Denní vyjížďka do práce nebo školy mimo obec trvalého bydliště, Praha + Středočeský kraj 2001</Title>\n<Name>dod_ropid_mimo_obec</Name>\n<LatLonBoundingBox minx="13.29161662" miny="49.40067854" maxx="15.60549049" maxy="50.65949918"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2413" miny="-1129725.462" maxx="-651091.3272" maxy="-968494.6905"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161662" miny="49.40067854" maxx="15.60549049" maxy="50.65949918"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916411" miny="49.40134076" maxx="33.27346407" maxy="50.66038384"/>\n\n</Layer><Layer>\n<Title>Doba denní dojížďky (docházky); Modal split (volba dopravního prostředku) při cestách do práce nebo školy Praha 2001</Title>\n<Name>dod_ropid_modal_split</Name>\n<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Vybrané charakteristiky správních obvodů</Title>\n<Name>dod_ropid_charakteristiky</Name>\n<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer>\n</Layer>\n</Layer><Layer>\n<Title>Výškopis</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer>\n<Title>Výškové poměry</Title>\n<Name>dod_vyspomer_97</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer>\n</Layer>\n</Layer><Layer>\n<Layer>\n<Title>Ortofotomapa</Title>\n<Name>ortofoto</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Bloková mapa</Title>\n<Name>blokovka</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Podkladové rastry</Title>\n<Name>podklad_2_3</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer>\n</Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	www.premis.cz	CZ	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2583	http://www.premis.cz/atlaszp/isapi.dll?MU=EN&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n"http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&DTD=capabilities_1_1_1.dtd" [\n\t<!-- If not needed, just leave this EMPTY declaration.  Do not\n\tdelete the declaration entirely. -->\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Atlas of Prague&apos;s environment</Title>\n<Abstract>The Atlas was developed by the Department of Informatics of the Prague City Hall as an outcome of the Prague Environmental information System (IOŽIP), which also contains the set of environmental thematic maps collected in a geographic information system (GIS - ŽIP). </Abstract>\n<KeywordList>\n<Keyword>air</Keyword>\n<Keyword>noise</Keyword>\n<Keyword>water</Keyword>\n<Keyword>traffic</Keyword>\n<Keyword>landscape</Keyword>\n\n</KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="www.premis.cz"/>\n<ContactInformation>\n<ContactPersonPrimary>\n<ContactPerson>Jaroslav Šolc</ContactPerson>\n<ContactOrganization>Prague city hall</ContactOrganization>\n\n</ContactPersonPrimary><ContactPosition>IT department</ContactPosition>\n<ContactAddress>\n<AddressType>postal</AddressType>\n<Address>Mariánské nám.</Address>\n<City>Praha 1</City>\n<PostCode>11000</PostCode>\n<Country>Czech republic</Country>\n\n</ContactAddress><ContactVoiceTelephone>(+420) 236 002 682</ContactVoiceTelephone>\n<ContactElectronicMailAddress>jaroslav.solc@cityofprague.cz</ContactElectronicMailAddress>\n\n</ContactInformation>\n</Service><Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format><DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/jpeg</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>application/vnd.ogc.gml</Format>\n<Format>text/plain</Format>\n<Format>text/html</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n\n</Exception>\n<Layer>\n<Title>List of available maps</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>Air</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Air pollution sources (Emissions)</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Emissions of sulphur dioxide generated by stationary sources, 2003</Title>\n<Name>ova_emistaczdrso2_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Emissions of carbon monoxide generated by stationary sources, 2003</Title>\n<Name>ova_emistaczdrco_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Emissions of nitrogen oxides generated by stationary sources, 2003</Title>\n<Name>ova_emistaczdrnox_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Solid emissions generated by stationary sources, 2003</Title>\n<Name>ova_emistaczdrpp_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Large air pollution sources - REZZO 1, 2003</Title>\n<Name>ova_r1palivo_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Medium air pollution sources - REZZO 2, 2003</Title>\n<Name>ova_r2palivo_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Balance of emissions generated by stationary sources in municipal districts, 2003</Title>\n<Name>ova_bilmcstaczdrcel_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Balance of emissions generated by stationary sources in municipal districts - REZZO 1, 2003</Title>\n<Name>ova_bilmcstaczdrr1_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Balance of emissions generated by stationary sources in municipal districts - REZZO 2, 2003</Title>\n<Name>ova_bilmcstaczdrr2_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Balance of emissions generated by stationary sources in municipal districts - REZZO 3, 2003</Title>\n<Name>ova_bilmcstaczdrr3_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Emissions of nitrogen oxides from line sources, 2002</Title>\n<Name>ova_emidopnox_02</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Emissions of carbon monoxide generated by traffic, 2002</Title>\n<Name>ova_emidopco_02</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Air quality measurement (Immissions)</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Heavy metals concentration in air, 2003</Title>\n<Name>ovb_tezkovy1_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Concentration of pollution in air - average values , 2003</Title>\n<Name>ovb_konskod1_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Concentration of pollution in air - 95th percentile , 2003</Title>\n<Name>ovb_95kv1_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Dust fallout - average values, 2003</Title>\n<Name>ovb_prspad_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Atmosferic deposits, 2003</Title>\n<Name>ovb_atmodep_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Mobile air quality monitoring - SO2 - sulphur dioxide, 1996</Title>\n<Name>ovb_mobmerso2_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Mobile air quality monitoring - CO - Carbon monoxide, 1996</Title>\n<Name>ovb_mobmerco_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Mobile air quality monitoring - NO - nitric oxide, 1996</Title>\n<Name>ovb_mobmerno_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Mobile air quality monitoring - NO2 -nitrogen dioxide , 1996</Title>\n<Name>ovb_mobmerno2_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Mobile air quality monitoring - NOx - nitrogen oxides, 1996</Title>\n<Name>ovb_mobmernox_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Mobile air quality monitoring - O3 - ozon, 1996</Title>\n<Name>ovb_mobmero3_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Mobile air quality monitoring - IKO - index of quality, 1996</Title>\n<Name>ovb_mobmeriko_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Model-based air quality evaluation - ATEM</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer>\n<Title>Model array of SO2 concentration, 2002</Title>\n<Name>ov_modpolekoncso2_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Model array of NO2 concentration, 2002</Title>\n<Name>ov_modpolekoncno2_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Short-term maximum concentration of Nitrogen Dioxide, 2002</Title>\n<Name>ov_kratmaxkonno2_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Model array of NOx concentration, 2002</Title>\n<Name>ov_modpolekoncnox_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Model array of CO concentration, 2002</Title>\n<Name>ov_modpolekoncco_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Model array of BZN concentration, 2002</Title>\n<Name>ov_modpolekoncbzn_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Model array of FMA concentration, 2002</Title>\n<Name>ov_modpolekoncfma_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Model-based evaluation of air quality alongside roads - PUDIS </Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Level of pollution generated by traffic, 1998</Title>\n<Name>ovb_stupznec_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Emission map of NOx, 1998</Title>\n<Name>ovb_emisenox_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Emission map of CO, 1998</Title>\n<Name>ovb_emiseco_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Immission map of NOx, 1998</Title>\n<Name>ovb_imisenox_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Climate classification</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Layer>\n<Title>Climate classification, 1996</Title>\n<Name>ov_klasklimatu_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer>\n</Layer>\n</Layer><Layer>\n<Layer>\n<Title>Sítě</Title>\n<Name>site</Name>\n<LatLonBoundingBox minx="14.17179471" miny="49.90741781" maxx="14.76739683" maxy="50.26720233"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-763286.2801" miny="-1066183.382" maxx="-715629.5951" maxy="-1020754.738"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.17179471" miny="49.90741781" maxx="14.76739683" maxy="50.26720233"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.83950423" miny="49.90816717" maxx="32.43521901" maxy="50.26801316"/>\n\n</Layer><Layer>\n<Title>Bilance</Title>\n<Name>bilance</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Water</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Water quality in surface watercourses, 2003</Title>\n<Name>vod_kvalitavodpovtoc_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Floods 2002</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Limits of inundation area 2003</Title>\n<Name>vod_zatopcary</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Flooding depths </Title>\n<Name>vod_hloubkmapy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Land-Use plan</Title>\n<Name>vod_uzemplan</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer>\n</Layer><Layer>\n<Title>Landscape</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Soil contamination at regularly monitored sites, 2000</Title>\n<Name>kra_kontampuda_00</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Protected areas, natural parks (1.1. 2003)</Title>\n<Name>kra_chruz_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Vegetation map, 2005</Title>\n<Name>kra_vegetmapy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Radon - related risks</Title>\n<Name>kra_radonriziko_94</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Layer>\n<Title>Vegetation map</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="16.66432185" miny="-1.003810851" maxx="17.66443528" maxy="-0.003717991088"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Balance of Land-use and Greenery</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<Layer>\n<Title>Greenery in cadastral areas of Prague, 1995</Title>\n<Name>kra_zelenku_95</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n\n</Layer><Layer>\n<Title>Greenery classification by hight, 1995</Title>\n<Name>kra_vysclenzel_95</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n\n</Layer><Layer>\n<Title>Surface types by eco-characteristics, 1995</Title>\n<Name>kra_druhpovekochar_95</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n\n</Layer><Layer>\n<Title>Land-use by categories of Real estate register, 2002</Title>\n<Name>kra_druhpozkatnem_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n\n</Layer><Layer>\n<Title>Land- use by Digital Reference Map  - colour, 1999</Title>\n<Name>pod_drmblok_99</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer>\n</Layer>\n</Layer><Layer>\n<Title>Waste</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Collecting points for sorted waste - map view, 2002</Title>\n<Name>odp_separodpad</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Collecting yards, 2002</Title>\n<Name>odp_sberdvory</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Stationary collecting points for hazardous waste, 2002</Title>\n<Name>odp_sbernebodpad</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Collection of municipal waste in Prague, 2002</Title>\n<Name>odp_svozfirmy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Landfills,dumpsites and contaminated sites - by type, 1999 </Title>\n<Name>odp_starzattyp_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Landfills,dumpsites and contaminated sites - by state and area, 1999 </Title>\n<Name>odp_starzatstavplo_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Landfills,dumpsites and contaminated sites - by permission, 1999 </Title>\n<Name>odp_starzatpovol_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Noise</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Noise measurements and noise maps, 1976 - 1998</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Map of the noise nuisance distribution, 1992-97</Title>\n<Name>hlu_mrhz_97</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Map of noise emission, 1998</Title>\n<Name>hlu_mhe_98</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Road traffic noise map (measurements 5-year interval)</Title>\n<Name>hlu_autodop_96</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Area Road Traffic Noise Map in the District Prague 2, 1997</Title>\n<Name>hlu_autodopmodel_97</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Noise prevention barriers, 1996</Title>\n<Name>hlu_protihlubar_00</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Calculated road traffic noise map, 2001</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Calculated road traffic noise map, 2001 (ENVICONSULT) </Title>\n<Name>hlu_vhmtd</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Calculated road and tramway traffic noise map, 2001</Title>\n<Name>hlu_vhmstad</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Calculated road traffic noise map, 2000</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Calculated road traffic noise map, 2000 (EKOLA)</Title>\n<Name>hlu_vhmad_ekola</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Population of municipal districts affected by noise, 2000 according to methodology of OECD</Title>\n<Name>hlu_obyoecd_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Population of municipal districts affected by noise, 2000 according to legislation limits of the CR</Title>\n<Name>hlu_obylegisl_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Population of municipal districts affected by noise - ratio of evalued and neglected inhabitants, 2000 </Title>\n<Name>hlu_obyhodnoc_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Share of population of municipal districts affected by noise, 2000 according to methodology of OECD</Title>\n<Name>hlu_obyoecdpod_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Share of population of municipal districts affected by noise, 2000 according to legislation limits of the CR</Title>\n<Name>hlu_obylegislpod_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Population in city-planning districts affected by noise, 2000</Title>\n<Name>hlu_obyurb_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Calculated road and tramway traffic noise map of 2000, isophones (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_linie</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Calculated road and tramway traffic noise map of 2000, areas (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_plochy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Level of acoustic power LW (dB) of noise per a unit of length of the sections (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_vykon</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Average equivalent levels of acoustic pressure A LAeq (dB) of noise at facade of buildings along the sections (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_tlak</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Air traffic noise</Title>\n<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363679" miny="49.92966949" maxx="32.4001737" maxy="50.20022744"/>\n<Layer>\n<Title>Air traffic noise, 1993</Title>\n<Name>hlu_lethluk_93</Name>\n<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363679" miny="49.92966949" maxx="32.4001737" maxy="50.20022744"/>\n\n</Layer>\n</Layer>\n</Layer><Layer>\n<Title>Appendices</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>EIA</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494554" maxy="50.25078677"/>\n<Layer>\n<Title>Environmental impact assessment projects, 1992-2002</Title>\n<Name>eia</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494554" maxy="50.25078677"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Public administration</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Public authorities</Title>\n<Name>sprava</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Administrative division of the City, 2000</Title>\n<Name>dod_sprclenmesta_00</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Population</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer>\n<Title>Population of municipal districts, 2002</Title>\n<Name>dod_obyvmc_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Population in city-planning districts, 2000</Title>\n<Name>dod_obyvuo_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Increment and decrement of population in municipal districts, 2002</Title>\n<Name>dod_prirubytobyvmc_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Permanently inhabited houses and apartments in municipal districts Prague, 1991</Title>\n<Name>dod_domybytymc_91</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Traffic</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>Automotive traffic intensity on selected road network, Prague 2003</Title>\n<Name>dod_intenzitadop03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Ropid</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>Density and distribution of jobs, Prague 2001</Title>\n<Name>dod_ropid_hustota</Name>\n<LatLonBoundingBox minx="14.21265816" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.2555" miny="-1063488.528" maxx="-719207.7533" maxy="-1029425.847"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265816" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Commuting to Prague from the Central Bohemia Region to the location of workplace in the City of Prague</Title>\n<Name>dod_ropid_pracujici</Name>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n\n</Layer><Layer>\n<Title>Commuting to Prague from the Central Bohemia Region to the location of school in the City of Prague</Title>\n<Name>dod_ropid_studenti</Name>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n\n</Layer><Layer>\n<Title>Commuting to Prague from the Central Bohemia Region to the location of workplace or school in the City of Prague</Title>\n<Name>dod_ropid_celkem</Name>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n\n</Layer><Layer>\n<Title>Daily commuting to work or to school out of the administrative district of residence, Prague 2001 </Title>\n<Name>dod_ropid_vyjizdka</Name>\n<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.75377145" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.241" miny="-1063684.168" maxx="-717693.6668" maxy="-1029426.515"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265836" miny="49.92891646" maxx="14.75377145" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037532" miny="49.92966879" maxx="32.42158569" maxy="50.1929573"/>\n\n</Layer><Layer>\n<Title>Analysis of transport relations; Commuting - outgoing to work or to school</Title>\n<Name>dod_ropid_preprava</Name>\n<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2301" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.515"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265836" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037532" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n\n</Layer><Layer>\n<Title>Daily commuting to work or to school out of the municipality of permanent residence, Prague + Central Bohemia Region 2001</Title>\n<Name>dod_ropid_mimo_obec</Name>\n<LatLonBoundingBox minx="13.29161662" miny="49.40067854" maxx="15.60549049" maxy="50.65949918"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2413" miny="-1129725.462" maxx="-651091.3272" maxy="-968494.6905"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161662" miny="49.40067854" maxx="15.60549049" maxy="50.65949918"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916411" miny="49.40134076" maxx="33.27346407" maxy="50.66038384"/>\n\n</Layer><Layer>\n<Title>Time of daily commuting (walk); Modal split (selected means of transport) for commuting to work or to school, Prague 2001</Title>\n<Name>dod_ropid_modal_split</Name>\n<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Selected characteristics of the administrative districts</Title>\n<Name>dod_ropid_charakteristiky</Name>\n<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer>\n</Layer>\n</Layer><Layer>\n<Title>Prague relief</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer>\n<Title>Prague relief</Title>\n<Name>dod_vyspomer_97</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer>\n</Layer>\n</Layer><Layer>\n<Layer>\n<Title>Ortophotomap</Title>\n<Name>ortofoto</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Block map</Title>\n<Name>blokovka</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Rastr</Title>\n<Name>podklad_2_3</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer>\n</Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	www.premis.cz	CZ	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2584	http://onearth.jpl.nasa.gov/wms.cgi?REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <MetadataURL type="FGDC">\n        <Format>text/xml</Format>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n           xlink:type="simple"\n           xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n        />\n      </MetadataURL>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <ScaleHint min="20" max="10000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC background</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_terra</Name>\n      <Title>Daily composite of MODIS-TERRA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_aqua</Name>\n      <Title>Daily composite of MODIS-AQUA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="5000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>Default MODIS Image, color</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>12000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtmplus</Name>\n      <Title>Global 1km elevation, seamless SRTM land elevation and ocean depth</Title>\n      <Abstract>\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters. Values are signed 16 bit integers, but PNG will present them as unsigned, any values\nlarger than 32767 should be interpreted as negative numbers.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png, identical to default for jpeg</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <ScaleHint min="20" max="5000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="5000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	onearth.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2585	http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS?service=wps&request=getcapabilities	<?xml version="1.0"?>\n<wps:Capabilities version="0.2.4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink">\n  <ows:ServiceIdentification>\n    <ows:ServiceType>WPS</ows:ServiceType>\n    <ows:ServiceTypeVersion>0.2.4</ows:ServiceTypeVersion>\n    <ows:ServiceTypeVersion>0.2.1</ows:ServiceTypeVersion>\n    <ows:Title>AAFC GDAS-based WPS server</ows:Title>\n    <ows:Abstract>AAFC GDAS-based WPS server is developed for the OGC IE \r\n      Contact: gengx@agr.gc.ca</ows:Abstract>\n    <ows:Keywords>\n      <ows:Keyword>WPS</ows:Keyword>\n      <ows:Keyword>AAFC</ows:Keyword>\n      <ows:Keyword>geospatial</ows:Keyword>\n      <ows:Keyword>geoprocessing</ows:Keyword>\n    </ows:Keywords>\n    <ows:Fees>NONE</ows:Fees>\n    <ows:AccessConstraints>NONE</ows:AccessConstraints>\n  </ows:ServiceIdentification>\n  <ows:ServiceProvider>\n    <ows:ProviderName>Agriculture and Agri-Food Canada</ows:ProviderName>\n    <ows:ProviderSite xlink:href="http://gis.agr.gc.ca/"></ows:ProviderSite>\n    <ows:ServiceContact>\n      <ows:IndividualName>Xiaoyuan Geng</ows:IndividualName>\n      <ows:PositionName>Information System Analyst</ows:PositionName>\n      <ows:ContactInfo>\n        <ows:Phone>\n          <ows:Voice>+1 613 759-1895</ows:Voice>\n          <ows:Facsimile>+1 613 759-1937</ows:Facsimile>\n        </ows:Phone>\n        <ows:Address>\n          <ows:DeliveryPoint>Room 1136, Neatby Building, 960, Carling Avenue</ows:DeliveryPoint>\n          <ows:City>Ottawa</ows:City>\n          <ows:AdministrativeArea>ON</ows:AdministrativeArea>\n          <ows:PostalCode>K1AOC6</ows:PostalCode>\n          <ows:Country>Canada</ows:Country>\n          <ows:ElectronicMailAddress>gengx@agr.gc.ca</ows:ElectronicMailAddress>\n        </ows:Address>\n      </ows:ContactInfo>\n    </ows:ServiceContact>\n  </ows:ServiceProvider>\n  <ows:OperationsMetadata>\n    <ows:Operation name="GetCapabilities">\n      <ows:DCP>\n        <ows:HTTP>\n          <ows:Get xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Get>\n          <ows:Post xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Post>\n        </ows:HTTP>\n      </ows:DCP>\n    </ows:Operation>\n    <ows:Operation name="DescribeProcess">\n      <ows:DCP>\n        <ows:HTTP>\n          <ows:Get xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Get>\n          <ows:Post xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Post>\n        </ows:HTTP>\n      </ows:DCP>\n    </ows:Operation>\n    <ows:Operation name="Execute">\n      <ows:DCP>\n        <ows:HTTP>\n          <ows:Get xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Get>\n          <ows:Post xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Post>\n        </ows:HTTP>\n      </ows:DCP>\n    </ows:Operation>\n  </ows:OperationsMetadata>\n  <wps:ProcessOfferings>\n    <wps:Process>\n      <wps:Name>subtraction</wps:Name>\n      <wps:Label>Two GDAS streams subtraction</wps:Label>\n      <wps:Description>Subtract two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>subtraction</ows:Keyword>\n          <ows:Keyword>Arithmetic</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n    <wps:Process>\n      <wps:Name>addition</wps:Name>\n      <wps:Label>Two GDAS streams addition</wps:Label>\n      <wps:Description>Add two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>Addition</ows:Keyword>\n          <ows:Keyword>Arithmetic</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n    <wps:Process>\n      <wps:Name>logicAND</wps:Name>\n      <wps:Label>Two GDAS streams logic operation</wps:Label>\n      <wps:Description>Conduct logic operation on two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>binary operation</ows:Keyword>\n          <ows:Keyword>logic</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n    <wps:Process>\n      <wps:Name>logicOR</wps:Name>\n      <wps:Label>Two GDAS streams logic operation</wps:Label>\n      <wps:Description>Conduct logic operation on two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>logic</ows:Keyword>\n          <ows:Keyword>binary</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n    <wps:Process>\n      <wps:Name>percentChange</wps:Name>\n      <wps:Label>Numeric value percent changes between two GDAS streams</wps:Label>\n      <wps:Description>Conduct percent change operation on two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>mathematic</ows:Keyword>\n          <ows:Keyword>change</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n  </wps:ProcessOfferings>\n</wps:Capabilities>\n	wms1.agr.gc.ca	CA	<wps:Capabilities version="0.2.4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink">	wps:Capabilities	0.2.4
2586	http://cgdi-dev.geoconnexions.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?version=1.0&request=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no" ?>\n<CGDIGAZ_Capabilities version="1.0" xmlns:xlink="http://www.w3.org/1999/xlink">\n <Service>\n  <Name>CGDI Gazetteer Service</Name>\n  <Title>CGDI Gazetteer Service</Title>\n  <Abstract>This service acts as a gazetteer</Abstract>\n  <Keywords>CGDI, CCRS, NRCan, OGC, gazetteer, placenames, Canada</Keywords>\n  <OnlineResource>http://cgdi-dev.geoconnections.org/prototypes/cgdigaz/</OnlineResource>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Patrick King</ContactPerson>\n    <ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>Senior Systems Scientist</ContactPosition>\n   <ContactAddress>\n    <AddressType>postal</AddressType>\n    <Address>615 Booth Street, room 650</Address>\n    <City>Ottawa</City>\n    <StateOrProvince>Ontario</StateOrProvince>\n    <PostCode>K1A 0E7</PostCode>\n    <Country>Canada</Country>\n   </ContactAddress>\n   <ContactVoiceTelephone>+1 613 947 1828</ContactVoiceTelephone>\n   <ContactFacsimileTelephone>+1 613 947 2410</ContactFacsimileTelephone>\n   <ContactElectronicMailAddress>patrick.king@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n </Service>\n\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnexions.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Get>\n      <Post>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnexions.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetPlacenameGeometry>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnexions.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Get>\n      <Post>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnexions.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetPlacenameGeometry>\n  </Request>\n\n  <Exception>\n   <Format>text/xml</Format>\n  </Exception>\n\n  <NameSource>\n   <Name>GEO_NP2</Name>\n   <Title>CGNDB Names Source Concise Gazetteer</Title>\n   <Abstract>CGDI Gazetteer layer abstract information</Abstract>\n   <LatLonBoundingBox minx="-141" miny="42" maxx="-52" maxy="84" />\n   <DataURL>\n    <Format>text/html</Format>\n     <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/prototypes/cgdigaz/"/>\n   </DataURL>\n   <HelpURL>\n    <Format>text/html</Format>\n    <OnlineResource xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/english/cgndb_instruct.html"/>\n   </HelpURL>\n  </NameSource>\n </Capability>\n</CGDIGAZ_Capabilities>\n	cgdi-dev.geoconnexions.org	CA	<CGDIGAZ_Capabilities version="1.0" xmlns:xlink="http://www.w3.org/1999/xlink">	CGDIGAZ_Capabilities	1.0
2587	http://geoservices.icdg.ca/cgi-bin/postalcode/postalcode.cgi?version=1.0.0&request=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no"?>\n<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\n <Service>\n  <Name>CGDI Postal Code Lookup Service</Name>\n  <Title>CGDI Postal Code Lookup Service</Title>\n  <Abstract>Provides x y points of Canadian forward sortation area (FSA) postal codes</Abstract>\n  <Keywords>Postal Code FSA CGDI NRCan GeoConnections OGC</Keywords>\n  <OnlineResource xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/postalcode/index.html"/>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Tom Kralidis</ContactPerson>\n    <ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>Systems Scientist</ContactPosition>\n    <ContactAddress>\n    <AddressType>postal</AddressType>\n    <Address>615 Booth Street, room 650</Address>\n    <City>Ottawa</City>\n    <StateOrProvince>Ontario</StateOrProvince>\n    <PostCode>K1A 0E9</PostCode>\n    <Country>Canada</Country>\n   </ContactAddress>\n   <ContactVoiceTelephone>+01 613 947 1828</ContactVoiceTelephone>\n   <ContactFacsimileTelephone>+01 613 947 2410</ContactFacsimileTelephone>\n   <ContactElectronicMailAddress>tom.kralidis@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Get>\n      <Post>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetPostalCode>\n    <Format>GML3</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Get>\n      <Post>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetPostalCode>\n  </Request>\n  <Exception>\n   <Format>text/xml</Format>\n  </Exception>\n </Capability>\n <FeatureTypeList>\n  <Operations>\n   <GetPostalCode/>\n  </Operations>\n  <FeatureType>\n   <Name>postalcode</Name>\n   <Title>FSA postal codes of Canada </Title>\n   <Abstract>FSA postal codes of Canada.  The coordinates represent the location of the main postal station in a given FSA</Abstract>\n   <SRS>EPSG:4326</SRS>\n   <LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\n   <MetadataURL format="text/html">\n    <OnlineResource xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/gdp/about27/en/6.2.html#d"/>\n   </MetadataURL>\n   <LogoURL width="34" height="35" format="image/gif">\n   <OnlineResource xlink:type="simple" xlink:href="http://ceonet.ccrs.nrcan.gc.ca/cs/ml/images/ruc/PC.gif"/>\n  </LogoURL>\n  </FeatureType>\n </FeatureTypeList>\n</CGDI_Service_Capabilities>\n	geoservices.icdg.ca	CA	<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	1.0.0
2588	http://cooa.whoi.edu/cw/mapserv?map=etopo2_wms.map&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>MapServer WMS Demo</Title>\n  <Abstract>This is a UMN WMS MapServer demonstration application for global elevation data.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Norman Vine</ContactPerson>\n      <ContactOrganization>Norman Vine</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>MAIL</AddressType>\n        <Address>POB 319</Address>\n        <City>Woods Hole</City>\n        <StateOrProvince>MA</StateOrProvince>\n        <PostCode>02543</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n  <ContactElectronicMailAddress>nhv@cooa.whoi.edu</ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Bathymetry</Name>\n    <Title>MapServer WMS Demo</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="90" maxx="180" maxy="-90"\n                resx="0.0333333333" resy="0.0333333333" />\n    <ScaleHint min="24.9451" max="74835.4" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>etopo2</Name>\n        <Title>etopo2</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="90" maxx="180" maxy="-90"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ecbathy</Name>\n        <Title>ecbathy</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-82" miny="48" maxx="-65" maxy="20" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-82" miny="48" maxx="-65" maxy="20"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="4989.03" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gom</Name>\n        <Title>gom</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-71" miny="46" maxx="-63" maxy="39" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-71" miny="46" maxx="-63" maxy="39"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="997.806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bbay</Name>\n        <Title>bbay</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-71.3333" miny="42.1675" maxx="-70.3325" maxy="41.1667" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-71.3333" miny="42.1675" maxx="-70.3325" maxy="41.1667"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="498.903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gomctr</Name>\n        <Title>gomctr</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-71" miny="46" maxx="-63" maxy="39" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-71" miny="46" maxx="-63" maxy="39"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="374.177" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world_line_simp</Name>\n        <Title>world_line_simp</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="90" maxx="180" maxy="-90"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="2494.51" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world_line</Name>\n        <Title>world_line</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="90" maxx="180" maxy="-90"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="0" max="2494.51" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>alvin</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>alvin</Title>\n        <LatLonBoundingBox minx="-177.767" miny="-31.8659" maxx="146.983" maxy="58.922" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-177.767" miny="-31.8659" maxx="146.983" maxy="58.922"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="0" max="99780.6" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	cooa.whoi.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2589	http://vision.edina.ac.uk/wmsserver/servlet/gt2wms?version=1.1.0&request=getCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no" ?> \n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.visionofbritain.org.uk/wmt/xml/capabilities_1_1_1.dtd">\n<!-- DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"--> \n<!-- DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"--> \n<!-- This is a template file of the Capabilities XML Tags surrounded by <?GEO ?> are replaced with relevent information by the WMSServlet -->\n\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\n<Service>\n  <Name>OGC:WMS</Name> \n  <Title>GeoTools WMS</Title> \n  <Abstract>WMS 1.1.1 Compatible GeoTools Map Server</Abstract> \n\n  <KeywordList>\n    <Keyword>GeoTools</Keyword> \n  </KeywordList>\n\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"  xlink:type="simple" xlink:href="http://www.geotools.org/" /> \n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Ian Turton</ContactPerson> \n      <ContactOrganization>Centre for Computational Geography, University of Leeds</ContactOrganization> \n    </ContactPersonPrimary>\n    <ContactPosition>Project Lead</ContactPosition> \n    <ContactElectronicMailAddress>i.turton@geog.leeds.ac.uk</ContactElectronicMailAddress> \n  </ContactInformation>\n\n  <Fees>none</Fees> \n  <AccessConstraints>none</AccessConstraints> \n</Service>\n\n<Capability>\n\n<Request>\n\n<GetCapabilities>\n  <Format>application/vnd.ogc.wms_xml</Format> \n  <DCPType>\n    <HTTP>\n      <Get></Get>\n    </HTTP>\n  </DCPType>\n</GetCapabilities>\n\n<GetMap> \n  \t<Format>image/png</Format>\n\t<Format>image/jpeg</Format>\n\t<Format>image/x-png</Format>\n\n  <DCPType>\n    <HTTP>\n      <Get>\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://vision.edina.ac.uk/wmsserver/servlet/gt2wms?"/>\n      </Get>\n    </HTTP>\n  </DCPType>\n</GetMap>\n\n<GetFeatureInfo>\n<Format>text/plain</Format>\n<DCPType><HTTP><Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://vision.edina.ac.uk/wmsserver/servlet/gt2wms?"/>\n</Get></HTTP></DCPType>\n</GetFeatureInfo>\n\n\n</Request>\n\n<Exception>\n  \t<Format>application/vnd.ogc.se_xml</Format>\n\t<Format>application/vnd.ogc.se_inimage</Format>\n\t<Format>application/vnd.ogc.se_blank</Format>\n\t<Format>text/xml</Format>\n\t<Format>text/plain</Format>\n\n</Exception>\n\n<VendorSpecificCapabilities> \n  \n</VendorSpecificCapabilities>\n\n<!-- Layers -->\n\n<Layer>\n<Name>Experimental Web Map Server</Name>\n<Title>GeoTools2 web map server</Title><SRS>EPSG:27700</SRS><SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1" />\n<BoundingBox SRS="EPSG:4326" minx="-1" miny="-1" maxx="-1" maxy="-1" />\n\t\t<Layer queryable="1">\n\t\t<Name>footprint</Name>\n\t\t<Title>Footprints</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bblobunit</Name>\n\t\t<Title>bblobunit</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>blobunit</Name>\n\t\t<Title>blobunit</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>area</Name>\n\t\t<Title>area</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>parishfill</Name>\n\t\t<Title>parishfill</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>bounds</Name>\n\t\t<Title>bounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>redbounds</Name>\n\t\t<Title>redbounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>normal</Name>\n\t\t<Title>normal</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>placepoint</Name>\n\t\t<Title>Place Centroids</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bigdot</Name>\n\t\t<Title>bigdot</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>bbigdot</Name>\n\t\t<Title>bbigdot</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>modunits</Name>\n\t\t<Title>Modern Units</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bounds</Name>\n\t\t<Title>bounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>area</Name>\n\t\t<Title>area</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgisexperimental</Name>\n\t\t<Title>gbhgisexperimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgismodstats</Name>\n\t\t<Title>gbhgismodstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>redbounds</Name>\n\t\t<Title>redbounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgiscbmodstats</Name>\n\t\t<Title>gbhgiscbmodstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>normal</Name>\n\t\t<Title>normal</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>parishfill</Name>\n\t\t<Title>parishfill</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgiscolorbrewer</Name>\n\t\t<Title>gbhgiscolorbrewer</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>modstats</Name>\n\t\t<Title>modstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>experimental</Name>\n\t\t<Title>experimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>colorbrewer</Name>\n\t\t<Title>colorbrewer</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>cbmodstats</Name>\n\t\t<Title>cbmodstats</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>ShpForest</Name>\n\t\t<Title>Forest</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="-0.0014" miny="-0.0024" maxx="0.0042" maxy="0.0018" />\n\t\t<SRS>EPSG:4326</SRS>\n\t\t<Style>\n\t\t<Name>green</Name>\n\t\t<Title>green</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>Background</Name>\n\t\t<Title>GB</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="54423.0" miny="7018.0" maxx="655660.0" maxy="1218707.0" />\n\t\t<SRS>EPSG:22700</SRS>\n\t\t<Style>\n\t\t<Name>whitebackground</Name>\n\t\t<Title>whitebackground</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>background</Name>\n\t\t<Title>background</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>ShpBuildings</Name>\n\t\t<Title>Buildings</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="8.0E-4" miny="5.0E-4" maxx="0.0024" maxy="0.0010" />\n\t\t<SRS>EPSG:4326</SRS>\n\t\t<Style>\n\t\t<Name>green</Name>\n\t\t<Title>green</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>oldunits</Name>\n\t\t<Title>Oldunits</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bounds</Name>\n\t\t<Title>bounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>area</Name>\n\t\t<Title>area</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgisexperimental</Name>\n\t\t<Title>gbhgisexperimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>redbounds</Name>\n\t\t<Title>redbounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgiscboldstats</Name>\n\t\t<Title>gbhgiscboldstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgisoldstats</Name>\n\t\t<Title>gbhgisoldstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>normal</Name>\n\t\t<Title>normal</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>parishfill</Name>\n\t\t<Title>parishfill</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgiscolorbrewer</Name>\n\t\t<Title>gbhgiscolorbrewer</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>experimental</Name>\n\t\t<Title>experimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>cboldstats</Name>\n\t\t<Title>cboldstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>colorbrewer</Name>\n\t\t<Title>colorbrewer</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>oldstats</Name>\n\t\t<Title>oldstats</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>point</Name>\n\t\t<Title>Centroids</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bigdot</Name>\n\t\t<Title>bigdot</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>bbigdot</Name>\n\t\t<Title>bbigdot</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>USA</Name>\n\t\t<Title>USA</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="-124.73142200000001" miny="24.955967" maxx="-66.969849" maxy="49.371735" />\n\t\t<SRS>EPSG:4326</SRS>\n\t\t<Style>\n\t\t<Name>thick outline</Name>\n\t\t<Title>thick outline</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>autoexperimental</Name>\n\t\t<Title>autoexperimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>highlight</Name>\n\t\t<Title>highlight</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>green</Name>\n\t\t<Title>green</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>maleVsFemale</Name>\n\t\t<Title>maleVsFemale</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>population</Name>\n\t\t<Title>population</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>manualVsWorkers</Name>\n\t\t<Title>manualVsWorkers</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>normal</Name>\n\t\t<Title>normal</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>experimental</Name>\n\t\t<Title>experimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>bbox</Name>\n\t\t<Title>bbox</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>dotty</Name>\n\t\t<Title>dotty</Title>\n\t\t</Style>\n\t\t</Layer>\n</Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	vision.edina.ac.uk	GB	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2590	http://www.lifemapper.org/Services/WMS/?Service=WMS&VERSION=1.1.1&request=getcapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "capabilities_1_1_1.dtd"[\r\n<!-- The following element specifies which species to display points and/or distribution models for -->\r\n <!ELEMENT VendorSpecificCapabilities (ScientificName, MapExtras)>\r\n <!ELEMENT ScientificName (#PCDATA)>\r\n <!ELEMENT MapExtras EMPTY>\r\n <!ATTLIST MapExtras \r\n\t\t   MapTitle (true|false) "false" >\r\n ]><WMT_MS_Capabilities version="1.1.1" updateSequence="0"><!-- Service Metadata --><Service><!-- The WMT-defined name for this type of service --><Name>OGC:WMS</Name><!-- Human-readable title for pick lists --><Title>Lifemapper Map Server</Title><!-- Narrative description providing additional information --><Abstract>WMT Map Server maintained by the Biodiversity Research Center.  High-quality maps showing museum specimen locations and habitat prediction models.</Abstract><KeywordList><Keyword>biodiversity</Keyword><Keyword>habitat</Keyword><Keyword>species</Keyword><Keyword>location</Keyword><Keyword>prediction model</Keyword><Keyword>distribution</Keyword></KeywordList><!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://hostname/" /><!-- Contact information --><ContactInformation><ContactPersonPrimary><ContactPerson>Aimee Stewart</ContactPerson><ContactOrganization>Biodiversity Research Center, University of Kansas</ContactOrganization></ContactPersonPrimary><ContactPosition>Software Developer</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>1345 Jayhawk Blvd., Dyche Hall</Address><City>Lawrence</City><StateOrProvince>KS</StateOrProvince><PostCode>66045</PostCode><Country>USA</Country></ContactAddress><ContactFacsimileTelephone>+1 785 864-5335</ContactFacsimileTelephone><ContactElectronicMailAddress>astewart@ku.edu</ContactElectronicMailAddress></ContactInformation><!-- Fees or access constraints imposed. --><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetMap></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><VendorSpecificCapabilities><!-- \r\n\t\t\tScientificName is an optional Query String parameter for GetMap. If a Scientific\r\n\t\t\tName is specified, and exists on the server, Data Points, or Predicted Distribution Maps (models),\r\n\t\t\tor both, will be displayed on the map.  If neither the points nor the models is specified in \r\n\t\t\tthe layer parameter, both will be displayed \r\n\t\t\t--><ScientificName>Client specified scientific name</ScientificName><!-- \r\n\t\t\tMapTitle is an optional Query String parameter for GetMap - the default is false.  A value\r\n\t\t\tof true will display the Scientific name of the requested species (SpeciesScientificName)\r\n\t\t\ton the map.\r\n\t\t\t--><MapExtras MapTitle="false" /></VendorSpecificCapabilities><Layer><Title>Lifemapper Map Server</Title><SRS>EPSG:4326</SRS><!-- all layers are available in at least this SRS --><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" /><Layer opaque="1" queryable="0" noSubsets="0"><name>Land_Shallow_Topo</name><Abstract>NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \r\n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \r\n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\r\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \r\n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \r\n\t\t\t\tscientists, museums, and the public.</Abstract><Attribution>NASA</Attribution><AuthorityURL>http://www.nasa.gov</AuthorityURL><MetadataURL>http://visibleearth.nasa.gov/cgi-bin/viewrecord?11656</MetadataURL></Layer><Layer opaque="1" queryable="0" noSubsets="0"><name>Background</name></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Political Boundaries</name><Abstract>Political Boundaries were derived from data sets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>County USA</name><Abstract>The County USA dataset was created by ESRI and provided with \r\n\t\t\t\tESRI's ArcView 3.2.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Lakes</name><Abstract>Lakes were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Roads</name><Abstract>Roads were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Rivers</name><Abstract>Rivers were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Cities</name><Abstract>Cities were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Distribution Models</name><Abstract>Species Distribution Models were created from museum specimen data points, environmental\r\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\r\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\r\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\r\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.</Abstract><Attribution>The University of Kansas Biodiversity Research Center</Attribution><AuthorityURL>http://www.lifemapper.org</AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Data Points</name><Abstract>Species Data Points are cached copies of data points provided by various institutions through\r\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \r\n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.</Abstract><Attribution>various</Attribution><AuthorityURL></AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer></Layer></Capability></WMT_MS_Capabilities>	www.lifemapper.org	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2591	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=hazards&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 19:57:50 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>hazards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Ambient Population 2002 (per 30 arc seconds)</Name>\r\n<Title>Ambient Population 2002 (per 30 arc seconds)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.00833" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Elevation/Bathymetry</Name>\r\n<Title>Elevation/Bathymetry</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Plate Boundaries</Name>\r\n<Title>Plate Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9401" miny="-65.6182" maxx="179.935" maxy="86.8"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Volcanoes</Name>\r\n<Title>Volcanoes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events with runups</Name>\r\n<Title>Tsunami Events with runups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events with slides</Name>\r\n<Title>Tsunami Events with slides</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events</Name>\r\n<Title>Tsunami Events</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Runups</Name>\r\n<Title>Tsunami Runups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Significant Earthquakes with slides</Name>\r\n<Title>Significant Earthquakes with slides</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Significant Earthquakes</Name>\r\n<Title>Significant Earthquakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2592	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?service=WMS&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.0. -->\n<!-- Generated by CubeSERV on Thu, 2 Jun 2005 21:57:57 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.2.0. -->\n\n<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms"\n  xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Mike Galluchon</ContactPerson>\n        <ContactOrganization>CubeWerx Inc.</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>15 rue Gamelin, suite 506</Address>\n        <City>Gatineau</City>\n        <StateOrProvince>Qubec</StateOrProvince>\n        <PostCode>J8Y 6N5</PostCode>\n        <Country>Canada</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>(819) 771-8303</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>(819) 771-8388</ContactFacsimileTelephone>\n      <ContactElectronicMailAddress>support@cubewerx.com</ContactElectronicMailAddress>\n    </ContactInformation>\n    <MaxWidth>4000</MaxWidth>\n    <MaxHeight>3000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <cwwms:TransformGeometry>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </cwwms:TransformGeometry>\n      <cwwms:DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:DescribeLayer>\n      <cwwms:GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegendGraphic>\n      <cwwms:GetLegend>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegend>\n      <cwwms:GetStyles>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>SRTM</Title>\n        <Abstract>local SRTM layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Shuttle Rader Topography Mission Data</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONEARCSEC:SRTM</Name>\n            <Title>One Arc Second SRTM</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-155.000138888889</westBoundLongitude>\n              <eastBoundLongitude>-63.99986111111139</eastBoundLongitude>\n              <southBoundLatitude>16.9998611111114</southBoundLatitude>\n              <northBoundLatitude>60.4312500000002</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Relief Spread</Name>\n              <Title>Low Relief Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>THREEARCSEC:SRTM</Name>\n            <Title>Three Arc Second SRTM</Title>\n            <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>GSC</Title>\n        <Abstract>local GSC layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="100" height="100">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Canadian Geology</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGE_ROCK_TYPE_CA:GSC</Name>\n            <Title>Canadian Age Rock Type</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-143.4193834</westBoundLongitude>\n              <eastBoundLongitude>-10.30835952</eastBoundLongitude>\n              <southBoundLatitude>32.80806774</southBoundLatitude>\n              <northBoundLatitude>83.7749511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_ROX</Name>\n              <Title>COLORMAP_ROX</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FAULTS_CA:GSC</Name>\n            <Title>Canadian Fault Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-141.747323</westBoundLongitude>\n              <eastBoundLongitude>-52.95665124</eastBoundLongitude>\n              <southBoundLatitude>42.75222705</southBoundLatitude>\n              <northBoundLatitude>83.14517952</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>World Geology</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGE_ROCK_TYPE:GSC</Name>\n            <Title>World Age Rock Type</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_GEN</Name>\n              <Title>COLORMAP_GEN</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FAULTS:GSC</Name>\n            <Title>World Fault Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.8402708</westBoundLongitude>\n              <eastBoundLongitude>179.2562476</eastBoundLongitude>\n              <southBoundLatitude>-84.84944787000001</southBoundLatitude>\n              <northBoundLatitude>82.81369782</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FELSIC_MAGMATIC:GSC</Name>\n            <Title>Felsic Magmatic</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.79229076</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_FLS</Name>\n              <Title>COLORMAP_FLS</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MAFIC_MAGMATIC:GSC</Name>\n            <Title>Mafic Magmatic</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_MAF</Name>\n              <Title>COLORMAP_MAF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PRECAMBRIAN:GSC</Name>\n            <Title>Precambrian</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_PRE</Name>\n              <Title>COLORMAP_PRE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>QC Gov</Title>\n        <Abstract>local QC Gov layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="100" height="47">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/quebec_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDGA_1M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_1M:QC Gov</Name>\n            <Title>HABIT_P_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-82.64992427750259</westBoundLongitude>\n              <eastBoundLongitude>-52.7503625975805</eastBoundLongitude>\n              <southBoundLatitude>43.0116326999268</southBoundLatitude>\n              <northBoundLatitude>63.750989070686</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_1M%3AQC+Gov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_1M:QC Gov</Name>\n            <Title>HYDRO_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-86.97544164</westBoundLongitude>\n              <eastBoundLongitude>-52.7046966</eastBoundLongitude>\n              <southBoundLatitude>43.00000353</southBoundLatitude>\n              <northBoundLatitude>65.0000448</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_1M%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_1M:QC Gov</Name>\n            <Title>HYDRO_SL_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-94.99998312</westBoundLongitude>\n              <eastBoundLongitude>-40.00000176</eastBoundLongitude>\n              <southBoundLatitude>41.99999391</southBoundLatitude>\n              <northBoundLatitude>65.00020761</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_1M%3AQC+Gov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_1M:QC Gov</Name>\n            <Title>HYDRO_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-94.99998312</westBoundLongitude>\n              <eastBoundLongitude>-40.00000176</eastBoundLongitude>\n              <southBoundLatitude>41.99999391</southBoundLatitude>\n              <northBoundLatitude>65.00020761</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_1M%3AQC+Gov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUNIC_S_1M:QC Gov</Name>\n            <Title>MUNIC_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-79.76523564</westBoundLongitude>\n              <eastBoundLongitude>-56.93494968</eastBoundLongitude>\n              <southBoundLatitude>44.99135766</southBoundLatitude>\n              <northBoundLatitude>62.58259008</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>yellow1/darkorange</Name>\n              <Title>yellow1/darkorange</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUNIC_S_1M%3AQC+Gov&amp;STYLE=yellow1%2Fdarkorange&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L_1M:QC Gov</Name>\n            <Title>ROUTE_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.00000204</westBoundLongitude>\n              <eastBoundLongitude>-52.71069492</eastBoundLongitude>\n              <southBoundLatitude>43.00001163</southBoundLatitude>\n              <northBoundLatitude>62.14502799</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon2</Name>\n              <Title>maroon2</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L_1M%3AQC+Gov&amp;STYLE=maroon2&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDTQ_20K</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_L_20K:QC Gov</Name>\n            <Title>BATIM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.99999440000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.3754107</southBoundLatitude>\n              <northBoundLatitude>45.75000537</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_L_20K%3AQC+Gov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_P_20K:QC Gov</Name>\n            <Title>BATIM_P_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.9999900991097</westBoundLongitude>\n              <eastBoundLongitude>-73.50001276005059</eastBoundLongitude>\n              <southBoundLatitude>45.37500454578549</southBoundLatitude>\n              <northBoundLatitude>45.7499944651499</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_P_20K%3AQC+Gov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_S_20K:QC Gov</Name>\n            <Title>BATIM_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.99951668</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499931</southBoundLatitude>\n              <northBoundLatitude>45.75000483</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray50/black</Name>\n              <Title>gray50/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_S_20K%3AQC+Gov&amp;STYLE=gray50%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_20K:QC Gov</Name>\n            <Title>HYDRO_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499652</southBoundLatitude>\n              <northBoundLatitude>45.7500051</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_20K%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_20K:QC Gov</Name>\n            <Title>HYDRO_SL_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499598</southBoundLatitude>\n              <northBoundLatitude>45.75000222</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_20K%3AQC+Gov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_20K:QC Gov</Name>\n            <Title>HYDRO_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499598</southBoundLatitude>\n              <northBoundLatitude>45.75000222</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_20K%3AQC+Gov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VCOMM_L_20K:QC Gov</Name>\n            <Title>VCOMM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000627999999</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499607</southBoundLatitude>\n              <northBoundLatitude>45.75000555</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon4</Name>\n              <Title>maroon4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VCOMM_L_20K%3AQC+Gov&amp;STYLE=maroon4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BGAQ_8M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_8M:QC Gov</Name>\n            <Title>HABIT_P_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-79.45527924079219</westBoundLongitude>\n              <eastBoundLongitude>-57.1872560385964</eastBoundLongitude>\n              <southBoundLatitude>45.1350543604349</southBoundLatitude>\n              <northBoundLatitude>62.3970711007132</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_8M%3AQC+Gov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_8M:QC Gov</Name>\n            <Title>HYDRO_L_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-83.725475</westBoundLongitude>\n              <eastBoundLongitude>-55.634731</eastBoundLongitude>\n              <southBoundLatitude>44.31153399999999</southBoundLatitude>\n              <northBoundLatitude>62.997898</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_8M%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_8M:QC Gov</Name>\n            <Title>HYDRO_S_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-85.28751144</westBoundLongitude>\n              <eastBoundLongitude>-51.71622732</eastBoundLongitude>\n              <southBoundLatitude>44.19612468</southBoundLatitude>\n              <northBoundLatitude>62.99789778</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/slateblue3</Name>\n              <Title>transparent/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_8M%3AQC+Gov&amp;STYLE=transparent%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MAPS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_20K:QC Gov</Name>\n            <Title>BDTA_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.03419939891963</westBoundLongitude>\n              <eastBoundLongitude>-73.46791836581279</eastBoundLongitude>\n              <southBoundLatitude>45.35108670420963</southBoundLatitude>\n              <northBoundLatitude>45.77487852648922</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="265238" miny="5025720"\n              maxx="305198" maxy="5068314"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_20K%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_250K:QC Gov</Name>\n            <Title>BDTA_250K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-76.40230787181207</westBoundLongitude>\n              <eastBoundLongitude>-71.68829454946035</eastBoundLongitude>\n              <southBoundLatitude>44.44673294309372</southBoundLatitude>\n              <northBoundLatitude>46.30329067472076</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42306" minx="-594587.5" miny="90287.5"\n              maxx="-270887.5" maxy="253287.5"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_250K%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ORTHOPHOTOS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MONTREAL_PHOTO:QC Gov</Name>\n            <Title>MONTREAL_PHOTO</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.68006175861237</westBoundLongitude>\n              <eastBoundLongitude>-73.46681181346921</eastBoundLongitude>\n              <southBoundLatitude>45.45841244273942</southBoundLatitude>\n              <northBoundLatitude>45.63598078159374</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="291514" miny="5036296"\n              maxx="306596" maxy="5054181"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MONTREAL_PHOTO%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>BC ARC IMS (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "BC ARC IMS" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 141)\nCubeSERV-37001: Response from server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=capabilities&amp;FORMAT=application%2Fx-bxml%3B+version%3D%220.0.8%22&amp;CLIENT=CubeSERV%2F4.2.0&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                was of MIME type "text/plain; charset=ISO-8859-1", but\n                "text/xml" was expected (raised in function parseCapabilities()\n                of file "wmsCapabilities.c" line 447)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CITS-Sherbrooke</Title>\n        <Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT_50K/NTDB_50K</Title>\n          <Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (P)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (S)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAMP_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Camp / Camp (P)</Title>\n              <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (P)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (S)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (P)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (S)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cour  bois / Lumber yard (S)</Title>\n              <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (P)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>chelle  poissons / Fish ladder (P)</Title>\n              <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FORT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Fort / Fort (S)</Title>\n              <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Jardin botanique / Botanical garden (S)</Title>\n              <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lieu de plerinage / Shrine (P)</Title>\n              <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n              <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc  bestiaux / Stockyard (S)</Title>\n              <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc d'amusement / Amusement park (S)</Title>\n              <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n              <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rcuprateur / Auto wrecker (S)</Title>\n              <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (S)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de golf / Golf course (S)</Title>\n              <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n              <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (S)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zoo / Zoo (S)</Title>\n              <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (P)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (L)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>17.98428424419646</southBoundLatitude>\n                <northBoundLatitude>77.88599055809708</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n              <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (S)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>33.65411759827582</southBoundLatitude>\n                <northBoundLatitude>78.6370042057508</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (S)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROIX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Croix / Cross (P)</Title>\n              <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EOLIENNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>olienne / Wind-operated device (P)</Title>\n              <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (P)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (L)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Mur - clture / Wall - Fence (L)</Title>\n              <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARANEIGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Paraneige / Snowshed (L)</Title>\n              <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PASSERELLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Passerelle / Footbridge (L)</Title>\n              <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (L)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (S)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (S)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pont de canalisation / Conduit bridge (L)</Title>\n              <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (P)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (S)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Saut de ski / Ski jump (P)</Title>\n              <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sparateur d'tangs / Pond partition (L)</Title>\n              <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SILO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Silo / Silo (P)</Title>\n              <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STADE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Stade / Stadium (S)</Title>\n              <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CALE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cale / Slip (S)</Title>\n              <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Digue/leve / Dyke/Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topo Vide / Topo No_Fill</Name>\n                <Title>Topo Vide / Topo No_Fill</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Mur de protection / Seawall (L)</Title>\n              <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (P)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-97.41815040505656</westBoundLongitude>\n                <eastBoundLongitude>-44.09793397355929</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="0" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (L)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n              <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOURCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Source / Spring (P)</Title>\n              <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VARECH_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Varech / Kelp (S)</Title>\n              <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Vivier / Fish pound (S)</Title>\n              <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Entre de caverne / Cave entrance (P)</Title>\n              <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>50.48214835394783</southBoundLatitude>\n                <northBoundLatitude>77.7956026679672</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (S)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Valve / Valve (P)</Title>\n              <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>33.65411759827582</southBoundLatitude>\n                <northBoundLatitude>78.6370042057508</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Plaque tournante / Turntable (P)</Title>\n              <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrire / Barrier - Gate (P)</Title>\n              <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sortie d'autoroute / Highway exit (P)</Title>\n              <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n              <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT_250K/NTDB_250K</Title>\n          <Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (P)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (P)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-166.2534720387859</westBoundLongitude>\n                <eastBoundLongitude>-91.4373263980607</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Digue/leve / Dyke/Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>50.48214835394783</southBoundLatitude>\n                <northBoundLatitude>77.7956026679672</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n          <Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Cartes matricielles/Raster Maps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke</Name>\n              <Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n              <Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-175.2021065668111</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.61978231251137</southBoundLatitude>\n                <northBoundLatitude>86.42067253199309</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4125000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_250K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke</Name>\n              <Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n              <Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_50K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ELEVATION/ELEVATION</Title>\n          <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.geobase.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>DNEC</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_250K:ELEVATION/ELEVATION:CITS-Sherbrooke</Name>\n              <Title>DNEC 1:250000 / CDED 1:250000</Title>\n              <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Dnec_CITS</Name>\n                <Title>Dnec_CITS</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke</Name>\n              <Title>DNEC 1:50000 / CDED 1:50000</Title>\n              <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Dnec_CITS</Name>\n                <Title>Dnec_CITS</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CANIMAGE/CANIMAGE</Title>\n          <Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>CANIMAGE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke</Name>\n              <Title>CANIMAGE / CANIMAGE</Title>\n              <Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>6.661366768754172</eastBoundLongitude>\n                <southBoundLatitude>13.67088704146992</southBoundLatitude>\n                <northBoundLatitude>85.34491798741553</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3937500"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Canimage</Name>\n                <Title>Canimage</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACANIMAGE%2FCANIMAGE&amp;STYLE=Canimage&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>REFERENCE/REFERENCE</Title>\n          <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>REFERENCE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BACKGROUND:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Arrire-plan / Background (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_1:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_2:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>5.232158261524741</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DRAINAGE:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Hydrographie / Hydrography (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRID:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Grille gographique / Geographic Grid (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>168.3177393278646</eastBoundLongitude>\n                <southBoundLatitude>-9.619924280490622</southBoundLatitude>\n                <northBoundLatitude>83.68475951294515</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-6000000"\n                maxx="6000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_1000K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_250K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_50K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INTERNATIONAL:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Frontires internationales / International Boundaries (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>5.529957155069653</southBoundLatitude>\n                <northBoundLatitude>86.94751208754742</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                maxx="6000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Villes / Cities (P)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Capitales / Capitals (P)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_BNDT/NTDB-50K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>BNDT/NTDB-50K</Title>\n            <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Base d'hydravions / Seaplane base (P)</Title>\n                <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Belvdre / Lookout (P)</Title>\n                <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Belvdre / Lookout (S)</Title>\n                <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Camp / Camp (P)</Title>\n                <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Centre de ski / Ski centre (P)</Title>\n                <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n                <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cimetire / Cemetery (P)</Title>\n                <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cimetire / Cemetery (S)</Title>\n                <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cin-parc / Drive-in theatre (P)</Title>\n                <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cin-parc / Drive-in theatre (S)</Title>\n                <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cour  bois / Lumber yard (S)</Title>\n                <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de solides / Solids depot/dump (P)</Title>\n                <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de solides / Solids depot/dump (S)</Title>\n                <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>chelle  poissons / Fish ladder (P)</Title>\n                <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Fort / Fort (S)</Title>\n                <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n                <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n                <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Jardin botanique / Botanical garden (S)</Title>\n                <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n                <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Lieu de plerinage / Shrine (P)</Title>\n                <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n                <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Parc  bestiaux / Stockyard (S)</Title>\n                <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Parc d'amusement / Amusement park (S)</Title>\n                <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n                <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rcuprateur / Auto wrecker (S)</Title>\n                <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de camping / Campground (P)</Title>\n                <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de camping / Campground (S)</Title>\n                <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de golf / Golf course (S)</Title>\n                <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n                <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pique-nique / Picnic site (P)</Title>\n                <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pique-nique / Picnic site (S)</Title>\n                <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n                <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n                <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Zoo / Zoo (S)</Title>\n                <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CHEMINS / ROADS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Gu / Ford (P)</Title>\n                <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Gu / Ford (L)</Title>\n                <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route d'accs limit / Limited-use road (L)</Title>\n                <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sentier / Trail (L)</Title>\n                <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Agglomration / Built-up area (S)</Title>\n                <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n                <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Btiment / Building (P)</Title>\n                <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Btiment / Building (S)</Title>\n                <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Chemine / Chimney (P)</Title>\n                <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Citerne / Tank (P)</Title>\n                <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Citerne / Tank (S)</Title>\n                <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Convoyeur / Conveyor (L)</Title>\n                <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Croix / Cross (P)</Title>\n                <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dblai / Cut (S)</Title>\n                <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n                <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-135</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n                <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>olienne / Wind-operated device (P)</Title>\n                <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Grue / Crane (P)</Title>\n                <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Grue / Crane (L)</Title>\n                <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Mur - clture / Wall - Fence (L)</Title>\n                <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Anglais</Name>\n                  <Title>Toporama_Anglais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Paraneige / Snowshed (L)</Title>\n                <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Passerelle / Footbridge (L)</Title>\n                <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste de courses / Sports track/race track (L)</Title>\n                <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste de courses / Sports track/race track (S)</Title>\n                <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Anglais</Name>\n                  <Title>Toporama_Anglais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste d'envol / Runway (P)</Title>\n                <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste d'envol / Runway (S)</Title>\n                <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pont / Bridge (L)</Title>\n                <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pont de canalisation / Conduit bridge (L)</Title>\n                <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Puits / Well (P)</Title>\n                <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Remblai / Embankment (S)</Title>\n                <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n                <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n                <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Ruines / Ruins (P)</Title>\n                <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Ruines / Ruins (S)</Title>\n                <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Saut de ski / Ski jump (P)</Title>\n                <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sparateur d'tangs / Pond partition (L)</Title>\n                <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Silo / Silo (P)</Title>\n                <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Stade / Stadium (S)</Title>\n                <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tlphrique / Aerial cableway (L)</Title>\n                <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tour / Tower (P)</Title>\n                <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tunnel / Tunnel (L)</Title>\n                <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>GNRAL / GENERAL</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n                <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Point de discontinuit / Discontinuity point (P)</Title>\n                <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (P)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (L)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (S)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n                <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Brise-lames / Breakwater (L)</Title>\n                <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cale / Slip (S)</Title>\n                <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (L)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (S)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Conduit / Conduit (L)</Title>\n                <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cours d'eau / Watercourse (L)</Title>\n                <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Digue - leve / Dyke - Levee (L)</Title>\n                <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n                <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>tendue d'eau / Waterbody (S)</Title>\n                <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topo Vide / Topo No_Fill</Name>\n                  <Title>Topo Vide / Topo No_Fill</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Exsurgence / Disappearing stream (P)</Title>\n                <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n                <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Mur de protection / Seawall (L)</Title>\n                <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n                <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (P)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (L)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (S)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Porte d'cluse / Lock gate (P)</Title>\n                <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-90</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Porte d'cluse / Lock gate (L)</Title>\n                <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Quai / Wharf (L)</Title>\n                <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n                <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Repre de navigation / Navigational aid (P)</Title>\n                <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sable / Sand (S)</Title>\n                <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Source / Spring (P)</Title>\n                <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Varech / Kelp (S)</Title>\n                <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Vivier / Fish pound (S)</Title>\n                <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Courbe de niveau / Contour (L)</Title>\n                <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Point d'lvation / Elevation point (P)</Title>\n                <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Entre de caverne / Cave entrance (P)</Title>\n                <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Esker / Esker (L)</Title>\n                <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Moraine / Moraine (S)</Title>\n                <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pingo / Pingo (P)</Title>\n                <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sols polygonaux / Tundra polygon (S)</Title>\n                <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Ligne de transmission / Transmission line (L)</Title>\n                <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pipeline / Pipeline (L)</Title>\n                <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Poste de transformateurs / Transformer Station (P)</Title>\n                <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Poste de transformateurs / Transformer Station (S)</Title>\n                <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Valve / Valve (P)</Title>\n                <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Chemin de fer / Railway (L)</Title>\n                <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>67.5</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Plaque tournante / Turntable (P)</Title>\n                <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrire / Barrier - Gate (P)</Title>\n                <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route / Road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>67.5</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sortie d'autoroute / Highway exit (P)</Title>\n                <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Traverse / Ferry route (L)</Title>\n                <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>tangs de toundra / Tundra pond (S)</Title>\n                <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Fondrire de palse / Palsa bog (S)</Title>\n                <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terre humide / Wetland (S)</Title>\n                <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tourbire rticule / String bog (S)</Title>\n                <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>TOPONYMIE / TOPONYMY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme / Toponym (P)</Title>\n                <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n                <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n                <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme gnrique / Generic toponym (P)</Title>\n                <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n                <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>VGTATION / VEGETATION</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perce / Cut line (L)</Title>\n                <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n                <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Vgtation / Vegetation (S)</Title>\n                <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_BNDT/NTDB-250K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>BNDT/NTDB-250K</Title>\n            <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Base d'hydravions / Seaplane base (P)</Title>\n                <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Centre de ski / Ski centre (P)</Title>\n                <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n                <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Dpt de solides / Solids depot/dump (S)</Title>\n                <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n                <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n                <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Terrain de camping / Campground (P)</Title>\n                <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pique-nique / Picnic site (P)</Title>\n                <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CHEMINS / ROADS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route d'accs limit / Limited-use road (L)</Title>\n                <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sentier de portage / Portage Trail (P)</Title>\n                <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sentier / Trail (L)</Title>\n                <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Agglomration / Built-up area (P)</Title>\n                <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Agglomration / Built-up area (S)</Title>\n                <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Btiment / Building (P)</Title>\n                <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Chemine / Chimney (P)</Title>\n                <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Citerne / Tank (P)</Title>\n                <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Convoyeur / Conveyor (L)</Title>\n                <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Dblai / Cut (S)</Title>\n                <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n                <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Piste d'envol / Runway (P)</Title>\n                <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Pont / Bridge (L)</Title>\n                <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Puits / Well (P)</Title>\n                <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Remblai / Embankment (S)</Title>\n                <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tlphrique / Aerial cableway (L)</Title>\n                <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tour / Tower (P)</Title>\n                <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tunnel / Tunnel (L)</Title>\n                <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>GNRAL / GENERAL</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n                <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Point de discontinuit / Discontinuity point (P)</Title>\n                <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (P)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (L)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (S)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n                <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Brise-lames / Breakwater (L)</Title>\n                <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (L)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (S)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Conduit / Conduit (L)</Title>\n                <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Cours d'eau / Watercourse (L)</Title>\n                <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Digue - leve / Dyke - Levee (L)</Title>\n                <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n                <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>tendue d'eau / Waterbody (S)</Title>\n                <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Exsurgence / Disappearing stream (P)</Title>\n                <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n                <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n                <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (P)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (L)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (S)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Quai / Wharf (L)</Title>\n                <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Repre de navigation / Navigational aid (P)</Title>\n                <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sable / Sand (S)</Title>\n                <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Courbe de niveau / Contour (L)</Title>\n                <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Point d'lvation / Elevation point (P)</Title>\n                <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Esker / Esker (L)</Title>\n                <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Moraine / Moraine (S)</Title>\n                <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Pingo / Pingo (P)</Title>\n                <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sols polygonaux / Tundra polygon (S)</Title>\n                <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Ligne de transmission / Transmission line (L)</Title>\n                <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Pipeline / Pipeline (L)</Title>\n                <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Poste de transformateurs / Transformer Station (P)</Title>\n                <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Chemin de fer / Railway (L)</Title>\n                <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route / Road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>67.5</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Traverse / Ferry route (L)</Title>\n                <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>tangs de toundra / Tundra pond (S)</Title>\n                <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Fondrire de palse / Palsa bog (S)</Title>\n                <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Terre humide / Wetland (S)</Title>\n                <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tourbire rticule / String bog (S)</Title>\n                <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>TOPONYMIE / TOPONYMY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme / Toponym (P)</Title>\n                <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n                <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n                <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme gnrique / Generic toponym (P)</Title>\n                <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n                <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>VGTATION / VEGETATION</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perce / Cut line (L)</Title>\n                <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Vgtation / Vegetation (S)</Title>\n                <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_Reference/Reference</Title>\n          <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>Reference/Reference</Title>\n            <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>REFERENCE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BACKGROUND:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>BACKGROUND</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADA:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>CANADA</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADA_POLY:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>CANADA_POLY</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CAPITALS:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>CAPITALS</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DRAINAGE:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>DRAINAGE</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRID:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>GRID</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>90</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>HYDRO_250K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>HYDRO_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDEX_1000K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INDEX_1000K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDEX_250K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INDEX_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDEX_50K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INDEX_50K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INTERNATIONAL:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INTERNATIONAL</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PLACE:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>PLACE</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>URB_250K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>URB_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_CanImage/CanImage</Title>\n          <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>CanImage/CanImage</Title>\n            <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>CANIMAGE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANIMAGE:CanImage/CanImage:CITS-Sherbrooke</Name>\n                <Title>CANIMAGE</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>78.75</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_Elevation/Bathymetry</Title>\n          <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>Elevation/Bathymetry</Title>\n            <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>DNEC</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n                <Title>DNEC_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>CITS_DNEC</Name>\n                  <Title>CITS_DNEC</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n                <Title>DNEC_50K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>CITS_DNEC</Name>\n                  <Title>CITS_DNEC</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:CITS-Sherbrooke</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:CITS-Sherbrooke</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>MIT-mbay</Title>\n        <Abstract>remote layers served from MIT OrthoServer: Mobile Bay</Abstract>\n        <KeywordList>\n          <Keyword>orthophotos</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>SPOT</Keyword>\n          <Keyword>DRG</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>MIT OrthoServer: Mobile Bay</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://coast.mit.edu/mobilebay_server.cgi"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/mitseal.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>Default</Name>\n          <Title>The default style</Title>\n          <Abstract>The default style for this layer.</Abstract>\n        </Style>\n        <Style>\n          <Name>gray</Name>\n          <Title>Grayscale</Title>\n          <Abstract>Grayscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Style>\n          <Name>grey</Name>\n          <Title>Greyscale</Title>\n          <Abstract>Greyscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Layer queryable="0" cascaded="1">\n          <Name>AVHRR-09-27:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC</Title>\n          <Abstract>NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>AVHRR</Keyword>\n            <Keyword>Storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.48</westBoundLongitude>\n            <eastBoundLongitude>-81.87</eastBoundLongitude>\n            <southBoundLatitude>26.42</southBoundLatitude>\n            <northBoundLatitude>36.35</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <BoundingBox CRS="EPSG:32616" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <MinScaleDenominator>25253.81361380527</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>AVHRR-09-28:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC</Title>\n          <Abstract>NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>AVHRR</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-94.72</westBoundLongitude>\n            <eastBoundLongitude>-83.84</eastBoundLongitude>\n            <southBoundLatitude>24.97</southBoundLatitude>\n            <northBoundLatitude>33.77</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <BoundingBox CRS="EPSG:32616" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <MinScaleDenominator>25253.81361380527</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-26:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>Storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.52</westBoundLongitude>\n            <eastBoundLongitude>-74.87</eastBoundLongitude>\n            <southBoundLatitude>22.06</southBoundLatitude>\n            <northBoundLatitude>47.84</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <BoundingBox CRS="EPSG:32616" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-27:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-98.97</westBoundLongitude>\n            <eastBoundLongitude>-77.95</eastBoundLongitude>\n            <southBoundLatitude>21.88</southBoundLatitude>\n            <northBoundLatitude>47.72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <BoundingBox CRS="EPSG:32616" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-28:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-100.71</westBoundLongitude>\n            <eastBoundLongitude>-76.72</eastBoundLongitude>\n            <southBoundLatitude>27.72</southBoundLatitude>\n            <northBoundLatitude>53.9</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <BoundingBox CRS="EPSG:32616" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>DRG:MIT-mbay</Name>\n          <Title>1:24k USGS Digital Raster Graphics</Title>\n          <Abstract>Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.</Abstract>\n          <KeywordList>\n            <Keyword>DRG</Keyword>\n            <Keyword>Topographic</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.5</westBoundLongitude>\n            <eastBoundLongitude>-87.375</eastBoundLongitude>\n            <southBoundLatitude>30.125</southBoundLatitude>\n            <northBoundLatitude>30.875</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <BoundingBox CRS="EPSG:32616" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <MinScaleDenominator>252.5381361380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906.80690263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SPOT:MIT-mbay</Name>\n          <Title>SPOT multispectral 20m scenes</Title>\n          <Abstract>Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.</Abstract>\n          <KeywordList>\n            <Keyword>SPOT</Keyword>\n            <Keyword>satellite</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.407</westBoundLongitude>\n            <eastBoundLongitude>-87.492</eastBoundLongitude>\n            <southBoundLatitude>30.139</southBoundLatitude>\n            <northBoundLatitude>31.28</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <BoundingBox CRS="EPSG:32616" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <MinScaleDenominator>252.5381361380527</MinScaleDenominator>\n          <MaxScaleDenominator>126269068.0690264</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>ORBIMAGE</Title>\n        <Abstract>local ORBIMAGE layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>IMAGES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ORBVIEW3_ORTHO_SAMP:ORBIMAGE</Name>\n            <Title>ORBVIEW3_ORTHO_SAMP</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>90</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>0</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ORBVIEW3_ORTHO_SAMP%3AORBIMAGE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>X00203590_0_IMAGE:ORBIMAGE</Name>\n            <Title>X00203590_0_IMAGE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>90</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>0</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>Gamma 2.5</Name>\n              <Title>Gamma 2.5</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=X00203590_0_IMAGE%3AORBIMAGE&amp;STYLE=Gamma+2.5&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>i3 (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "i3" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://wms.i3.com/wms/wms24bitdemo" (raised in function\n                getRemoteUrlWmsCapabilities() of file "wmsCapabilities.c" line\n                141)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://wms.i3.com/wms/wms24bitdemo?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=capabilities&amp;FORMAT=application%2Fx-bxml%3B+version%3D%220.0.8%22&amp;CLIENT=CubeSERV%2F4.2.0&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 501)\n                CubeSERV-01274: Server responded "HTTP/1.1 404\n                /wms/wms24bitdemo" (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 414)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS World Map</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="CRS:84" minx="-184" miny="-90.0000000017335"\n          maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/demis_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Bathymetry:DEMIS World Map</Name>\n          <Title>Bathymetry</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS World Map</Name>\n          <Title>Countries</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Topography:DEMIS World Map</Name>\n          <Title>Topography</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Hillshading:DEMIS World Map</Name>\n          <Title>Hillshading</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS World Map</Name>\n          <Title>Builtup areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>5000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS World Map</Name>\n          <Title>Coastlines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS World Map</Name>\n          <Title>Waterbodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-75" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>20000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS World Map</Name>\n          <Title>Inundated</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-50" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>5000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS World Map</Name>\n          <Title>Rivers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>40000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS World Map</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>20000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS World Map</Name>\n          <Title>Railroads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-170" miny="-55" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>3000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS World Map</Name>\n          <Title>Highways</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-175" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>2500000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS World Map</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>1500000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS World Map</Name>\n          <Title>Trails</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-50" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>1000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS World Map</Name>\n          <Title>Borders</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-60" maxx="176" maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS World Map</Name>\n          <Title>Cities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>100000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS World Map</Name>\n          <Title>Settlements</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>2000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS World Map</Name>\n          <Title>Spot elevations</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-179.983093261719"\n            miny="-89.83837890625" maxx="179.991439819336"\n            maxy="83.52040863037109"/>\n          <MaxScaleDenominator>1000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS World Map</Name>\n          <Title>Airports</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-55" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>2000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS World Map</Name>\n          <Title>Ocean features</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-62.9231796264648"\n            maxx="179.999420166016" maxy="68.69065856933589"/>\n          <MaxScaleDenominator>10000000</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>Basic Map Server (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "Basic Map Server" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "source:http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 141)\nCubeSERV-00100: Function argument fails assertion "isHttpUrl(httpUrl)" (raised\n                in function Cache_GetHttpDocument() of file "cache.c" line 576)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1" opaque="1">\n        <Name>Terrain:SkyLine</Name>\n        <Title>SkyLine</Title>\n        <Abstract>remote layers served from Skyline Software Systems Terrain View Server</Abstract>\n        <KeywordList>\n          <Keyword>3D</Keyword>\n          <Keyword>terrain</Keyword>\n          <Keyword>photo3d</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-85.10524305560401</westBoundLongitude>\n          <eastBoundLongitude>-80.82449009659599</eastBoundLongitude>\n          <southBoundLatitude>27.608800456664</southBoundLatitude>\n          <northBoundLatitude>34.46043280186</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Skyline Software Systems Terrain View Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://alpha.skylinesoft.com/services/ogc/wms/wms3d.asp"/>\n          <LogoURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/skyline.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Atlanta_GA:SkyLine</Name>\n          <Title>Terrain Atlanta GA</Title>\n          <Abstract>Atlanta, GA - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-85.10524305560401</westBoundLongitude>\n            <eastBoundLongitude>-83.52761509659599</eastBoundLongitude>\n            <southBoundLatitude>33.077550456664</southBoundLatitude>\n            <northBoundLatitude>34.46043280186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Jacksonville_FL:SkyLine</Name>\n          <Title>Terrain Jacksonville FL</Title>\n          <Abstract>Jacksonville, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.05055555560401</westBoundLongitude>\n            <eastBoundLongitude>-81.26199009659599</eastBoundLongitude>\n            <southBoundLatitude>29.765050456664</southBoundLatitude>\n            <northBoundLatitude>30.65574530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Orlando_FL:SkyLine</Name>\n          <Title>Terrain Orlando FL</Title>\n          <Abstract>Orlando, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.05055555560401</westBoundLongitude>\n            <eastBoundLongitude>-80.82449009659599</eastBoundLongitude>\n            <southBoundLatitude>27.749425456664</southBoundLatitude>\n            <northBoundLatitude>29.09324530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Tampa_FL:SkyLine</Name>\n          <Title>Terrain Tampa FL</Title>\n          <Abstract>Tampa, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.88649305560401</westBoundLongitude>\n            <eastBoundLongitude>-81.94949009659599</eastBoundLongitude>\n            <southBoundLatitude>27.608800456664</southBoundLatitude>\n            <northBoundLatitude>28.56199530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MapAnnotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule:MapAnnotations</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs:MapAnnotations</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms" xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">	WMS_Capabilities	1.3.0
2593	http://maps.customweather.com/image?VERSION=1.1.1&REQUEST=GetCapabilities&Service=WMS	<?xml version="1.0" encoding="UTF-8" standalone="no"?>\n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://maps.customweather.com/wms/1.1.1/WMS_MS_Capabilities.dtd" [\n  <!-- Vendor-specific elements are defined here if needed. \n  If not needed, just leave this EMPTY declaration.  Do not\n  delete the declaration entirely.--> \n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]><!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must\ncorrespond to the DTD declared above.  See the WMT specification document for\nhow to respond when a client requests a version number not implemented by the\nserver. -->\n<WMT_MS_Capabilities version="1.1.1">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>CustomWeather Map Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>CustomWeather WMT Map Server.  Contact: info@customweather.com. Doppler, Satellite, Severe Watches and Warnings, Hurricanes, Frontlines, ContourMaps, and More.</Abstract>\n  <KeywordList>\n    <Keyword>doppler</Keyword><Keyword>satellite</Keyword>\n    <Keyword>severe watches</Keyword><Keyword>severe warnings</Keyword>\n    <Keyword>base maps</Keyword><Keyword>political boundaries</Keyword>\n    <Keyword>search</Keyword><Keyword>current conditions</Keyword>\n    <Keyword>forecasts</Keyword><Keyword>hurricanes</Keyword>\n    <Keyword>gazetteer</Keyword>\n    <Keyword>radar</Keyword>\n    <Keyword>interstates</Keyword>\n    <Keyword>coastlines</Keyword>\n    <Keyword>nws zones</Keyword>\n    <Keyword>contour maps</Keyword>\n  </KeywordList>\n  <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.customweather.com/?"/>\n  <!-- Contact information -->\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Geoff Flint</ContactPerson>\n      <ContactOrganization>CustomWeather</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>President, CEO</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>26 South Park</Address>\n      <City>San Francisco</City>\n      <StateOrProvince>CA</StateOrProvince>\n      <PostCode>94103</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 415 777-3945</ContactVoiceTelephone>\n    <ContactFacsimileTelephone>+1 415 777-3003</ContactFacsimileTelephone>\n    <ContactElectronicMailAddress>gflint@customweather.com</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>contact for more info</Fees>\n  <AccessConstraints>contact for more info</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\n            is only a prefix to which a query string is appended. -->\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Get>\n          <Post>\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\n            includes the complete address to which a query would be sent in\n            XML format.  This is here for future expansion; no POST encoding\n\t    has yet been defined. -->\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\n            is only a prefix to which a query string is appended. -->\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>application/vnd.ogc.gml</Format>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n\n  <!-- Any text or markup is allowed here, as required to describe\n       vendor-specific capabilities.  Please define elements and attributes\n       in the DOCTYPE declaration at the start of the document. -->\n\n  <!-- Place-holder for Styled Layer Descriptor (SLD)-enabled WMSes.\n       This element is absent for a basic WMS. -->\n\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="1"/>\n\n  <Layer>\n    <Title>CustomWeather Map Server</Title>\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in SRS -->\n    <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n\n\t   <Style>\n      <Name>Simple</Name>\n      <Title>Simple Map Style</Title>\n      <Abstract>Features are shown unadorned.</Abstract>\n    </Style>\n\n    <Layer queryable="1">\n      <Name>cite:BasicPolygons</Name> \n      <Title>cite:BasicPolygons</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Bridges</Name> \n      <Title>cite:Bridges</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:BuildingCenters</Name> \n      <Title>cite:BuildingCenters</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Buildings</Name> \n      <Title>cite:Buildings</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:DividedRoutes</Name> \n      <Title>cite:DividedRoutes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Forests</Name> \n      <Title>cite:Forests</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Lakes</Name> \n      <Title>cite:Lakes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:MapNeatline</Name> \n      <Title>cite:MapNeatline</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:NamedPlaces</Name> \n      <Title>cite:NamedPlaces</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Ponds</Name> \n      <Title>cite:Ponds</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:RoadSegments</Name> \n      <Title>cite:RoadSegments</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Streams</Name> \n      <Title>cite:Streams</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>airport_delay</Name> \n      <Title>airport_delay</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>anim</Name> \n      <Title>anim</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>au_radar</Name> \n      <Title>au_radar</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>au_radar_stations</Name> \n      <Title>au_radar_stations</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>base</Name> \n      <Title>base</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>borders</Name> \n      <Title>borders</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>coasts</Name> \n      <Title>coasts</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>conditions</Name> \n      <Title>conditions</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_fire_danger</Name> \n      <Title>contour_fire_danger</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_high</Name> \n      <Title>contour_high</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_jet_stream</Name> \n      <Title>contour_jet_stream</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_low</Name> \n      <Title>contour_low</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_precip</Name> \n      <Title>contour_precip</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_pressure</Name> \n      <Title>contour_pressure</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_syn_precip</Name> \n      <Title>contour_syn_precip</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>conus_ir_satellite_4km</Name> \n      <Title>conus_ir_satellite_4km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>counties</Name> \n      <Title>counties</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>earthquakes</Name> \n      <Title>earthquakes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>eqc</Name> \n      <Title>eqc</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>forecasts</Name> \n      <Title>forecasts</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>frontlines</Name> \n      <Title>frontlines</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>future_lightning</Name> \n      <Title>future_lightning</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>gazetteer</Name> \n      <Title>gazetteer</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>geom</Name> \n      <Title>geom</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>global_ir_satellite_10km</Name> \n      <Title>global_ir_satellite_10km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>hurricanes</Name> \n      <Title>hurricanes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>interstates</Name> \n      <Title>interstates</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>jetstream</Name> \n      <Title>jetstream</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>label</Name> \n      <Title>label</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>land_sea_mask</Name> \n      <Title>land_sea_mask</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>legend</Name> \n      <Title>legend</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>lightning</Name> \n      <Title>lightning</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>maple</Name> \n      <Title>maple</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>maple_raster</Name> \n      <Title>maple_raster</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>marine_zones</Name> \n      <Title>marine_zones</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>pacus_ir_satellite_4km</Name> \n      <Title>pacus_ir_satellite_4km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>post_borders</Name> \n      <Title>post_borders</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>radar</Name> \n      <Title>radar</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>radar_mask</Name> \n      <Title>radar_mask</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>rivers</Name> \n      <Title>rivers</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>severe_warnings</Name> \n      <Title>severe_warnings</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>severe_watches</Name> \n      <Title>severe_watches</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>state_borders</Name> \n      <Title>state_borders</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>storm_track</Name> \n      <Title>storm_track</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>template</Name> \n      <Title>template</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>wide_conus_ir_satellite_4km</Name> \n      <Title>wide_conus_ir_satellite_4km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>zones</Name> \n      <Title>zones</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n\n\t</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	maps.customweather.com	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2594	http://aes.gsfc.nasa.gov/cgi-bin/wms?SERVICE=WMS&VERSION=1.3.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" ?>\n<WMS_Capabilities version="1.3.0" updateSequence="20050506-142035"\n  xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://aes.gsfc.nasa.gov/capabilities_1_3_0.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>NASA SVS Image Server</Title>\n    <Abstract>Web Map Server maintained by the Scientific Visualization Studio at NASA's Goddard Space Flight Center</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n     xlink:type="simple"\n     xlink:href="http://aes.gsfc.nasa.gov/"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Horace Mitchell</ContactPerson>\n        <ContactOrganization>NASA</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactPosition>Scientific Visualization Studio Director</ContactPosition>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>NASA Goddard Space Flight Center, Code 930</Address>\n        <City>Greenbelt</City>\n        <StateOrProvince>MD</StateOrProvince>\n        <PostCode>20771</PostCode>\n        <Country>USA</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>+1 301 286-4030</ContactVoiceTelephone>\n      <ContactElectronicMailAddress/>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n    <LayerLimit>1</LayerLimit>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://aes.gsfc.nasa.gov/cgi-bin/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://aes.gsfc.nasa.gov/cgi-bin/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n    </Request>\n    <Exception>\n      <Format>XML</Format>\n    </Exception>\n    <Layer>\n      <Title>NASA SVS Image Server</Title>\n      <Attribution>\n        <Title>NASA Goddard Space Flight Center Scientific Visualization Studio</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n         xlink:type="simple"\n         xlink:href="http://svs.gsfc.nasa.gov/"/>\n      </Attribution>\n      <Layer>\n        <Title>Agriculture</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2909_412</Name>\n          <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Fires</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n            <Keyword vocabulary="SVS">Yellowstone National Park</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-111.4</westBoundLongitude>\n            <eastBoundLongitude>-109.4</eastBoundLongitude>\n            <southBoundLatitude>43.868</southBoundLatitude>\n            <northBoundLatitude>45.400</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <Dimension name="time" units="ISO8601" default="1988-10-02">1988-06-30/1988-10-02/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="210">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.tif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="210">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.tif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2890_296</Name>\n          <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Africa</Keyword>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Fires</Keyword>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-22</westBoundLongitude>\n            <eastBoundLongitude>58</eastBoundLongitude>\n            <southBoundLatitude>-39</southBoundLatitude>\n            <northBoundLatitude>41</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <Dimension name="time" units="ISO8601" default="2002-12-31">2002-01-01/2002-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="161" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.tif"/>\n            </LegendURL>\n            <LegendURL width="161" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="161" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.tif"/>\n            </LegendURL>\n            <LegendURL width="161" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Atmosphere</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="80" fixedHeight="80">\n          <Name>3148_595</Name>\n          <Title>Heavy Rainfall Leads to Southern California Mudslides (80x80 Animation)</Title>\n          <Abstract>In January 2005, heavy rains in southern California\ncaused flooding and mudslides. A flow of moisture known as a\n'Pineapple Express' because it originates in the Pacific\nsubtropics near Hawaii can cause severe winter storms in\nCalifornia when conditions are right. NASA's Tropical Rainfall\nMeasuring Mission (TRMM) observered heavy rainfall near San\nDiego during a five-day period in January 2005. This\nvisualization shows accumulation of rainfall--each frame shows\nthe total amount of rain since the start of the measurement\nperiod.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-130</westBoundLongitude>\n            <eastBoundLongitude>-110</eastBoundLongitude>\n            <southBoundLatitude>25</southBoundLatitude>\n            <northBoundLatitude>45</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-130" miny="25" maxx="-110" maxy="45"/>\n          <Dimension name="time" units="ISO8601" default="2005-01-11T21:00Z">2005-01-06T00:00Z/2005-01-11T21:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003148/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003148/a003148.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows accumulated rainfall from\n2005-01-06 through 2005-01-11. Each frame covers a three-hour\nperiod. Each image pixel is 0.25 degrees on a side; the total\narea covered is 20x20 degrees in longitude and latitude (80x80\npixels).</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003148/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Frances, 2004</Title>\n          <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_593</Name>\n            <Title>Hurricane Frances (Sequence)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-92.506724955715924</westBoundLongitude>\n              <eastBoundLongitude>-42.016899375296930</eastBoundLongitude>\n              <southBoundLatitude>6.231026393317375</southBoundLatitude>\n              <northBoundLatitude>38.778986743839141</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <Dimension name="sequence" units="" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024),TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024),TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024),TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024),TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024),TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16750</Name>\n              <Title>2004-08-27 16:40</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-55.981700000000053</westBoundLongitude>\n                <eastBoundLongitude>-42.016899375296930</eastBoundLongitude>\n                <southBoundLatitude>6.231026393317375</southBoundLatitude>\n                <northBoundLatitude>23.767900000000022</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-27T16:40Z">2004-08-27T16:40Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16751</Name>\n              <Title>2004-08-28 14:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-58.458800000000060</westBoundLongitude>\n                <eastBoundLongitude>-45.537898111046516</eastBoundLongitude>\n                <southBoundLatitude>10.130095435433256</southBoundLatitude>\n                <northBoundLatitude>25.867800000000024</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-28T14:15Z">2004-08-28T14:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16752</Name>\n              <Title>2004-08-30 17:10</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-65.458800000000068</westBoundLongitude>\n                <eastBoundLongitude>-52.537898111046523</eastBoundLongitude>\n                <southBoundLatitude>11.130595435433259</southBoundLatitude>\n                <northBoundLatitude>26.868300000000026</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-30T17:10Z">2004-08-30T17:10Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16753</Name>\n              <Title>2004-08-31 14:45</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-71.198100000000068</westBoundLongitude>\n                <eastBoundLongitude>-57.799492612783766</eastBoundLongitude>\n                <southBoundLatitude>12.903451906814162</southBoundLatitude>\n                <northBoundLatitude>29.091900000000024</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-31T14:45Z">2004-08-31T14:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16754</Name>\n              <Title>2004-08-31 17:55</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-71.698100000000068</westBoundLongitude>\n                <eastBoundLongitude>-58.299492612783766</eastBoundLongitude>\n                <southBoundLatitude>12.903451906814162</southBoundLatitude>\n                <northBoundLatitude>29.091900000000024</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-31T17:55Z">2004-08-31T17:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16755</Name>\n              <Title>2004-09-01 15:30</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-77.468873244991613</westBoundLongitude>\n                <eastBoundLongitude>-59.599374638579683</eastBoundLongitude>\n                <southBoundLatitude>12.087094654551308</southBoundLatitude>\n                <northBoundLatitude>31.757537721873927</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-01T15:30Z">2004-09-01T15:30Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16756</Name>\n              <Title>2004-09-03 18:24</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-85.137273712028048</westBoundLongitude>\n                <eastBoundLongitude>-66.139797208839184</eastBoundLongitude>\n                <southBoundLatitude>17.010104223246518</southBoundLatitude>\n                <northBoundLatitude>36.686407137599680</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-03T18:24Z">2004-09-03T18:24Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16757</Name>\n              <Title>2004-09-04 16:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-85.787000000000091</westBoundLongitude>\n                <eastBoundLongitude>-70.211075021156063</eastBoundLongitude>\n                <southBoundLatitude>19.455367967406467</southBoundLatitude>\n                <northBoundLatitude>36.542800000000035</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-04T16:00Z">2004-09-04T16:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16758</Name>\n              <Title>2004-09-05 18:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-89.162092420486175</westBoundLongitude>\n                <eastBoundLongitude>-71.793653225176001</eastBoundLongitude>\n                <southBoundLatitude>19.028108062392963</southBoundLatitude>\n                <northBoundLatitude>36.822136388809184</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-05T18:15Z">2004-09-05T18:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16759</Name>\n              <Title>2004-09-06 19:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-92.506724955715924</westBoundLongitude>\n                <eastBoundLongitude>-75.284122666421354</eastBoundLongitude>\n                <southBoundLatitude>20.972486308290872</southBoundLatitude>\n                <northBoundLatitude>38.778986743839141</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-06T19:00Z">2004-09-06T19:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_593</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-92.506724955715924</westBoundLongitude>\n              <eastBoundLongitude>-42.016899375296930</eastBoundLongitude>\n              <southBoundLatitude>6.231026393317375</southBoundLatitude>\n              <northBoundLatitude>38.778986743839141</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="320" fixedHeight="160">\n          <Name>3146_566</Name>\n          <Title>Rainfall Accumulation from Hurricane Isabel (320x160 Animation)</Title>\n          <Abstract>Hurricane Isabel generated large amounts of rain over\nthe Atlantic ocean as it approached East coast of the United\nStates in September 2003. In fact, unlike many hurricanes, most\nof the Isabel's rainfall did not occur over land; flooding on\nland was caused mainly by storm surge. This animation shows\naccumulation of rainfall from the hurricane--each frame shows\nthe total amount of rain since the start of the measurement\nperiod. Rain from other sources has been masked out, so the\nhurricane track is clearly visible as the storm moves across the\nAtlantic.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-101.25</westBoundLongitude>\n            <eastBoundLongitude>-21.25</eastBoundLongitude>\n            <southBoundLatitude>5.00</southBoundLatitude>\n            <northBoundLatitude>45.00</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-101.25" miny="5.00" maxx="-21.25" maxy="45.00"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-19T21:00Z">2003-09-06T00:00Z/2003-09-19T21:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003146/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003146/a003146.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Animation of Hurricane Isabel rainfall\naccumulation from September 6 through 19, 2003. Frames were\ntaken every 3 hours starting at 00:00UT on 2003-09-06. Each\npixel covers 0.25deg of longitude and latitude; the total area shown\nis 80x40 degrees.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003146/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="720" fixedHeight="360">\n          <Name>3144_292</Name>\n          <Title>Global Lightning Flash Rate Density (720x360 Image)</Title>\n          <Abstract>Lightning is a brief but intense electrical discharge\nbetween positive and negative regions of a thunderstorm.The\nLightning Imaging Sensor (LIS) on the Tropical Rainfall\nMeasuring Mission (TRMM) satellite was designed to study the\ndistribution and variability of total lightning on a global\nbasis. The Optical Transient Detector (OTD) was an earlier\nlightning detector flying aboard the Microlab-1 spacecraft. The\ndata shown here are compiled from LIS (1998-2002) and OTD\n(1995-1999) observations. Because each satellite saw only a part\nof the Earth at any one time, these data use complex algorithms\nto estimate total flash rate density (number of flashes per\nsquare kilometer per year) based on the flashes observed and the\namount of time the satellite views each area.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003144/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003144/a003144.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This image shows the global lightning flash\nrate density for the entire observing period. The data pixels\nare 0.5deg on a side (720x360 pixels globally). This single\nimage is equivalent to the final frame of animation #3143, but\nat a spatial resolution that is 5 times\nbetter.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003144/accum05degScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="680" fixedHeight="300">\n          <Name>3133_252</Name>\n          <Title>Transatlantic Dust from North Africa (680x300 Animation)</Title>\n          <Abstract>Desert storms in northern Africa raise dust that is carried in the upper atmosphere across the Atlantic Ocean. The dust, which may carry potentially hazardous bacteria and fungi, can land as far west as the Carribean and the Americas.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Aerosols:Aerosol Radiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-130.000</westBoundLongitude>\n            <eastBoundLongitude>82.5000</eastBoundLongitude>\n            <southBoundLatitude>-15.0000</southBoundLatitude>\n            <northBoundLatitude>60.0000</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-130.000" miny="-15.0000" maxx="82.5000" maxy="60.0000"/>\n          <Dimension name="time" units="ISO8601" default="2000-07-31">2000-07-01/2000-07-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003133/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003133/a003133.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows aerosol index over northern Africa and the Atlantic Ocean from July 1 through July 31, 2000. Each image pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003133/aerosol2000Scale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="640" fixedHeight="384">\n          <Name>3132_246</Name>\n          <Title>Aerosols from 2003 Southern California Fires (640x384 Animation)</Title>\n          <Abstract>A devastating series of fires occurred in Southern California during October 2003. The effects of these fires were detectable from space. The Total Ozone Mapping Spectrometer (TOMS) instrument measures aerosol particles (microscopic airborne dust and smoke). TOMS was able to detect aerosols from these fires moving West over the Pacific Ocean and East over the continental United States.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Aerosols:Aerosol Radiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.000</westBoundLongitude>\n            <eastBoundLongitude>-60.0000</eastBoundLongitude>\n            <southBoundLatitude>10.0000</southBoundLatitude>\n            <northBoundLatitude>58.0000</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-160.000" miny="10.0000" maxx="-60.0000" maxy="58.0000"/>\n          <Dimension name="time" units="ISO8601" default="2003-11-01">2003-10-23/2003-11-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003132/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003132/a003132.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows aerosol index over the western US from Oct 23 through November 1, 2003. Each image pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003132/aerosol2003Scale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="904" fixedHeight="384">\n          <Name>3130_240</Name>\n          <Title>Continental Effects of 2004 Alaskan Fires (904x384 Animation)</Title>\n          <Abstract>Wildfires started by lightning burned more than 80,000 acres in Alaska in June 2004. The effects of these fires can be seen across North America with the Total Ozone Mapping Spectrometer (TOMS) instrument on the Earth Probe spacecraft. TOMS detects the presence of UV-absorbing tropospheric aerosols across the globe.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Aerosols:Aerosol Radiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180.000</westBoundLongitude>\n            <eastBoundLongitude>-38.7500</eastBoundLongitude>\n            <southBoundLatitude>37.0000</southBoundLatitude>\n            <northBoundLatitude>85.0000</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180.000" miny="37.0000" maxx="-38.7500" maxy="85.0000"/>\n          <Dimension name="time" units="ISO8601" default="2004-07-10">2004-06-21/2004-07-10/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003130/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003130/a003130.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows aerosol index over Alaska from June 21 through July 10, 2004. Each image pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003130/aerosol2004Scale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3126_230</Name>\n          <Title>Daily Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)</Title>\n          <Abstract> The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2001-12-31">2000-01-01/2001-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003126/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003126/a003126.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily erythemal index for 2000-01 through 2001-12. Data gaps have been filled and the frames have been smoothed. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003126/erythemalScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3124_207</Name>\n          <Title>Monthly Average Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)</Title>\n          <Abstract> The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2001-12">2000-01/2001-12/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003124/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003124/a003124.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows monthly average erythemal index for 2000-01 through 2001-12. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3114_176</Name>\n          <Title>Daily Erythemal Index (UV exposure) Measurements for 2000-2001 (288x180 Animation)</Title>\n          <Abstract> The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2001-12-31">2000-01-01/2001-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/a003114.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily erythemal index for 2000-01-01 through 2001-12-31. Each day's image is built up from observations taken near local solar noon; the western Pacific is measured near the beginning of the day (in Greenwich Mean Time - GMT), and the eastern Pacific is measured near the end of the GMT day. There is a 24-hour discontinuity in the data at 180th meridian. Diagonal bands with no data are areas that the satellite did not view on a particular day. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/erythemalScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="369" fixedHeight="491">\n          <Name>3110_147</Name>\n          <Title>Vegetation Images Show Drought in Western US (369x491 Animation)</Title>\n          <Abstract>Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe-SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA-FAS).</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Climatology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Drought</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Vegetation:Vegetation Index</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125.95682</westBoundLongitude>\n            <eastBoundLongitude>-98.887208</eastBoundLongitude>\n            <southBoundLatitude>28.808912</southBoundLatitude>\n            <northBoundLatitude>50.874116</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-30">1999-06-10/1999-07-20/P10D,1999-07-31/1999-08-20/P10D,1999-08-31/1999-09-30/P10D,2000-06-10/2000-07-20/P10D,2000-07-31/2000-08-20/P10D,2000-08-31/2000-09-30/P10D,2001-06-10/2001-07-20/P10D,2001-07-31/2001-08-20/P10D,2001-08-31/2001-09-30/P10D,2002-06-10/2002-07-20/P10D,2002-07-31/2002-08-20/P10D,2002-08-31/2002-09-30/P10D,2003-06-10/2003-07-20/P10D,2003-07-31/2003-08-20/P10D,2003-08-31/2003-09-30/P10D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/a003110.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows NDVI over the western US in ten-day intervals from 1999-06-10 through 2003-09-30. The area shown extends from California to Colorado, and from Canada to Mexico. The horizontal scale is 0.0735 degrees-pixel in the E-W direction and 0.0450 degrees-pixel N-S.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="256">\n          <Name>3109_141</Name>\n          <Title>Solar Irradiance (512x256 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth moves\naround the sun, the fact that the Earth's axis is tilted means that the sun's\noverhead position moves from the Northern Hemisphere to the Southern Hemisphere and\nback from one summer to the next.  This effect causes winters to be cold and summers warm\nin the Northern Hemisphere and the opposite in the Southern Hemisphere.  This\nanimation shows the incoming solar irradiance on the Earth at noon on the Greenwich\nmeridian during an entire year, illustrating this movement.  The magnitude of this\nirradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is\nelliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the\nsun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation\nby watching the dark bands move.  When the bands expand from the bright spot, the Earth\nis getting closer to the sun, from July through December, and when they contract the Earth is\nmoving away, from January through June.  The sun's irradiance is also variable from day to\nday, but that effect is\nabout ten times smaller than the effect of the earth's orbit.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06-19T12:00:00Z">2003-06-20T12:00:00Z/2004-06-19T12:00:00Z/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/a003109.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the solar radiance on the Earth\nat noon on the Greenwich meriidian for June 20, 2003 through June 19, 2004\nas calculated from measurements made by the TIM instrument on SORCE.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/sorcebar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3108_135</Name>\n          <Title>Instantaneous Outgoing Shortwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the reflected solar radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is\nshortwave radiation, and the most intense reflection comes from clouds, followed by\nice.  Land reflects only a small amount of radiation, but ocean reflects the least,\nwhich is the reason that the sun heats the oceans so effectively.  Of course,\nthere is no reflected solar radiation in regions of night.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/a003108.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing shortwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3107_129</Name>\n          <Title>Instantaneous Outgoing Longwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the outgoing thermal radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is\nlongwave radiation and depends on the temperature of the earth, with\nthe most intense radiation coming from the warmest regions and the least from cold\nclouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions\ncan be seen in this data, the Earth radiates pretty uniformly in the longwave bands\nbecause the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/a003107.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing longwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3106_123</Name>\n          <Title>Instantaneous Net Radiation Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the net radiation flux within view of\nCERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming\nsolar flux minus the outgoing reflected (shortwave) and thermal (longwave)\nradiation.  If the flux in a region is positive, the Earth is being warmed by\nthe sun in that region, while cooling regions have a negative flux.  It is\nclear from the animation that the most intensive heating occurs in ocean regions\nwith few clouds, while the second most intense are cloud-free regions over\nvegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough\nsolar radiation to reduce the amount of heating.  Regions of night are, of course,\ncooling regions because there is no incoming flux at all.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/a003106.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows net radiation flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated from CERES outgoing longwave and shortwave measurements, along\nwith a corresponding calculated incoming solar flux.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/netflbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3105_117</Name>\n          <Title>Instantaneous Incoming Solar Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the incoming solar radiation within view of\nCERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar\nflux, its magnitude only depends on the position of the sun, and, because the orbit\nis synchronized with the sun, the orbit crosses the equator in the daylight at about\n1:30 PM local time on every orbit.  This data is not actually measured from CERES,\nbut is calculated to compare with the outgoing radiation that CERES does measure.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/a003105.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows incoming solar flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated using data from SORCE for the flux magnitude at the Earth's orbit,\ncoupled with solar incidence angles based on CERES measurement locations and\ntimes.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_111</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3102_104</Name>\n          <Title>Temperature from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Temperature:Air Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-89</southBoundLatitude>\n            <northBoundLatitude>89</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003102/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003102/a003102.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows temperature in the atmosphere from August 13 through October 15, 2004. Red represents higher temperatures; blue represents lower temperatures. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3101_97</Name>\n          <Title>Water vapor from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Water vapor (H2O) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Water Vapor</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-89</southBoundLatitude>\n            <northBoundLatitude>89</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003101/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003101/a003101.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows water vapor (H2O) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3100_90</Name>\n          <Title>Nitric acid from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Nitric Acid (HNO3) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Nitric acid is created from the nitrogen oxide emitted by automobiles.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Nitrogen Compounds:Nitric Acid</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-89</southBoundLatitude>\n            <northBoundLatitude>89</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003100/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003100/a003100.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows nitric acid (HNO3) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3099_82</Name>\n          <Title>Hydrogen Chloride from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Hydrogen chloride (HCl) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Ozone-destroying chlorine (Cl) atoms are neutralized when they bond with hydrogen (H) to form HCl.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Halons and Halogens:Hydrogen Chloride</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-89</southBoundLatitude>\n            <northBoundLatitude>89</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003099/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003099/a003099.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows hydrogen chloride (HCl) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3098_77</Name>\n          <Title>Polar Vortex (1024x512 Animation)</Title>\n          <Abstract>The polar vortex is an atmospheric regional event that isolates polar air from the air at temperate latitudes, producing conditions favorable for wintertime polar ozone depletion and other chemical perturbations.  The location, size, and shape of the polar vortex is derived from potential vorticity (PV) data.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Antarctica</Keyword>\n            <Keyword vocabulary="SVS">Atmosphere</Keyword>\n            <Keyword vocabulary="SVS">Pole</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Winds:Vorticity</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-11-15">2004-08-13/2004-11-15/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003098/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003098/a003098.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows a flat map version of the southern polar vortex at 550 degrees Kelvin during part of 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows a flat map version of the southern polar vortex at 550 degrees Kelvin during part of 2004.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3097_71</Name>\n          <Title>Average Total-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/a003097.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/swflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3096_65</Name>\n          <Title>Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/a003096.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/swflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3095_59</Name>\n          <Title>Average Total-sky Incoming Solar Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/a003095.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky incoming solar flux\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/solintotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3094_53</Name>\n          <Title>Average Total-sky Net Radiant Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth.  Regions in red and yellow have a net incoming flux and are being heated.\nRegions in blue have a net outgoing flux and are being cooled.  Regions in black\nare in rough equilibrium.  Cloud-free summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that regions that reflect a lot of sunlight, such as the polar\nice sheets and the Sahara desert are almost always in equilibrium or are cooling\nregions.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/a003094.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky net\nradiant flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/netfltotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3093_47</Name>\n          <Title>Average Clear-sky Net Radiant Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly clear-sky average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth when the sky is cloud-free.  Regions in red and yellow have a net\nincoming flux and are being heated.  Regions in blue have a net outgoing flux and are\nbeing cooled.  Regions in black are in rough equilibrium.  Summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that the Earth's ice sheets are almost always regions of\ncooling.  On average, the heating and cooling amounts must balance, or the Earth will\nchange temperature and the climate will change.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/a003093.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky net\nradiant flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/netflclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3092_41</Name>\n          <Title>Average Total-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/a003092.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/lwflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3091_35</Name>\n          <Title>Average Clear-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/a003091.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/lwflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_29</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_23</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3088_15</Name>\n          <Title>Chlorine Monoxide from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Chlorine monoxide (ClO) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. ClO is a temporary byproduct of the chemical reaction sequence by which chlorine from chlorofluorocarbons (CFCs) destroys ozone.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Halons and Halogens:Chlorine Monoxide</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-89</southBoundLatitude>\n            <northBoundLatitude>89</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003088/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003088/a003088.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows chlorine monoxide (ClO) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3082_7</Name>\n          <Title>Ozone from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Ozone (O3) in the lower stratosphere and upper troposphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Air Quality:Tropospheric Ozone</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-89</southBoundLatitude>\n            <northBoundLatitude>89</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003082/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003082/a003082.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows global ozone in the atmosphere from August 13 through October 15, 2004. Red represents high ozone concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Jeanne, 2004</Title>\n          <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_691</Name>\n            <Title>Hurricane Jeanne (Sequence)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-88.396252</westBoundLongitude>\n              <eastBoundLongitude>-61.186302</eastBoundLongitude>\n              <southBoundLatitude>14.502694</southBoundLatitude>\n              <northBoundLatitude>37.441100</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <Dimension name="sequence" units="" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788),TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024),TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024),TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024),TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024),TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="788">\n              <Name>3035_677_17499</Name>\n              <Title>2004-09-16 17:55</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-74.219500</westBoundLongitude>\n                <eastBoundLongitude>-61.778019</eastBoundLongitude>\n                <southBoundLatitude>14.502694</southBoundLatitude>\n                <northBoundLatitude>23.495900</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-16T17:55Z">2004-09-16T17:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_677_17500</Name>\n              <Title>2004-09-22 15:46</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-77.810100</westBoundLongitude>\n                <eastBoundLongitude>-61.186302</eastBoundLongitude>\n                <southBoundLatitude>20.954992</southBoundLatitude>\n                <northBoundLatitude>37.441100</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-22T15:46Z">2004-09-22T15:46Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="780" fixedHeight="1024">\n              <Name>3035_677_17501</Name>\n              <Title>2004-09-23 18:00</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-77.437100</westBoundLongitude>\n                <eastBoundLongitude>-61.560452</eastBoundLongitude>\n                <southBoundLatitude>15.557168</southBoundLatitude>\n                <northBoundLatitude>34.442900</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-23T18:00Z">2004-09-23T18:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)">TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="796" fixedHeight="1024">\n              <Name>3035_677_17502</Name>\n              <Title>2004-09-24 15:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-79.944800</westBoundLongitude>\n                <eastBoundLongitude>-66.052733</eastBoundLongitude>\n                <southBoundLatitude>18.904829</southBoundLatitude>\n                <northBoundLatitude>35.092600</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-24T15:35Z">2004-09-24T15:35Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)">TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_677_17503</Name>\n              <Title>2004-09-25 16:15</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-86.542505</westBoundLongitude>\n                <eastBoundLongitude>-69.468082</eastBoundLongitude>\n                <southBoundLatitude>19.108581</southBoundLatitude>\n                <northBoundLatitude>36.734164</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-25T16:15Z">2004-09-25T16:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_677_17504</Name>\n              <Title>2004-09-26 18:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-88.396252</westBoundLongitude>\n                <eastBoundLongitude>-73.776030</eastBoundLongitude>\n                <southBoundLatitude>21.654421</southBoundLatitude>\n                <northBoundLatitude>37.151522</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-26T18:35Z">2004-09-26T18:35Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_691</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-88.396252</westBoundLongitude>\n              <eastBoundLongitude>-61.186302</eastBoundLongitude>\n              <southBoundLatitude>14.502694</southBoundLatitude>\n              <northBoundLatitude>37.441100</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>3034_671</Name>\n          <Title>Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)</Title>\n          <Abstract>During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Precipitation</Keyword>\n            <Keyword vocabulary="SVS">Rain</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-28T06:00Z">2004-09-02T00:00Z/2004-09-28T06:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/a003034.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="160">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="160">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3033_665</Name>\n          <Title>Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="SVS">Isabel</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Precipitation</Keyword>\n            <Keyword vocabulary="SVS">Rain</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/a003033.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASA's fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="32">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASA's fvGCM model.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="32">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3032_660</Name>\n          <Title>Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="SVS">Isabel</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>0</westBoundLongitude>\n            <eastBoundLongitude>-0.000001</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/a003032.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASA's fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASA's fvGCM model.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2956_530</Name>\n          <Title>China Dust Storm during April 2001 (1024x512 Animation)</Title>\n          <Abstract>A major dust storm occurred in April 2001 over parts of China and Mongolia. Dust from this storm was transported all the way to the coast of the United States.  Although dust from the Sahara Desert is routinely transported across the Atlantic to the east coast of the United States, Asian dust rarely makes the distance across the Pacific to the west coast.  These airborne microscopic dust and smoke particles, or aerosols, were measured by the TOMS instrument on the Earth Probe satellite.  For governments struggling to meet national air quality standards, knowing more about the sources and movement of pollution across national borders has become an important issue.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Aerosols</Keyword>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Dust</Keyword>\n            <Keyword vocabulary="SVS">Pollution</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Aerosols:Dust/Ash</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>11.3</westBoundLongitude>\n            <eastBoundLongitude>-11.3</eastBoundLongitude>\n            <southBoundLatitude>-84.4</southBoundLatitude>\n            <northBoundLatitude>84.4</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="11.3" miny="-84.4" maxx="-11.3" maxy="84.4"/>\n          <Dimension name="time" units="ISO8601" default="2001-04-17">2001-04-07/2001-04-17/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/a002956.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the concentration of dust in the atmosphere during April 2001 when a massive dust storm crossed the Pacific from China and Mongolia to the United States.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="180">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the concentration of dust in the atmosphere during April 2001 when a massive dust storm crossed the Pacific from China and Mongolia to the United States.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="180">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Hurricane Isabel Progression Source Images</Title>\n          <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_501</Name>\n            <Title>Hurricane Isabel (Sequence)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.356714749713674</westBoundLongitude>\n              <eastBoundLongitude>-33.926345696206447</eastBoundLongitude>\n              <southBoundLatitude>7.609286726629172</southBoundLatitude>\n              <northBoundLatitude>50.290073918712146</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <Dimension name="sequence" units="" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048),TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048),TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048),TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048),TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048),TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048),TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15964</Name>\n              <Title>2003-09-08 13:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-50.709066462147263</westBoundLongitude>\n                <eastBoundLongitude>-33.926345696206447</eastBoundLongitude>\n                <southBoundLatitude>7.609286726629172</southBoundLatitude>\n                <northBoundLatitude>26.238583752241105</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-08T13:45Z">2003-09-08T13:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15965</Name>\n              <Title>2003-09-10 16:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-61.935721735776916</westBoundLongitude>\n                <eastBoundLongitude>-40.779393874440224</eastBoundLongitude>\n                <southBoundLatitude>12.634935137084874</southBoundLatitude>\n                <northBoundLatitude>29.015256506204437</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-10T16:40Z">2003-09-10T16:40Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15966</Name>\n              <Title>2003-09-11 14:15</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-61.625691294445168</westBoundLongitude>\n                <eastBoundLongitude>-44.852241856073256</eastBoundLongitude>\n                <southBoundLatitude>12.298559133302472</southBoundLatitude>\n                <northBoundLatitude>31.485521574195676</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-11T14:15Z">2003-09-11T14:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15967</Name>\n              <Title>2003-09-12 15:00</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-67.145094974965389</westBoundLongitude>\n                <eastBoundLongitude>-50.772525579249390</eastBoundLongitude>\n                <southBoundLatitude>13.107329667649239</southBoundLatitude>\n                <northBoundLatitude>30.807959744662345</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-12T15:00Z">2003-09-12T15:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15968</Name>\n              <Title>2003-09-14 14:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-72.885984246696779</westBoundLongitude>\n                <eastBoundLongitude>-57.319403032265136</eastBoundLongitude>\n                <southBoundLatitude>15.390466762859312</southBoundLatitude>\n                <northBoundLatitude>32.437277453907278</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-14T14:45Z">2003-09-14T14:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15969</Name>\n              <Title>2003-09-14 17:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-75.156619440696886</westBoundLongitude>\n                <eastBoundLongitude>-59.164714407638343</eastBoundLongitude>\n                <southBoundLatitude>14.977799869615048</southBoundLatitude>\n                <northBoundLatitude>32.787179757045799</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-14T17:55Z">2003-09-14T17:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15970</Name>\n              <Title>2003-09-15 15:30</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-79.617470357695638</westBoundLongitude>\n                <eastBoundLongitude>-58.969925619563455</eastBoundLongitude>\n                <southBoundLatitude>13.796592825585172</southBoundLatitude>\n                <northBoundLatitude>35.914503530960900</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-15T15:30Z">2003-09-15T15:30Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15971</Name>\n              <Title>2003-09-16 17:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-81.728369632279851</westBoundLongitude>\n                <eastBoundLongitude>-60.089958845926475</eastBoundLongitude>\n                <southBoundLatitude>18.767834798312837</southBoundLatitude>\n                <northBoundLatitude>40.873385460749290</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-16T17:40Z">2003-09-16T17:40Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15972</Name>\n              <Title>2003-09-17 15:09</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-80.047429374780620</westBoundLongitude>\n                <eastBoundLongitude>-57.566816562519250</eastBoundLongitude>\n                <southBoundLatitude>20.674041813809470</southBoundLatitude>\n                <northBoundLatitude>43.001917108270376</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-17T15:09Z">2003-09-17T15:09Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15973</Name>\n              <Title>2003-09-17 18:24</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-90.356714749713674</westBoundLongitude>\n                <eastBoundLongitude>-65.551958266273246</eastBoundLongitude>\n                <southBoundLatitude>21.704070213334418</southBoundLatitude>\n                <northBoundLatitude>46.018272541502377</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-17T18:24Z">2003-09-17T18:24Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15974</Name>\n              <Title>2003-09-18 15:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-89.936816774797592</westBoundLongitude>\n                <eastBoundLongitude>-58.935329635126976</eastBoundLongitude>\n                <southBoundLatitude>20.999591279609998</southBoundLatitude>\n                <northBoundLatitude>50.290073918712146</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-18T15:55Z">2003-09-18T15:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_501</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.356714749713674</westBoundLongitude>\n              <eastBoundLongitude>-33.926345696206447</eastBoundLongitude>\n              <southBoundLatitude>7.609286726629172</southBoundLatitude>\n              <northBoundLatitude>50.290073918712146</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2907_400</Name>\n          <Title>Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="SVS">Sea Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-07">2002-06-02/2003-09-07/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/a002907.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>2904_380</Name>\n          <Title>Global Ozone from 2000 through 2003 (288x180 Animation)</Title>\n          <Abstract>This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  The 2000 Antarctic ozone hole reached 11.5 million square miles on September 10, 2000, the largest hole ever recorded, slightly larger than the North American continent.  The 2002 ozone hole was much smaller than normal, dividing into two parts on September 24 before dissipating completely, while the 2003 hole was the second largest observed, reaching 10.9 million square miles on September 11.  This data was measured by the TOMS instrument on the Earth Probe satellite.  TOMS experienced some days during this period for which data was not measured due to instrument problems.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Ozone</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-12-31">2000-01-01/2003-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/a002904.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/ozone/ozone.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows stratospheric ozone over the entire earth.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows stratospheric ozone over the entire earth.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>2903_374</Name>\n          <Title>Ozone Measurements from 2000 through 2003 (288x180 Animation)</Title>\n          <Abstract>This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003, as measured by theTOMS instrument on the Earth Probe satellite.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  This visualization explicitly shows the TOM ozone data coverage and does not interpolate data into regions of the Earth that the instrument did not observe.  Since TOMS measures ozone by observing the characteristics of sunlight reflected from the Earth's surface, no measurements are available for the poles during the polar winter, i.e., around January for the North Pole and July for the South Pole.  Also, there is an unobserved region between successive satellite orbits around the equator.  Finally, the instrument has periods where technical issues make measurement impossible for a matter of hours or days.  This visualization shows that the dynamics of the ozone layer remain visible despite these measurement issues.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Ozone</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-12-31">2000-01-01/2003-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/a002903.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/ozone/ozone.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the original data for stratospheric ozone over the entire earth.  Data gaps--areas where the instrument did not collect data--have not been interpolated.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the original data for stratospheric ozone over the entire earth.  Data gaps--areas where the instrument did not collect data--have not been interpolated.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2902_367</Name>\n          <Title>Atmospheric Water Vapor during the 1997-1998 El Nino (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Nino period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Nino.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1998-01-14T23:00Z">1997-12-20T00:00Z/1998-01-14T23:00Z/PT1H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/a002902.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2901_360</Name>\n          <Title>Atmospheric Water Vapor during the 1998 La Nina (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Nina period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Nina.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1998-09-19T23:00Z">1998-08-29T00:00Z/1998-09-19T23:00Z/PT1H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/a002901.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2900_354</Name>\n          <Title>Global Atmospheric Carbon Monoxide in 2000 (1024x512 Animation)</Title>\n          <Abstract>This visualization shows global carbon monoxide concentrations at the 500 millibar altitude in the atmosphere from March 1, 2000 through December 31, 2000.  Areas in red have 200 parts per billion of carbon monoxide or more at that altitude (around 5,500 meters), while areas in blue are 50 parts per billion or less.  Carbon monoxide is an atmospheric pollutant and the highest concentrations come from grassland and forest fires in Africa and South America, although there is evidence that industrial sources may also be a factor.  Atmospheric circulation rapidly moves the carbon monoxide to other parts of the world once it has reached this altitude.  This data was measured by the MOPITT instrument on the Terra satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">CO</Keyword>\n            <Keyword vocabulary="SVS">Carbon Monoxide</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Air Quality:Carbon Monoxide</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Carbon and Hydrocarbon Compounds:Carbon Monoxide</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2000-12-31T18:00Z">2000-03-01T06:00Z/2000-12-31T18:00Z/PT6H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/a002900.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.eos.ucar.edu/mopitt/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows carbon monoxide (CO) in the atmosphere.  Red and orange indicate high values, and blue indicates low values.</Abstract>\n            <LegendURL width="360" height="120">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/mopitt_colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="993" fixedHeight="684">\n          <Name>2898_343</Name>\n          <Title>GOES Imagery of Hurricane Luis (993x684 Animation)</Title>\n          <Abstract>On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-69.8211</westBoundLongitude>\n            <eastBoundLongitude>-53.0796</eastBoundLongitude>\n            <southBoundLatitude>13.52</southBoundLatitude>\n            <northBoundLatitude>25.92</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <Dimension name="time" units="ISO8601" default="1995-09-06T14:58Z">1995-09-06T10:23Z/1995-09-06T10:29Z/PT1M,1995-09-06T10:32Z/1995-09-06T10:35Z/PT1M,1995-09-06T10:39Z,1995-09-06T10:41Z/1995-09-06T10:43Z/PT1M,1995-09-06T10:45Z/1995-09-06T10:49Z/PT1M,1995-09-06T10:51Z/1995-09-06T10:59Z/PT1M,1995-09-06T11:02Z/1995-09-06T11:05Z/PT1M,1995-09-06T11:09Z,1995-09-06T11:11Z/1995-09-06T11:13Z/PT1M,1995-09-06T11:15Z/1995-09-06T11:19Z/PT1M,1995-09-06T11:21Z/1995-09-06T11:29Z/PT1M,1995-09-06T11:32Z/1995-09-06T11:35Z/PT1M,1995-09-06T11:39Z,1995-09-06T11:41Z/1995-09-06T11:43Z/PT1M,1995-09-06T11:45Z/1995-09-06T11:51Z/PT1M,1995-09-06T11:53Z/1995-09-06T12:10Z/PT1M,1995-09-06T12:13Z,1995-09-06T12:15Z/1995-09-06T12:19Z/PT1M,1995-09-06T12:21Z,1995-09-06T12:23Z/1995-09-06T12:29Z/PT1M,1995-09-06T12:45Z/1995-09-06T12:51Z/PT1M,1995-09-06T12:53Z/1995-09-06T12:59Z/PT1M,1995-09-06T13:02Z/1995-09-06T13:05Z/PT1M,1995-09-06T13:09Z,1995-09-06T13:10Z,1995-09-06T13:12Z,1995-09-06T13:13Z,1995-09-06T13:15Z/1995-09-06T13:20Z/PT1M,1995-09-06T13:22Z/1995-09-06T13:29Z/PT1M,1995-09-06T13:32Z/1995-09-06T13:35Z/PT1M,1995-09-06T13:39Z,1995-09-06T13:40Z,1995-09-06T13:42Z,1995-09-06T13:43Z,1995-09-06T13:45Z/1995-09-06T13:50Z/PT1M,1995-09-06T13:52Z/1995-09-06T13:59Z/PT1M,1995-09-06T14:02Z/1995-09-06T14:05Z/PT1M,1995-09-06T14:09Z,1995-09-06T14:10Z,1995-09-06T14:12Z,1995-09-06T14:13Z,1995-09-06T14:15Z/1995-09-06T14:20Z/PT1M,1995-09-06T14:22Z/1995-09-06T14:29Z/PT1M,1995-09-06T14:32Z/1995-09-06T14:35Z/PT1M,1995-09-06T14:39Z,1995-09-06T14:41Z/1995-09-06T14:43Z/PT1M,1995-09-06T14:45Z/1995-09-06T14:51Z/PT1M,1995-09-06T14:53Z/1995-09-06T14:58Z/PT1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/a002898.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract> This animation shows a close-up of Hurricane Luis on September 6, 1995.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2897_336</Name>\n          <Title>Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-110</westBoundLongitude>\n            <eastBoundLongitude>-10</eastBoundLongitude>\n            <southBoundLatitude>-25</southBoundLatitude>\n            <northBoundLatitude>75</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-21T20:45Z">2003-08-27T02:45Z/2003-09-17T08:45Z/PT6H,2003-09-17T20:45Z/2003-09-18T14:45Z/PT6H,2003-09-19T08:45Z/2003-09-21T20:45Z/PT6H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/a002897.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ssmi.com/amsr/amsr_data_description.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Hurricanes Fabian and Isabel leave cold water trails in their wake.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1009">\n          <Name>2895_326</Name>\n          <Title>Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Atlantic Ocean</Keyword>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Cloud Cover</Keyword>\n            <Keyword vocabulary="SVS">Infrared</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-92</westBoundLongitude>\n            <eastBoundLongitude>37.2566666667</eastBoundLongitude>\n            <southBoundLatitude>-61.160</southBoundLatitude>\n            <northBoundLatitude>65.56</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/a002895.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2852" fixedHeight="1009">\n          <Name>2894_321</Name>\n          <Title>Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Cloud Cover</Keyword>\n            <Keyword vocabulary="SVS">Infrared</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>70.62893</westBoundLongitude>\n            <eastBoundLongitude>69.37107</eastBoundLongitude>\n            <southBoundLatitude>-61.160</southBoundLatitude>\n            <northBoundLatitude>65.56</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="70.62893" miny="-61.160" maxx="69.37107" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/a002894.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>2892_309</Name>\n          <Title>Satellite Imagery of Hurricane Dennis (512x512 Animation)</Title>\n          <Abstract>Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-99.0152</westBoundLongitude>\n            <eastBoundLongitude>-64.7922</eastBoundLongitude>\n            <southBoundLatitude>15.8822</southBoundLatitude>\n            <northBoundLatitude>47.6518</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <Dimension name="time" units="ISO8601" default="1999-08-31T14:45Z">1999-08-26T14:15Z/1999-08-26T14:45Z/PT15M,1999-08-26T15:15Z/1999-08-26T15:45Z/PT15M,1999-08-26T15:59Z,1999-08-26T16:15Z/1999-08-26T16:45Z/PT15M,1999-08-26T16:59Z,1999-08-26T17:15Z,1999-08-26T17:32Z,1999-08-26T17:40Z,1999-08-26T17:45Z,1999-08-26T18:15Z,1999-08-26T18:25Z,1999-08-26T18:46Z,1999-08-26T18:55Z,1999-08-26T19:03Z,1999-08-26T19:10Z,1999-08-26T19:15Z,1999-08-26T19:25Z,1999-08-26T19:32Z,1999-08-26T19:40Z,1999-08-26T19:45Z,1999-08-26T19:55Z,1999-08-26T20:02Z,1999-08-26T20:10Z,1999-08-26T20:15Z,1999-08-26T20:25Z,1999-08-26T20:32Z,1999-08-26T20:40Z,1999-08-26T20:45Z,1999-08-26T21:15Z,1999-08-26T21:25Z,1999-08-26T21:32Z,1999-08-26T21:40Z,1999-08-26T21:45Z,1999-08-26T21:55Z,1999-08-26T22:02Z,1999-08-26T22:10Z,1999-08-26T22:15Z,1999-08-26T22:25Z,1999-08-26T22:32Z,1999-08-26T22:40Z,1999-08-26T22:45Z,1999-08-26T22:55Z,1999-08-26T23:03Z,1999-08-26T23:10Z,1999-08-26T23:15Z,1999-08-26T23:25Z,1999-08-26T23:32Z,1999-08-26T23:40Z,1999-08-26T23:45Z/1999-08-27T00:45Z/PT30M,1999-08-27T00:55Z,1999-08-27T01:03Z,1999-08-27T01:10Z,1999-08-27T01:15Z,1999-08-27T01:25Z,1999-08-27T01:32Z,1999-08-27T01:45Z,1999-08-27T02:02Z,1999-08-27T02:15Z,1999-08-27T02:32Z,1999-08-27T02:45Z,1999-08-27T03:15Z,1999-08-27T03:32Z,1999-08-27T03:45Z,1999-08-27T04:02Z,1999-08-27T04:15Z,1999-08-27T06:15Z,1999-08-27T06:46Z,1999-08-27T07:02Z,1999-08-27T07:15Z,1999-08-27T07:32Z,1999-08-27T07:45Z,1999-08-27T08:02Z,1999-08-27T08:15Z/1999-08-27T09:45Z/PT30M,1999-08-27T10:02Z,1999-08-27T10:15Z,1999-08-27T10:32Z,1999-08-27T10:45Z,1999-08-27T11:02Z,1999-08-27T11:15Z,1999-08-27T11:32Z,1999-08-27T11:45Z/1999-08-27T12:45Z/PT30M,1999-08-27T13:02Z,1999-08-27T13:15Z,1999-08-27T13:33Z,1999-08-27T13:40Z,1999-08-27T13:45Z,1999-08-27T13:55Z,1999-08-27T14:03Z,1999-08-27T14:10Z,1999-08-27T14:15Z,1999-08-27T14:25Z,1999-08-27T14:33Z,1999-08-27T14:40Z,1999-08-27T14:45Z,1999-08-27T15:15Z,1999-08-27T15:25Z,1999-08-27T15:33Z,1999-08-27T15:40Z,1999-08-27T15:45Z,1999-08-27T15:55Z,1999-08-27T16:02Z,1999-08-27T16:10Z,1999-08-27T16:15Z,1999-08-27T16:25Z,1999-08-27T16:32Z,1999-08-27T16:40Z,1999-08-27T16:45Z,1999-08-27T16:55Z,1999-08-27T17:02Z,1999-08-27T17:10Z,1999-08-27T17:15Z,1999-08-27T17:25Z,1999-08-27T17:32Z,1999-08-27T17:40Z,1999-08-27T17:45Z,1999-08-27T18:15Z,1999-08-27T18:25Z,1999-08-27T18:46Z,1999-08-27T18:55Z,1999-08-27T19:03Z,1999-08-27T19:15Z,1999-08-27T19:25Z,1999-08-27T19:33Z,1999-08-27T19:40Z,1999-08-27T19:45Z,1999-08-27T19:55Z,1999-08-27T20:03Z,1999-08-27T20:10Z,1999-08-27T20:15Z,1999-08-27T20:25Z,1999-08-27T20:33Z,1999-08-27T20:40Z,1999-08-27T20:45Z,1999-08-27T21:15Z,1999-08-27T21:25Z,1999-08-27T21:32Z,1999-08-27T21:45Z,1999-08-27T22:02Z,1999-08-27T22:15Z,1999-08-27T22:32Z,1999-08-27T22:45Z,1999-08-27T23:02Z,1999-08-27T23:15Z,1999-08-27T23:32Z,1999-08-27T23:45Z,1999-08-28T00:15Z,1999-08-28T00:46Z,1999-08-28T00:55Z,1999-08-28T01:03Z,1999-08-28T01:10Z,1999-08-28T01:15Z,1999-08-28T01:25Z,1999-08-28T01:32Z,1999-08-28T01:40Z,1999-08-28T01:45Z,1999-08-28T01:55Z,1999-08-28T02:02Z,1999-08-28T02:10Z,1999-08-28T02:15Z,1999-08-28T02:25Z,1999-08-28T02:32Z,1999-08-28T02:40Z,1999-08-28T02:45Z,1999-08-28T03:15Z,1999-08-28T03:25Z,1999-08-28T03:32Z,1999-08-28T03:40Z,1999-08-28T03:45Z,1999-08-28T03:55Z,1999-08-28T04:03Z,1999-08-28T04:10Z,1999-08-28T05:33Z,1999-08-28T05:40Z,1999-08-28T06:15Z,1999-08-28T06:25Z,1999-08-28T06:45Z,1999-08-28T06:55Z,1999-08-28T07:02Z,1999-08-28T07:15Z,1999-08-28T07:25Z,1999-08-28T07:32Z,1999-08-28T07:40Z,1999-08-28T07:45Z,1999-08-28T07:55Z,1999-08-28T08:02Z,1999-08-28T08:10Z,1999-08-28T08:15Z,1999-08-28T08:25Z,1999-08-28T08:32Z,1999-08-28T08:40Z,1999-08-28T08:45Z,1999-08-28T09:15Z,1999-08-28T09:25Z,1999-08-28T09:45Z,1999-08-28T10:02Z,1999-08-28T10:15Z,1999-08-28T10:32Z,1999-08-28T10:45Z,1999-08-28T11:02Z,1999-08-28T11:15Z,1999-08-28T11:32Z,1999-08-28T11:45Z/1999-08-28T12:45Z/PT30M,1999-08-28T12:55Z,1999-08-28T13:02Z,1999-08-28T13:10Z,1999-08-28T13:15Z,1999-08-28T13:25Z,1999-08-28T13:33Z,1999-08-28T13:40Z,1999-08-28T13:45Z,1999-08-28T13:55Z,1999-08-28T14:03Z,1999-08-28T14:10Z,1999-08-28T14:15Z,1999-08-28T14:25Z,1999-08-28T14:33Z,1999-08-28T14:40Z,1999-08-28T14:45Z,1999-08-28T15:15Z,1999-08-28T15:25Z,1999-08-28T15:32Z,1999-08-28T15:40Z,1999-08-28T15:45Z,1999-08-28T15:55Z,1999-08-28T16:02Z,1999-08-28T16:10Z,1999-08-28T16:15Z,1999-08-28T16:25Z,1999-08-28T16:32Z,1999-08-28T16:40Z,1999-08-28T16:45Z,1999-08-28T16:55Z,1999-08-28T17:02Z,1999-08-28T17:10Z,1999-08-28T17:15Z,1999-08-28T17:25Z,1999-08-28T17:32Z,1999-08-28T17:40Z,1999-08-28T17:45Z,1999-08-28T18:15Z,1999-08-28T18:25Z,1999-08-28T18:45Z,1999-08-28T18:55Z,1999-08-28T19:03Z,1999-08-28T19:10Z,1999-08-28T19:15Z,1999-08-28T19:25Z,1999-08-28T19:32Z,1999-08-28T19:40Z,1999-08-28T19:45Z,1999-08-28T19:55Z,1999-08-28T20:03Z,1999-08-28T20:15Z,1999-08-28T20:25Z,1999-08-28T20:33Z,1999-08-28T20:40Z,1999-08-28T20:45Z,1999-08-28T21:15Z,1999-08-28T21:25Z,1999-08-28T21:32Z,1999-08-28T21:40Z,1999-08-28T21:45Z,1999-08-28T21:55Z,1999-08-28T22:02Z,1999-08-28T22:10Z,1999-08-28T22:15Z,1999-08-28T22:25Z,1999-08-28T22:32Z,1999-08-28T22:40Z,1999-08-28T22:45Z,1999-08-28T22:55Z,1999-08-28T23:02Z,1999-08-28T23:10Z,1999-08-28T23:15Z,1999-08-28T23:25Z,1999-08-28T23:32Z,1999-08-28T23:40Z,1999-08-28T23:45Z,1999-08-29T00:15Z,1999-08-29T00:46Z,1999-08-29T00:55Z,1999-08-29T01:03Z,1999-08-29T01:10Z,1999-08-29T01:15Z,1999-08-29T01:25Z,1999-08-29T01:33Z,1999-08-29T01:40Z,1999-08-29T01:45Z,1999-08-29T01:55Z,1999-08-29T02:02Z,1999-08-29T02:10Z,1999-08-29T02:15Z,1999-08-29T02:25Z,1999-08-29T02:32Z,1999-08-29T02:40Z,1999-08-29T02:45Z,1999-08-29T03:15Z,1999-08-29T03:25Z,1999-08-29T03:32Z,1999-08-29T03:40Z,1999-08-29T03:45Z,1999-08-29T03:55Z,1999-08-29T04:02Z,1999-08-29T04:10Z,1999-08-29T05:33Z,1999-08-29T05:40Z,1999-08-29T06:15Z,1999-08-29T06:25Z,1999-08-29T06:45Z,1999-08-29T07:02Z,1999-08-29T07:15Z,1999-08-29T07:32Z,1999-08-29T07:45Z,1999-08-29T08:02Z,1999-08-29T08:15Z/1999-08-29T09:45Z/PT30M,1999-08-29T10:02Z,1999-08-29T10:15Z,1999-08-29T10:32Z,1999-08-29T10:45Z,1999-08-29T11:02Z,1999-08-29T11:15Z,1999-08-29T11:32Z,1999-08-29T11:46Z,1999-08-29T12:15Z,1999-08-29T12:45Z,1999-08-29T13:02Z,1999-08-29T13:15Z,1999-08-29T13:32Z,1999-08-29T13:45Z,1999-08-29T14:02Z,1999-08-29T14:15Z,1999-08-29T14:32Z,1999-08-29T14:45Z,1999-08-29T15:15Z,1999-08-29T15:32Z,1999-08-29T15:45Z,1999-08-29T16:02Z,1999-08-29T16:15Z,1999-08-29T16:32Z,1999-08-29T16:40Z,1999-08-29T16:45Z,1999-08-29T16:55Z,1999-08-29T17:02Z,1999-08-29T17:10Z,1999-08-29T17:15Z,1999-08-29T17:25Z,1999-08-29T17:32Z,1999-08-29T17:40Z,1999-08-29T17:45Z,1999-08-29T18:15Z,1999-08-29T18:25Z,1999-08-29T18:46Z,1999-08-29T18:55Z,1999-08-29T19:03Z,1999-08-29T19:10Z,1999-08-29T19:15Z,1999-08-29T19:25Z,1999-08-29T19:33Z,1999-08-29T19:40Z,1999-08-29T19:45Z,1999-08-29T19:55Z,1999-08-29T20:03Z,1999-08-29T20:10Z,1999-08-29T20:15Z,1999-08-29T20:25Z,1999-08-29T20:33Z,1999-08-29T20:40Z,1999-08-29T20:45Z,1999-08-29T21:15Z,1999-08-29T21:25Z,1999-08-29T21:32Z,1999-08-29T21:40Z,1999-08-29T21:45Z,1999-08-29T21:55Z,1999-08-29T22:02Z,1999-08-29T22:10Z,1999-08-29T22:15Z,1999-08-29T22:25Z,1999-08-29T22:32Z,1999-08-29T22:40Z,1999-08-29T22:45Z,1999-08-29T22:55Z,1999-08-29T23:02Z,1999-08-29T23:10Z,1999-08-29T23:15Z,1999-08-29T23:25Z,1999-08-29T23:32Z,1999-08-29T23:40Z,1999-08-29T23:45Z,1999-08-30T00:15Z,1999-08-30T00:46Z,1999-08-30T00:55Z,1999-08-30T01:02Z,1999-08-30T01:10Z,1999-08-30T01:15Z,1999-08-30T01:25Z,1999-08-30T01:32Z,1999-08-30T01:40Z,1999-08-30T01:45Z,1999-08-30T01:55Z,1999-08-30T02:02Z,1999-08-30T02:10Z,1999-08-30T02:15Z,1999-08-30T02:25Z,1999-08-30T02:32Z,1999-08-30T02:40Z,1999-08-30T02:45Z,1999-08-30T03:15Z,1999-08-30T03:25Z,1999-08-30T03:32Z,1999-08-30T03:40Z,1999-08-30T03:45Z,1999-08-30T03:55Z,1999-08-30T04:02Z,1999-08-30T04:10Z,1999-08-30T05:40Z,1999-08-30T06:15Z,1999-08-30T06:25Z,1999-08-30T06:45Z,1999-08-30T07:02Z,1999-08-30T07:15Z,1999-08-30T07:32Z,1999-08-30T07:45Z,1999-08-30T08:02Z,1999-08-30T08:15Z/1999-08-30T09:45Z/PT30M,1999-08-30T10:02Z,1999-08-30T10:15Z,1999-08-30T10:32Z,1999-08-30T10:45Z,1999-08-30T11:02Z,1999-08-30T11:15Z,1999-08-30T11:32Z,1999-08-30T11:45Z/1999-08-30T12:45Z/PT30M,1999-08-30T13:02Z,1999-08-30T13:15Z,1999-08-30T13:32Z,1999-08-30T13:45Z,1999-08-30T14:02Z,1999-08-30T14:15Z,1999-08-30T14:32Z,1999-08-30T14:45Z,1999-08-30T15:15Z,1999-08-30T15:32Z,1999-08-30T15:45Z,1999-08-30T16:02Z,1999-08-30T16:15Z,1999-08-30T16:32Z,1999-08-30T16:45Z,1999-08-30T17:02Z,1999-08-30T17:15Z,1999-08-30T17:32Z,1999-08-30T17:45Z,1999-08-30T18:15Z,1999-08-30T18:46Z,1999-08-30T18:55Z,1999-08-30T19:02Z,1999-08-30T19:10Z,1999-08-30T19:15Z,1999-08-30T19:25Z,1999-08-30T19:33Z,1999-08-30T19:40Z,1999-08-30T19:45Z,1999-08-30T19:55Z,1999-08-30T20:03Z,1999-08-30T20:10Z,1999-08-30T20:15Z,1999-08-30T20:25Z,1999-08-30T20:32Z,1999-08-30T20:40Z,1999-08-30T20:45Z,1999-08-30T21:15Z,1999-08-30T21:25Z,1999-08-30T21:32Z,1999-08-30T21:45Z,1999-08-30T21:55Z,1999-08-30T22:02Z,1999-08-30T22:10Z,1999-08-30T22:15Z,1999-08-30T22:25Z,1999-08-30T22:32Z,1999-08-30T22:40Z,1999-08-30T22:45Z,1999-08-30T22:55Z,1999-08-30T23:02Z,1999-08-30T23:10Z,1999-08-30T23:15Z,1999-08-30T23:25Z,1999-08-30T23:32Z,1999-08-30T23:40Z,1999-08-30T23:45Z/1999-08-31T00:45Z/PT30M,1999-08-31T00:55Z,1999-08-31T01:03Z,1999-08-31T01:10Z,1999-08-31T01:15Z,1999-08-31T01:25Z,1999-08-31T01:32Z,1999-08-31T01:40Z,1999-08-31T01:45Z,1999-08-31T01:55Z,1999-08-31T02:03Z,1999-08-31T02:10Z,1999-08-31T02:15Z,1999-08-31T02:25Z,1999-08-31T02:32Z,1999-08-31T02:40Z,1999-08-31T02:45Z,1999-08-31T03:15Z,1999-08-31T03:25Z,1999-08-31T03:32Z,1999-08-31T03:40Z,1999-08-31T03:45Z,1999-08-31T03:55Z,1999-08-31T04:02Z,1999-08-31T06:46Z,1999-08-31T07:02Z,1999-08-31T07:15Z,1999-08-31T07:32Z,1999-08-31T07:45Z,1999-08-31T08:02Z,1999-08-31T08:15Z/1999-08-31T09:45Z/PT30M,1999-08-31T10:02Z,1999-08-31T10:15Z,1999-08-31T10:32Z,1999-08-31T10:45Z,1999-08-31T11:02Z,1999-08-31T11:15Z,1999-08-31T11:32Z,1999-08-31T11:45Z/1999-08-31T12:45Z/PT30M,1999-08-31T13:02Z,1999-08-31T13:15Z,1999-08-31T13:32Z,1999-08-31T13:45Z,1999-08-31T14:02Z,1999-08-31T14:15Z,1999-08-31T14:32Z,1999-08-31T14:45Z</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/a002892.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the cloud formations created by Hurricane Dennis in August, 1999.</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Biosphere</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3116_181</Name>\n          <Title>Mount St. Helens Before, During, and After (1024x1024 Animation)</Title>\n          <Abstract>Mount St. Helens erupted on May 18, 1980, devastating more\nthan 150 square miles of forest in southwestern Washington state.  This\nanimation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000,\nillustrating the destruction and regrowth of the forest.  The 1983 image clearly\nshows the new crater on the northern slope where the eruption occurred, the rivers\nand lakes covered with ash, and the regions of deforestation.  The\n2000 image, taken twenty years after the eruption, still shows the changed crater, but\nmuch of the devastated area is covered by new vegetation growth.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Ash/Dust</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.36011</westBoundLongitude>\n            <eastBoundLongitude>-121.97916</eastBoundLongitude>\n            <southBoundLatitude>46.122115</southBoundLatitude>\n            <northBoundLatitude>46.384547</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <Dimension name="time" units="ISO8601" default="2000-09-25">1973-09-15,1983-05-22,2000-09-25</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/a003116.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Landsat imagery of Mount St. Helens before, during, and after the devastation from the eruption in 1980.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3113_163</Name>\n          <Title>Rondonia Deforestation (1024x1024 Animation)</Title>\n          <Abstract>Throughout much of the 1980s, deforestation in Brazil eliminated\nmore than 15,000 square kilometers (9000 square miles) of forest per year.\nData gathered by several satellites in the Landsat\nseries of spacecraft shows enormous tracts of forest disappearing\nin Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts,\nespecially in the dense tropical forests of Brazil, when systematic\ncutting of a road opens new territory to potential deforestation\nby penetrating into new areas.  Clearing of vegetation along the\nsides of those roads then tends to fan out to create a pattern akin to\na fish skeleton. As new paths appear in the woods, more areas\nbecome vulnerable.  Finally, the spaces between the 'skeletal bones' fall\nto defoliation.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Agricultural science</Keyword>\n            <Keyword vocabulary="DLESE">Environmental science</Keyword>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-64.162001</westBoundLongitude>\n            <eastBoundLongitude>-62.987628</eastBoundLongitude>\n            <southBoundLatitude>-10.624746</southBoundLatitude>\n            <northBoundLatitude>-9.813252</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <Dimension name="time" units="ISO8601" default="2001-02-07">1975-06-19,1986-08-01,1992-06-22,2001-02-07</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/a003113.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>A animation of deforestation in Rondonia from 1975 through 2001 from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_152</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an\nimmense fresh water lake.  In the last thirty years, more than\nsixty percent of the lake has disappeared because much of the\nriver flow feeding the lake was diverted to irrigate\ncotton fields and rice paddies.  Concentrations of salts and minerals\nbegan to rise in the shrinking body of water, leading to staggering\nalterations in the lake's ecology and precipitous drops in the Aral's\nfish population.  Powerful winds that blow across this part of Asia\nroutinely pick up and deposit the now exposed lake bed soil.  This has\ncontributed to a significant reduction in breathable air\nquality, and crop yields have been appreciably affected  due to\nheavily salt laden particles falling on arable land.  This series\nof Landsat images taken in 1973, 1987 and 2000 show the profound\nreduction in overall area at the north end of the Aral, and a\ncommensurate increase in land area as the floor of the sea now\nlies exposed.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Agricultural science</Keyword>\n            <Keyword vocabulary="DLESE">Biology</Keyword>\n            <Keyword vocabulary="DLESE">Chemical oceanography</Keyword>\n            <Keyword vocabulary="DLESE">Chemistry</Keyword>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="DLESE">Hydrology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>59.493806</westBoundLongitude>\n            <eastBoundLongitude>60.926548</eastBoundLongitude>\n            <southBoundLatitude>45.542455</southBoundLatitude>\n            <northBoundLatitude>46.617040</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <Dimension name="time" units="ISO8601" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="369" fixedHeight="491">\n          <Name>3110_147</Name>\n          <Title>Vegetation Images Show Drought in Western US (369x491 Animation)</Title>\n          <Abstract>Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe-SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA-FAS).</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Climatology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Drought</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Vegetation:Vegetation Index</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125.95682</westBoundLongitude>\n            <eastBoundLongitude>-98.887208</eastBoundLongitude>\n            <southBoundLatitude>28.808912</southBoundLatitude>\n            <northBoundLatitude>50.874116</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-30">1999-06-10/1999-07-20/P10D,1999-07-31/1999-08-20/P10D,1999-08-31/1999-09-30/P10D,2000-06-10/2000-07-20/P10D,2000-07-31/2000-08-20/P10D,2000-08-31/2000-09-30/P10D,2001-06-10/2001-07-20/P10D,2001-07-31/2001-08-20/P10D,2001-08-31/2001-09-30/P10D,2002-06-10/2002-07-20/P10D,2002-07-31/2002-08-20/P10D,2002-08-31/2002-09-30/P10D,2003-06-10/2003-07-20/P10D,2003-07-31/2003-08-20/P10D,2003-08-31/2003-09-30/P10D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/a003110.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows NDVI over the western US in ten-day intervals from 1999-06-10 through 2003-09-30. The area shown extends from California to Colorado, and from Canada to Mexico. The horizontal scale is 0.0735 degrees-pixel in the E-W direction and 0.0450 degrees-pixel N-S.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n          <Name>2914_448</Name>\n          <Title>Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)</Title>\n          <Abstract>By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Biological oceanography</Keyword>\n            <Keyword vocabulary="SVS">Biosphere</Keyword>\n            <Keyword vocabulary="DLESE">Ecology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-20">1997-08-13/1997-12-27/P8D,1998-01-01/1998-12-27/P8D,1999-01-01/1999-12-27/P8D,2000-01-01/2000-12-26/P8D,2001-01-01/2001-12-27/P8D,2002-01-01/2002-12-27/P8D,2003-01-01/2003-07-20/P8D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/a002914.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the first six years' worth of biosphere data taken by the SeaWiFS instrument.  On land, areas of high plant life are shown in dark green, while areas of low plant life are shown in tan.  In the ocean, areas of high phytoplankton are shown in red, and areas of lowest phytoplankton are shown in blue and purple.</Abstract>\n            <LegendURL width="528" height="160">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="528" height="160">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_438</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Biological oceanography</Keyword>\n            <Keyword vocabulary="SVS">Biosphere</Keyword>\n            <Keyword vocabulary="DLESE">Ecology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.2981</westBoundLongitude>\n            <eastBoundLongitude>-89.9881</eastBoundLongitude>\n            <southBoundLatitude>-2.79423</southBoundLatitude>\n            <northBoundLatitude>1.18827</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="528" height="80">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="528" height="80">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2909_412</Name>\n          <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Fires</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n            <Keyword vocabulary="SVS">Yellowstone National Park</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-111.4</westBoundLongitude>\n            <eastBoundLongitude>-109.4</eastBoundLongitude>\n            <southBoundLatitude>43.868</southBoundLatitude>\n            <northBoundLatitude>45.400</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <Dimension name="time" units="ISO8601" default="1988-10-02">1988-06-30/1988-10-02/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="210">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.tif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="210">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.tif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2890_296</Name>\n          <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Africa</Keyword>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Fires</Keyword>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-22</westBoundLongitude>\n            <eastBoundLongitude>58</eastBoundLongitude>\n            <southBoundLatitude>-39</southBoundLatitude>\n            <northBoundLatitude>41</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <Dimension name="time" units="ISO8601" default="2002-12-31">2002-01-01/2002-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="161" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.tif"/>\n            </LegendURL>\n            <LegendURL width="161" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="161" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.tif"/>\n            </LegendURL>\n            <LegendURL width="161" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Climate Indicators</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_438</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Biological oceanography</Keyword>\n            <Keyword vocabulary="SVS">Biosphere</Keyword>\n            <Keyword vocabulary="DLESE">Ecology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.2981</westBoundLongitude>\n            <eastBoundLongitude>-89.9881</eastBoundLongitude>\n            <southBoundLatitude>-2.79423</southBoundLatitude>\n            <northBoundLatitude>1.18827</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="528" height="80">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="528" height="80">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2902_367</Name>\n          <Title>Atmospheric Water Vapor during the 1997-1998 El Nino (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Nino period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Nino.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1998-01-14T23:00Z">1997-12-20T00:00Z/1998-01-14T23:00Z/PT1H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/a002902.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2901_360</Name>\n          <Title>Atmospheric Water Vapor during the 1998 La Nina (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Nina period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Nina.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1998-09-19T23:00Z">1998-08-29T00:00Z/1998-09-19T23:00Z/PT1H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/a002901.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Cryosphere</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="700" fixedHeight="1700">\n          <Name>3141_276</Name>\n          <Title>Jakobshavn Glacier Ice Flow (700x1700 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="SVS">Greenland</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-49.79</westBoundLongitude>\n            <eastBoundLongitude>-49.55</eastBoundLongitude>\n            <southBoundLatitude>69.07</southBoundLatitude>\n            <northBoundLatitude>69.31</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <Dimension name="time" units="ISO8601" default="2003-05-19">2001-03-17,2001-05-04,2001-05-20,2001-07-07,2002-03-04,2002-03-29,2002-04-28/2002-06-17/P25D,2002-07-01,2002-09-03,2003-03-23,2003-05-19</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/a003141.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows a time-lapse sequence of the glacier's ice flow.  This animation shows only a small section of the full imagery.  The full imagery can be found in the frames area.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3140_268</Name>\n          <Title>Jakobshavn Glacier Retreat (2048x512 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="SVS">Greenland</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-50.2</westBoundLongitude>\n            <eastBoundLongitude>-49.6</eastBoundLongitude>\n            <southBoundLatitude>69.11</southBoundLatitude>\n            <northBoundLatitude>69.26</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <Dimension name="time" units="ISO8601" default="2003-05-19">2001-05-20,2002-05-23,2003-05-19</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/a003140.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the retreat of Jakobshavn glacier in Greenland from 2001 through 2003.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="256">\n          <Name>3138_263</Name>\n          <Title>QuikSCAT Antarctic Sea Ice (2048x256 Animation)</Title>\n          <Abstract>The sea ice around Antarctica grows dramatically from late February,\nwhen large parts of the coast are ice-free, to October, when the amount of sea ice\neffectively doubles the size of the continent.  The SeaWinds Scatterometer instrument on the\nQuikSCAT satellite captures this dramatic ebb and flow and shows the sea ice\nas dynamic and always moving, even in areas that are ice-bound.  This animation shows the sea ice\naround Antarctica from SeaWinds during 2004.    SeaWinds can see individual icebergs\nif they are large enough, and a large iceberg can be seen for most of the\nyear south of South America as it moves from the Antarctic Peninsula to the\nSouth Sandwich Islands.  Also visible are the very convoluted and dynamic border between\nthe sea ice and the open sea and holes in the sea ice created by the movement around\nfixed land features such as islands.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>-45</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="-45"/>\n          <Dimension name="time" units="ISO8601" default="2004-12-31">2004-01-01/2004-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003138/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003138/a003138.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Sea ice around Antarctica during 2004 as seen by the SeaWinds instrument on QuikSCAT</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>3127_235</Name>\n          <Title>Pine Island Glacier Calving (512x512 Animation)</Title>\n          <Abstract>The Pine Island Glacier is the largest discharger of ice in\nAntarctica and the continent's fastest moving glacier.  Even so, when a large\ncrack formed across the glacier in mid 2000, it was surprising how fast the\ncrack expanded, 15 meters per day, and how soon the resulting iceberg broke off,\nmid-November, 2001.  This iceberg, called B-21, is 42 kilometers by 17\nkilometers and contains seven years of glacier outflow released to the sea in a\nsingle event.  This series of images from the MISR instrument on the Terra\nsatellite not only shows the crack expanding and the iceberg breakoff,\nbut the seaward moving glacial flow in the parts of the Pine Island Glacier\nupstream of the crack.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-102.42663</westBoundLongitude>\n            <eastBoundLongitude>-99.976590</eastBoundLongitude>\n            <southBoundLatitude>-75.318278</southBoundLatitude>\n            <northBoundLatitude>-74.623181</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-102.42663" miny="-75.318278" maxx="-99.976590" maxy="-74.623181"/>\n          <Dimension name="time" units="ISO8601" default="2001-11-12">2000-09-16,2000-11-28,2000-12-12,2001-01-01,2001-01-22,2001-02-25,2001-09-08,2001-10-10,2001-10-26,2001-11-04,2001-11-09,2001-11-11,2001-11-12</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003127/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003127/a003127.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Breakoff of iceberg B-21 from the Pine Island glacier shown in imagery acquired by MISR</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n          <Name>3125_219</Name>\n          <Title>Mount Kilimanjaro's Vanishing Snow Cap (2048x2048 Animation)</Title>\n          <Abstract>During the last few decades, the permanent snow and ice ony\nthe summit of Mount Kilimanjaro has almost completely disappeared, at the rate of\nabout a foot and a half of glacial ice lost per year.  This loss is primarily due\nto increasing average annual temperatures in the region, and scientists are\nspeculating that the glaciers could be completely gone from Kilimanjaro by the\nyear 2015.  This ice cap formed more that 11,000 years ago, and 80% of the ice\nfields have been lost in only the last century.  The shrinkage is illustrated here in\nLandsat images from 1993, 2000, and 2002, with the 1993 image showing a significant ice\ncap and the more recent images showing only small glaciers and snow regions remaining.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glaciers</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>37.04000</westBoundLongitude>\n            <eastBoundLongitude>37.59296</eastBoundLongitude>\n            <southBoundLatitude>-3.35296</southBoundLatitude>\n            <northBoundLatitude>-2.80000</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="37.04000" miny="-3.35296" maxx="37.59296" maxy="-2.80000"/>\n          <Dimension name="time" units="ISO8601" default="2002-06-02">1993-02-17,2000-02-21,2002-06-02</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003125/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003125/a003125.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/kilimanjaro_20021216/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>An animation of the shrinking snow cap on Mount Kilimanjaro from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="636" fixedHeight="676">\n          <Name>3123_192</Name>\n          <Title>Larsen Ice Shelf Collapse (636x676 Animation)</Title>\n          <Abstract>The Larsen ice shelf at the northern end of the Antarctic\nPeninsula experienced a dramatic collapse between January 31 and March 7, 2002.\nFirst, melt ponds appeared on the ice shelf during these summer months (seen in\nblue on the shelf), then a minor collapse of about 800 square kilometers\noccurred.  Finally, a 2600 square kilometer collapse took place, leaving\nthousands of sliver icebergs and berg fragments where the shelf formerly lay.\nBrownish streaks within the floating chunks mark areas where rocks and morainal\ndebris are exposed from the former underside and interior of the shelf.  These\nimages were acquired by the MODIS instrument on the Terra satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-62.55</westBoundLongitude>\n            <eastBoundLongitude>-59.37</eastBoundLongitude>\n            <southBoundLatitude>-66.051</southBoundLatitude>\n            <northBoundLatitude>-64.699</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-62.55" miny="-66.051" maxx="-59.37" maxy="-64.699"/>\n          <Dimension name="time" units="ISO8601" default="2002-03-07">2002-01-31,2002-02-17,2002-02-23,2002-03-05,2002-03-07</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003123/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003123/a003123.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>The Larsen ice shelf collapse in 2002 as seen by MODIS</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_111</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_29</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_23</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3081_1</Name>\n          <Title>Giant Iceberg in McMurdo Sound (1024x1024 Animation)</Title>\n          <Abstract>Iceberg B-15A, in Antarctica's McMurdo Sound, is as large as Long Island, NY (3,000 square kilometers or 1,200 square miles) and is the largest fragment of a much larger iceberg that broke away from the Ross Ice Shelf in March 2000. Iceberg B-15A has trapped sea ice in McMurdo Sound, and the ice build-up presents significant problems for Antarctic penguins, which must now swim great distances to reach open waters and food. These images were taken by the Moderate Resolution Imaging Spectroradiometer (MODIS) instrument on NASA's Aqua and Terra satellites between 2004-11-09 and 2005-01-17.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>163.05</westBoundLongitude>\n            <eastBoundLongitude>171.55</eastBoundLongitude>\n            <southBoundLatitude>-79.75</southBoundLatitude>\n            <northBoundLatitude>-71.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="163.05" miny="-79.75" maxx="171.55" maxy="-71.25"/>\n          <Dimension name="time" units="ISO8601" default="2005-03-21T04:50Z">2004-11-09T21:10Z,2004-11-15T20:35Z,2004-11-19T20:10Z,2004-11-21T04:00Z,2004-11-26T20:15Z,2004-12-02T21:20Z,2004-12-04T21:05Z,2004-12-07T21:35Z,2004-12-10T20:30Z,2004-12-13T12:50Z,2004-12-20T21:05Z,2004-12-23T21:35Z,2005-01-02T20:35Z,2005-01-11T20:30Z,2005-01-12T21:10Z,2005-01-14T21:00Z,2005-01-17T21:30Z,2005-01-18T20:35Z,2005-01-21T21:05Z,2005-01-26T21:25Z,2005-01-29T04:20Z,2005-01-30T05:05Z,2005-01-31T05:45Z,2005-02-02T03:55Z,2005-02-14T21:55Z,2005-02-19T20:35Z,2005-02-25T21:35Z,2005-02-26T20:40Z,2005-03-21T04:50Z</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003081/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003081/a003081.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows iceberg B-15A drifting in McMurdo Sound.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3037_702</Name>\n          <Title>Sea Ice Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature. </Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>40</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-01">2002-09-01/2003-07-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3036_693</Name>\n          <Title>Daily Sea Ice Temperature 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>40</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-01">2002-09-01/2003-07-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>2899_348</Name>\n          <Title>Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="SVS">Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>0</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="0" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-30">2002-09-01/2003-06-30/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/a002899.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Human Dimensions</Title>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Frances, 2004</Title>\n          <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_593</Name>\n            <Title>Hurricane Frances (Sequence)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-92.506724955715924</westBoundLongitude>\n              <eastBoundLongitude>-42.016899375296930</eastBoundLongitude>\n              <southBoundLatitude>6.231026393317375</southBoundLatitude>\n              <northBoundLatitude>38.778986743839141</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <Dimension name="sequence" units="" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024),TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024),TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024),TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024),TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024),TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16750</Name>\n              <Title>2004-08-27 16:40</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-55.981700000000053</westBoundLongitude>\n                <eastBoundLongitude>-42.016899375296930</eastBoundLongitude>\n                <southBoundLatitude>6.231026393317375</southBoundLatitude>\n                <northBoundLatitude>23.767900000000022</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-27T16:40Z">2004-08-27T16:40Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16751</Name>\n              <Title>2004-08-28 14:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-58.458800000000060</westBoundLongitude>\n                <eastBoundLongitude>-45.537898111046516</eastBoundLongitude>\n                <southBoundLatitude>10.130095435433256</southBoundLatitude>\n                <northBoundLatitude>25.867800000000024</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-28T14:15Z">2004-08-28T14:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16752</Name>\n              <Title>2004-08-30 17:10</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-65.458800000000068</westBoundLongitude>\n                <eastBoundLongitude>-52.537898111046523</eastBoundLongitude>\n                <southBoundLatitude>11.130595435433259</southBoundLatitude>\n                <northBoundLatitude>26.868300000000026</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-30T17:10Z">2004-08-30T17:10Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16753</Name>\n              <Title>2004-08-31 14:45</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-71.198100000000068</westBoundLongitude>\n                <eastBoundLongitude>-57.799492612783766</eastBoundLongitude>\n                <southBoundLatitude>12.903451906814162</southBoundLatitude>\n                <northBoundLatitude>29.091900000000024</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-31T14:45Z">2004-08-31T14:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16754</Name>\n              <Title>2004-08-31 17:55</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-71.698100000000068</westBoundLongitude>\n                <eastBoundLongitude>-58.299492612783766</eastBoundLongitude>\n                <southBoundLatitude>12.903451906814162</southBoundLatitude>\n                <northBoundLatitude>29.091900000000024</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-31T17:55Z">2004-08-31T17:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16755</Name>\n              <Title>2004-09-01 15:30</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-77.468873244991613</westBoundLongitude>\n                <eastBoundLongitude>-59.599374638579683</eastBoundLongitude>\n                <southBoundLatitude>12.087094654551308</southBoundLatitude>\n                <northBoundLatitude>31.757537721873927</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-01T15:30Z">2004-09-01T15:30Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16756</Name>\n              <Title>2004-09-03 18:24</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-85.137273712028048</westBoundLongitude>\n                <eastBoundLongitude>-66.139797208839184</eastBoundLongitude>\n                <southBoundLatitude>17.010104223246518</southBoundLatitude>\n                <northBoundLatitude>36.686407137599680</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-03T18:24Z">2004-09-03T18:24Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16757</Name>\n              <Title>2004-09-04 16:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-85.787000000000091</westBoundLongitude>\n                <eastBoundLongitude>-70.211075021156063</eastBoundLongitude>\n                <southBoundLatitude>19.455367967406467</southBoundLatitude>\n                <northBoundLatitude>36.542800000000035</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-04T16:00Z">2004-09-04T16:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16758</Name>\n              <Title>2004-09-05 18:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-89.162092420486175</westBoundLongitude>\n                <eastBoundLongitude>-71.793653225176001</eastBoundLongitude>\n                <southBoundLatitude>19.028108062392963</southBoundLatitude>\n                <northBoundLatitude>36.822136388809184</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-05T18:15Z">2004-09-05T18:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16759</Name>\n              <Title>2004-09-06 19:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-92.506724955715924</westBoundLongitude>\n                <eastBoundLongitude>-75.284122666421354</eastBoundLongitude>\n                <southBoundLatitude>20.972486308290872</southBoundLatitude>\n                <northBoundLatitude>38.778986743839141</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-06T19:00Z">2004-09-06T19:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_593</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-92.506724955715924</westBoundLongitude>\n              <eastBoundLongitude>-42.016899375296930</eastBoundLongitude>\n              <southBoundLatitude>6.231026393317375</southBoundLatitude>\n              <northBoundLatitude>38.778986743839141</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3116_181</Name>\n          <Title>Mount St. Helens Before, During, and After (1024x1024 Animation)</Title>\n          <Abstract>Mount St. Helens erupted on May 18, 1980, devastating more\nthan 150 square miles of forest in southwestern Washington state.  This\nanimation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000,\nillustrating the destruction and regrowth of the forest.  The 1983 image clearly\nshows the new crater on the northern slope where the eruption occurred, the rivers\nand lakes covered with ash, and the regions of deforestation.  The\n2000 image, taken twenty years after the eruption, still shows the changed crater, but\nmuch of the devastated area is covered by new vegetation growth.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Ash/Dust</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.36011</westBoundLongitude>\n            <eastBoundLongitude>-121.97916</eastBoundLongitude>\n            <southBoundLatitude>46.122115</southBoundLatitude>\n            <northBoundLatitude>46.384547</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <Dimension name="time" units="ISO8601" default="2000-09-25">1973-09-15,1983-05-22,2000-09-25</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/a003116.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Landsat imagery of Mount St. Helens before, during, and after the devastation from the eruption in 1980.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3113_163</Name>\n          <Title>Rondonia Deforestation (1024x1024 Animation)</Title>\n          <Abstract>Throughout much of the 1980s, deforestation in Brazil eliminated\nmore than 15,000 square kilometers (9000 square miles) of forest per year.\nData gathered by several satellites in the Landsat\nseries of spacecraft shows enormous tracts of forest disappearing\nin Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts,\nespecially in the dense tropical forests of Brazil, when systematic\ncutting of a road opens new territory to potential deforestation\nby penetrating into new areas.  Clearing of vegetation along the\nsides of those roads then tends to fan out to create a pattern akin to\na fish skeleton. As new paths appear in the woods, more areas\nbecome vulnerable.  Finally, the spaces between the 'skeletal bones' fall\nto defoliation.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Agricultural science</Keyword>\n            <Keyword vocabulary="DLESE">Environmental science</Keyword>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-64.162001</westBoundLongitude>\n            <eastBoundLongitude>-62.987628</eastBoundLongitude>\n            <southBoundLatitude>-10.624746</southBoundLatitude>\n            <northBoundLatitude>-9.813252</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <Dimension name="time" units="ISO8601" default="2001-02-07">1975-06-19,1986-08-01,1992-06-22,2001-02-07</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/a003113.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>A animation of deforestation in Rondonia from 1975 through 2001 from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_152</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an\nimmense fresh water lake.  In the last thirty years, more than\nsixty percent of the lake has disappeared because much of the\nriver flow feeding the lake was diverted to irrigate\ncotton fields and rice paddies.  Concentrations of salts and minerals\nbegan to rise in the shrinking body of water, leading to staggering\nalterations in the lake's ecology and precipitous drops in the Aral's\nfish population.  Powerful winds that blow across this part of Asia\nroutinely pick up and deposit the now exposed lake bed soil.  This has\ncontributed to a significant reduction in breathable air\nquality, and crop yields have been appreciably affected  due to\nheavily salt laden particles falling on arable land.  This series\nof Landsat images taken in 1973, 1987 and 2000 show the profound\nreduction in overall area at the north end of the Aral, and a\ncommensurate increase in land area as the floor of the sea now\nlies exposed.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Agricultural science</Keyword>\n            <Keyword vocabulary="DLESE">Biology</Keyword>\n            <Keyword vocabulary="DLESE">Chemical oceanography</Keyword>\n            <Keyword vocabulary="DLESE">Chemistry</Keyword>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="DLESE">Hydrology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>59.493806</westBoundLongitude>\n            <eastBoundLongitude>60.926548</eastBoundLongitude>\n            <southBoundLatitude>45.542455</southBoundLatitude>\n            <northBoundLatitude>46.617040</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <Dimension name="time" units="ISO8601" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Jeanne, 2004</Title>\n          <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_691</Name>\n            <Title>Hurricane Jeanne (Sequence)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-88.396252</westBoundLongitude>\n              <eastBoundLongitude>-61.186302</eastBoundLongitude>\n              <southBoundLatitude>14.502694</southBoundLatitude>\n              <northBoundLatitude>37.441100</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <Dimension name="sequence" units="" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788),TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024),TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024),TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024),TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024),TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="788">\n              <Name>3035_677_17499</Name>\n              <Title>2004-09-16 17:55</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-74.219500</westBoundLongitude>\n                <eastBoundLongitude>-61.778019</eastBoundLongitude>\n                <southBoundLatitude>14.502694</southBoundLatitude>\n                <northBoundLatitude>23.495900</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-16T17:55Z">2004-09-16T17:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_677_17500</Name>\n              <Title>2004-09-22 15:46</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-77.810100</westBoundLongitude>\n                <eastBoundLongitude>-61.186302</eastBoundLongitude>\n                <southBoundLatitude>20.954992</southBoundLatitude>\n                <northBoundLatitude>37.441100</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-22T15:46Z">2004-09-22T15:46Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="780" fixedHeight="1024">\n              <Name>3035_677_17501</Name>\n              <Title>2004-09-23 18:00</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-77.437100</westBoundLongitude>\n                <eastBoundLongitude>-61.560452</eastBoundLongitude>\n                <southBoundLatitude>15.557168</southBoundLatitude>\n                <northBoundLatitude>34.442900</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-23T18:00Z">2004-09-23T18:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)">TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="796" fixedHeight="1024">\n              <Name>3035_677_17502</Name>\n              <Title>2004-09-24 15:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-79.944800</westBoundLongitude>\n                <eastBoundLongitude>-66.052733</eastBoundLongitude>\n                <southBoundLatitude>18.904829</southBoundLatitude>\n                <northBoundLatitude>35.092600</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-24T15:35Z">2004-09-24T15:35Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)">TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_677_17503</Name>\n              <Title>2004-09-25 16:15</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-86.542505</westBoundLongitude>\n                <eastBoundLongitude>-69.468082</eastBoundLongitude>\n                <southBoundLatitude>19.108581</southBoundLatitude>\n                <northBoundLatitude>36.734164</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-25T16:15Z">2004-09-25T16:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_677_17504</Name>\n              <Title>2004-09-26 18:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-88.396252</westBoundLongitude>\n                <eastBoundLongitude>-73.776030</eastBoundLongitude>\n                <southBoundLatitude>21.654421</southBoundLatitude>\n                <northBoundLatitude>37.151522</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-26T18:35Z">2004-09-26T18:35Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_691</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-88.396252</westBoundLongitude>\n              <eastBoundLongitude>-61.186302</eastBoundLongitude>\n              <southBoundLatitude>14.502694</southBoundLatitude>\n              <northBoundLatitude>37.441100</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>3034_671</Name>\n          <Title>Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)</Title>\n          <Abstract>During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Precipitation</Keyword>\n            <Keyword vocabulary="SVS">Rain</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-28T06:00Z">2004-09-02T00:00Z/2004-09-28T06:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/a003034.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="160">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="160">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3033_665</Name>\n          <Title>Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="SVS">Isabel</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Precipitation</Keyword>\n            <Keyword vocabulary="SVS">Rain</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/a003033.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASA's fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="32">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASA's fvGCM model.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="32">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3032_660</Name>\n          <Title>Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="SVS">Isabel</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>0</westBoundLongitude>\n            <eastBoundLongitude>-0.000001</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/a003032.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASA's fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASA's fvGCM model.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Hurricane Isabel Progression Source Images</Title>\n          <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_501</Name>\n            <Title>Hurricane Isabel (Sequence)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.356714749713674</westBoundLongitude>\n              <eastBoundLongitude>-33.926345696206447</eastBoundLongitude>\n              <southBoundLatitude>7.609286726629172</southBoundLatitude>\n              <northBoundLatitude>50.290073918712146</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <Dimension name="sequence" units="" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048),TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048),TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048),TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048),TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048),TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048),TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15964</Name>\n              <Title>2003-09-08 13:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-50.709066462147263</westBoundLongitude>\n                <eastBoundLongitude>-33.926345696206447</eastBoundLongitude>\n                <southBoundLatitude>7.609286726629172</southBoundLatitude>\n                <northBoundLatitude>26.238583752241105</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-08T13:45Z">2003-09-08T13:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15965</Name>\n              <Title>2003-09-10 16:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-61.935721735776916</westBoundLongitude>\n                <eastBoundLongitude>-40.779393874440224</eastBoundLongitude>\n                <southBoundLatitude>12.634935137084874</southBoundLatitude>\n                <northBoundLatitude>29.015256506204437</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-10T16:40Z">2003-09-10T16:40Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15966</Name>\n              <Title>2003-09-11 14:15</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-61.625691294445168</westBoundLongitude>\n                <eastBoundLongitude>-44.852241856073256</eastBoundLongitude>\n                <southBoundLatitude>12.298559133302472</southBoundLatitude>\n                <northBoundLatitude>31.485521574195676</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-11T14:15Z">2003-09-11T14:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15967</Name>\n              <Title>2003-09-12 15:00</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-67.145094974965389</westBoundLongitude>\n                <eastBoundLongitude>-50.772525579249390</eastBoundLongitude>\n                <southBoundLatitude>13.107329667649239</southBoundLatitude>\n                <northBoundLatitude>30.807959744662345</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-12T15:00Z">2003-09-12T15:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15968</Name>\n              <Title>2003-09-14 14:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-72.885984246696779</westBoundLongitude>\n                <eastBoundLongitude>-57.319403032265136</eastBoundLongitude>\n                <southBoundLatitude>15.390466762859312</southBoundLatitude>\n                <northBoundLatitude>32.437277453907278</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-14T14:45Z">2003-09-14T14:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15969</Name>\n              <Title>2003-09-14 17:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-75.156619440696886</westBoundLongitude>\n                <eastBoundLongitude>-59.164714407638343</eastBoundLongitude>\n                <southBoundLatitude>14.977799869615048</southBoundLatitude>\n                <northBoundLatitude>32.787179757045799</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-14T17:55Z">2003-09-14T17:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15970</Name>\n              <Title>2003-09-15 15:30</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-79.617470357695638</westBoundLongitude>\n                <eastBoundLongitude>-58.969925619563455</eastBoundLongitude>\n                <southBoundLatitude>13.796592825585172</southBoundLatitude>\n                <northBoundLatitude>35.914503530960900</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-15T15:30Z">2003-09-15T15:30Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15971</Name>\n              <Title>2003-09-16 17:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-81.728369632279851</westBoundLongitude>\n                <eastBoundLongitude>-60.089958845926475</eastBoundLongitude>\n                <southBoundLatitude>18.767834798312837</southBoundLatitude>\n                <northBoundLatitude>40.873385460749290</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-16T17:40Z">2003-09-16T17:40Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15972</Name>\n              <Title>2003-09-17 15:09</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-80.047429374780620</westBoundLongitude>\n                <eastBoundLongitude>-57.566816562519250</eastBoundLongitude>\n                <southBoundLatitude>20.674041813809470</southBoundLatitude>\n                <northBoundLatitude>43.001917108270376</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-17T15:09Z">2003-09-17T15:09Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15973</Name>\n              <Title>2003-09-17 18:24</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-90.356714749713674</westBoundLongitude>\n                <eastBoundLongitude>-65.551958266273246</eastBoundLongitude>\n                <southBoundLatitude>21.704070213334418</southBoundLatitude>\n                <northBoundLatitude>46.018272541502377</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-17T18:24Z">2003-09-17T18:24Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15974</Name>\n              <Title>2003-09-18 15:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-89.936816774797592</westBoundLongitude>\n                <eastBoundLongitude>-58.935329635126976</eastBoundLongitude>\n                <southBoundLatitude>20.999591279609998</southBoundLatitude>\n                <northBoundLatitude>50.290073918712146</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-18T15:55Z">2003-09-18T15:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_501</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.356714749713674</westBoundLongitude>\n              <eastBoundLongitude>-33.926345696206447</eastBoundLongitude>\n              <southBoundLatitude>7.609286726629172</southBoundLatitude>\n              <northBoundLatitude>50.290073918712146</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Earth At Night</Title>\n          <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="SVS">Lights</Keyword>\n            <Keyword vocabulary="SVS">Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://dmsp.ngdc.noaa.gov/dmsp.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2916_467</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Human geography</Keyword>\n              <Keyword vocabulary="SVS">Lights</Keyword>\n              <Keyword vocabulary="SVS">Urbanization</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://dmsp.ngdc.noaa.gov/dmsp.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night for the entire earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2916_471</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Human geography</Keyword>\n              <Keyword vocabulary="SVS">Lights</Keyword>\n              <Keyword vocabulary="SVS">Urbanization</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>0</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://dmsp.ngdc.noaa.gov/dmsp.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night over the Eastern Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2916_474</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Human geography</Keyword>\n              <Keyword vocabulary="SVS">Lights</Keyword>\n              <Keyword vocabulary="SVS">Urbanization</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://dmsp.ngdc.noaa.gov/dmsp.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night over the Western Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n          <Name>2911_424</Name>\n          <Title>Urbanization around the Pearl River Estuary in China from 1973 through 2001 (2048x2048 Animation)</Title>\n          <Abstract>The region around the Pearl River Estuary in southern China experienced rapid urban growth in the 1980s and 1990s.  This growth was spurred by the establishment of special government economic zones, particularly in Shenzhen, just to the east of the estuary.  Urban areas increased by more than 300% between 1988 and 1996.  This growth can be directly assessed by remote sensing measurements from space, particularly by comparing images from the Landsat sensors for the last thirty years.  This animation shows nine such images in sequence, from the years 1973, 1975, 1977, 1979, 1988, 1992, 1995, 2000, and 2001.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">China</Keyword>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="SVS">Pearl River</Keyword>\n            <Keyword vocabulary="SVS">Shenzhen</Keyword>\n            <Keyword vocabulary="SVS">Sprawl</Keyword>\n            <Keyword vocabulary="SVS">Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>113.523622</westBoundLongitude>\n            <eastBoundLongitude>114.088858</eastBoundLongitude>\n            <southBoundLatitude>22.369052</southBoundLatitude>\n            <northBoundLatitude>22.934218</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="113.523622" miny="22.369052" maxx="114.088858" maxy="22.934218"/>\n          <Dimension name="time" units="ISO8601" default="2001-11-20">1973-12-25,1975-12-24,1977-02-10,1979-11-06,1988-12-10,1992-01-20,1995-12-30,2000-01-02,2001-11-20</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002911/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002911/a002911.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://taylorandfrancis.metapress.com/link.asp?id=ruk29vgger44xvve"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Urban growth in the Pearl River Estuary near Shenzhen, China, from 1973 to 2001 as measured by Landsat</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2909_412</Name>\n          <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Fires</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n            <Keyword vocabulary="SVS">Yellowstone National Park</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-111.4</westBoundLongitude>\n            <eastBoundLongitude>-109.4</eastBoundLongitude>\n            <southBoundLatitude>43.868</southBoundLatitude>\n            <northBoundLatitude>45.400</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <Dimension name="time" units="ISO8601" default="1988-10-02">1988-06-30/1988-10-02/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="210">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.tif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="210">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.tif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="993" fixedHeight="684">\n          <Name>2898_343</Name>\n          <Title>GOES Imagery of Hurricane Luis (993x684 Animation)</Title>\n          <Abstract>On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-69.8211</westBoundLongitude>\n            <eastBoundLongitude>-53.0796</eastBoundLongitude>\n            <southBoundLatitude>13.52</southBoundLatitude>\n            <northBoundLatitude>25.92</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <Dimension name="time" units="ISO8601" default="1995-09-06T14:58Z">1995-09-06T10:23Z/1995-09-06T10:29Z/PT1M,1995-09-06T10:32Z/1995-09-06T10:35Z/PT1M,1995-09-06T10:39Z,1995-09-06T10:41Z/1995-09-06T10:43Z/PT1M,1995-09-06T10:45Z/1995-09-06T10:49Z/PT1M,1995-09-06T10:51Z/1995-09-06T10:59Z/PT1M,1995-09-06T11:02Z/1995-09-06T11:05Z/PT1M,1995-09-06T11:09Z,1995-09-06T11:11Z/1995-09-06T11:13Z/PT1M,1995-09-06T11:15Z/1995-09-06T11:19Z/PT1M,1995-09-06T11:21Z/1995-09-06T11:29Z/PT1M,1995-09-06T11:32Z/1995-09-06T11:35Z/PT1M,1995-09-06T11:39Z,1995-09-06T11:41Z/1995-09-06T11:43Z/PT1M,1995-09-06T11:45Z/1995-09-06T11:51Z/PT1M,1995-09-06T11:53Z/1995-09-06T12:10Z/PT1M,1995-09-06T12:13Z,1995-09-06T12:15Z/1995-09-06T12:19Z/PT1M,1995-09-06T12:21Z,1995-09-06T12:23Z/1995-09-06T12:29Z/PT1M,1995-09-06T12:45Z/1995-09-06T12:51Z/PT1M,1995-09-06T12:53Z/1995-09-06T12:59Z/PT1M,1995-09-06T13:02Z/1995-09-06T13:05Z/PT1M,1995-09-06T13:09Z,1995-09-06T13:10Z,1995-09-06T13:12Z,1995-09-06T13:13Z,1995-09-06T13:15Z/1995-09-06T13:20Z/PT1M,1995-09-06T13:22Z/1995-09-06T13:29Z/PT1M,1995-09-06T13:32Z/1995-09-06T13:35Z/PT1M,1995-09-06T13:39Z,1995-09-06T13:40Z,1995-09-06T13:42Z,1995-09-06T13:43Z,1995-09-06T13:45Z/1995-09-06T13:50Z/PT1M,1995-09-06T13:52Z/1995-09-06T13:59Z/PT1M,1995-09-06T14:02Z/1995-09-06T14:05Z/PT1M,1995-09-06T14:09Z,1995-09-06T14:10Z,1995-09-06T14:12Z,1995-09-06T14:13Z,1995-09-06T14:15Z/1995-09-06T14:20Z/PT1M,1995-09-06T14:22Z/1995-09-06T14:29Z/PT1M,1995-09-06T14:32Z/1995-09-06T14:35Z/PT1M,1995-09-06T14:39Z,1995-09-06T14:41Z/1995-09-06T14:43Z/PT1M,1995-09-06T14:45Z/1995-09-06T14:51Z/PT1M,1995-09-06T14:53Z/1995-09-06T14:58Z/PT1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/a002898.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract> This animation shows a close-up of Hurricane Luis on September 6, 1995.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2893_314</Name>\n          <Title>Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)</Title>\n          <Abstract>This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Earthquake</Keyword>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Seismology:Earthquake Occurrences</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1995-12-31">1980-01-12/1995-12-31/P12D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/a002893.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>2892_309</Name>\n          <Title>Satellite Imagery of Hurricane Dennis (512x512 Animation)</Title>\n          <Abstract>Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-99.0152</westBoundLongitude>\n            <eastBoundLongitude>-64.7922</eastBoundLongitude>\n            <southBoundLatitude>15.8822</southBoundLatitude>\n            <northBoundLatitude>47.6518</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <Dimension name="time" units="ISO8601" default="1999-08-31T14:45Z">1999-08-26T14:15Z/1999-08-26T14:45Z/PT15M,1999-08-26T15:15Z/1999-08-26T15:45Z/PT15M,1999-08-26T15:59Z,1999-08-26T16:15Z/1999-08-26T16:45Z/PT15M,1999-08-26T16:59Z,1999-08-26T17:15Z,1999-08-26T17:32Z,1999-08-26T17:40Z,1999-08-26T17:45Z,1999-08-26T18:15Z,1999-08-26T18:25Z,1999-08-26T18:46Z,1999-08-26T18:55Z,1999-08-26T19:03Z,1999-08-26T19:10Z,1999-08-26T19:15Z,1999-08-26T19:25Z,1999-08-26T19:32Z,1999-08-26T19:40Z,1999-08-26T19:45Z,1999-08-26T19:55Z,1999-08-26T20:02Z,1999-08-26T20:10Z,1999-08-26T20:15Z,1999-08-26T20:25Z,1999-08-26T20:32Z,1999-08-26T20:40Z,1999-08-26T20:45Z,1999-08-26T21:15Z,1999-08-26T21:25Z,1999-08-26T21:32Z,1999-08-26T21:40Z,1999-08-26T21:45Z,1999-08-26T21:55Z,1999-08-26T22:02Z,1999-08-26T22:10Z,1999-08-26T22:15Z,1999-08-26T22:25Z,1999-08-26T22:32Z,1999-08-26T22:40Z,1999-08-26T22:45Z,1999-08-26T22:55Z,1999-08-26T23:03Z,1999-08-26T23:10Z,1999-08-26T23:15Z,1999-08-26T23:25Z,1999-08-26T23:32Z,1999-08-26T23:40Z,1999-08-26T23:45Z/1999-08-27T00:45Z/PT30M,1999-08-27T00:55Z,1999-08-27T01:03Z,1999-08-27T01:10Z,1999-08-27T01:15Z,1999-08-27T01:25Z,1999-08-27T01:32Z,1999-08-27T01:45Z,1999-08-27T02:02Z,1999-08-27T02:15Z,1999-08-27T02:32Z,1999-08-27T02:45Z,1999-08-27T03:15Z,1999-08-27T03:32Z,1999-08-27T03:45Z,1999-08-27T04:02Z,1999-08-27T04:15Z,1999-08-27T06:15Z,1999-08-27T06:46Z,1999-08-27T07:02Z,1999-08-27T07:15Z,1999-08-27T07:32Z,1999-08-27T07:45Z,1999-08-27T08:02Z,1999-08-27T08:15Z/1999-08-27T09:45Z/PT30M,1999-08-27T10:02Z,1999-08-27T10:15Z,1999-08-27T10:32Z,1999-08-27T10:45Z,1999-08-27T11:02Z,1999-08-27T11:15Z,1999-08-27T11:32Z,1999-08-27T11:45Z/1999-08-27T12:45Z/PT30M,1999-08-27T13:02Z,1999-08-27T13:15Z,1999-08-27T13:33Z,1999-08-27T13:40Z,1999-08-27T13:45Z,1999-08-27T13:55Z,1999-08-27T14:03Z,1999-08-27T14:10Z,1999-08-27T14:15Z,1999-08-27T14:25Z,1999-08-27T14:33Z,1999-08-27T14:40Z,1999-08-27T14:45Z,1999-08-27T15:15Z,1999-08-27T15:25Z,1999-08-27T15:33Z,1999-08-27T15:40Z,1999-08-27T15:45Z,1999-08-27T15:55Z,1999-08-27T16:02Z,1999-08-27T16:10Z,1999-08-27T16:15Z,1999-08-27T16:25Z,1999-08-27T16:32Z,1999-08-27T16:40Z,1999-08-27T16:45Z,1999-08-27T16:55Z,1999-08-27T17:02Z,1999-08-27T17:10Z,1999-08-27T17:15Z,1999-08-27T17:25Z,1999-08-27T17:32Z,1999-08-27T17:40Z,1999-08-27T17:45Z,1999-08-27T18:15Z,1999-08-27T18:25Z,1999-08-27T18:46Z,1999-08-27T18:55Z,1999-08-27T19:03Z,1999-08-27T19:15Z,1999-08-27T19:25Z,1999-08-27T19:33Z,1999-08-27T19:40Z,1999-08-27T19:45Z,1999-08-27T19:55Z,1999-08-27T20:03Z,1999-08-27T20:10Z,1999-08-27T20:15Z,1999-08-27T20:25Z,1999-08-27T20:33Z,1999-08-27T20:40Z,1999-08-27T20:45Z,1999-08-27T21:15Z,1999-08-27T21:25Z,1999-08-27T21:32Z,1999-08-27T21:45Z,1999-08-27T22:02Z,1999-08-27T22:15Z,1999-08-27T22:32Z,1999-08-27T22:45Z,1999-08-27T23:02Z,1999-08-27T23:15Z,1999-08-27T23:32Z,1999-08-27T23:45Z,1999-08-28T00:15Z,1999-08-28T00:46Z,1999-08-28T00:55Z,1999-08-28T01:03Z,1999-08-28T01:10Z,1999-08-28T01:15Z,1999-08-28T01:25Z,1999-08-28T01:32Z,1999-08-28T01:40Z,1999-08-28T01:45Z,1999-08-28T01:55Z,1999-08-28T02:02Z,1999-08-28T02:10Z,1999-08-28T02:15Z,1999-08-28T02:25Z,1999-08-28T02:32Z,1999-08-28T02:40Z,1999-08-28T02:45Z,1999-08-28T03:15Z,1999-08-28T03:25Z,1999-08-28T03:32Z,1999-08-28T03:40Z,1999-08-28T03:45Z,1999-08-28T03:55Z,1999-08-28T04:03Z,1999-08-28T04:10Z,1999-08-28T05:33Z,1999-08-28T05:40Z,1999-08-28T06:15Z,1999-08-28T06:25Z,1999-08-28T06:45Z,1999-08-28T06:55Z,1999-08-28T07:02Z,1999-08-28T07:15Z,1999-08-28T07:25Z,1999-08-28T07:32Z,1999-08-28T07:40Z,1999-08-28T07:45Z,1999-08-28T07:55Z,1999-08-28T08:02Z,1999-08-28T08:10Z,1999-08-28T08:15Z,1999-08-28T08:25Z,1999-08-28T08:32Z,1999-08-28T08:40Z,1999-08-28T08:45Z,1999-08-28T09:15Z,1999-08-28T09:25Z,1999-08-28T09:45Z,1999-08-28T10:02Z,1999-08-28T10:15Z,1999-08-28T10:32Z,1999-08-28T10:45Z,1999-08-28T11:02Z,1999-08-28T11:15Z,1999-08-28T11:32Z,1999-08-28T11:45Z/1999-08-28T12:45Z/PT30M,1999-08-28T12:55Z,1999-08-28T13:02Z,1999-08-28T13:10Z,1999-08-28T13:15Z,1999-08-28T13:25Z,1999-08-28T13:33Z,1999-08-28T13:40Z,1999-08-28T13:45Z,1999-08-28T13:55Z,1999-08-28T14:03Z,1999-08-28T14:10Z,1999-08-28T14:15Z,1999-08-28T14:25Z,1999-08-28T14:33Z,1999-08-28T14:40Z,1999-08-28T14:45Z,1999-08-28T15:15Z,1999-08-28T15:25Z,1999-08-28T15:32Z,1999-08-28T15:40Z,1999-08-28T15:45Z,1999-08-28T15:55Z,1999-08-28T16:02Z,1999-08-28T16:10Z,1999-08-28T16:15Z,1999-08-28T16:25Z,1999-08-28T16:32Z,1999-08-28T16:40Z,1999-08-28T16:45Z,1999-08-28T16:55Z,1999-08-28T17:02Z,1999-08-28T17:10Z,1999-08-28T17:15Z,1999-08-28T17:25Z,1999-08-28T17:32Z,1999-08-28T17:40Z,1999-08-28T17:45Z,1999-08-28T18:15Z,1999-08-28T18:25Z,1999-08-28T18:45Z,1999-08-28T18:55Z,1999-08-28T19:03Z,1999-08-28T19:10Z,1999-08-28T19:15Z,1999-08-28T19:25Z,1999-08-28T19:32Z,1999-08-28T19:40Z,1999-08-28T19:45Z,1999-08-28T19:55Z,1999-08-28T20:03Z,1999-08-28T20:15Z,1999-08-28T20:25Z,1999-08-28T20:33Z,1999-08-28T20:40Z,1999-08-28T20:45Z,1999-08-28T21:15Z,1999-08-28T21:25Z,1999-08-28T21:32Z,1999-08-28T21:40Z,1999-08-28T21:45Z,1999-08-28T21:55Z,1999-08-28T22:02Z,1999-08-28T22:10Z,1999-08-28T22:15Z,1999-08-28T22:25Z,1999-08-28T22:32Z,1999-08-28T22:40Z,1999-08-28T22:45Z,1999-08-28T22:55Z,1999-08-28T23:02Z,1999-08-28T23:10Z,1999-08-28T23:15Z,1999-08-28T23:25Z,1999-08-28T23:32Z,1999-08-28T23:40Z,1999-08-28T23:45Z,1999-08-29T00:15Z,1999-08-29T00:46Z,1999-08-29T00:55Z,1999-08-29T01:03Z,1999-08-29T01:10Z,1999-08-29T01:15Z,1999-08-29T01:25Z,1999-08-29T01:33Z,1999-08-29T01:40Z,1999-08-29T01:45Z,1999-08-29T01:55Z,1999-08-29T02:02Z,1999-08-29T02:10Z,1999-08-29T02:15Z,1999-08-29T02:25Z,1999-08-29T02:32Z,1999-08-29T02:40Z,1999-08-29T02:45Z,1999-08-29T03:15Z,1999-08-29T03:25Z,1999-08-29T03:32Z,1999-08-29T03:40Z,1999-08-29T03:45Z,1999-08-29T03:55Z,1999-08-29T04:02Z,1999-08-29T04:10Z,1999-08-29T05:33Z,1999-08-29T05:40Z,1999-08-29T06:15Z,1999-08-29T06:25Z,1999-08-29T06:45Z,1999-08-29T07:02Z,1999-08-29T07:15Z,1999-08-29T07:32Z,1999-08-29T07:45Z,1999-08-29T08:02Z,1999-08-29T08:15Z/1999-08-29T09:45Z/PT30M,1999-08-29T10:02Z,1999-08-29T10:15Z,1999-08-29T10:32Z,1999-08-29T10:45Z,1999-08-29T11:02Z,1999-08-29T11:15Z,1999-08-29T11:32Z,1999-08-29T11:46Z,1999-08-29T12:15Z,1999-08-29T12:45Z,1999-08-29T13:02Z,1999-08-29T13:15Z,1999-08-29T13:32Z,1999-08-29T13:45Z,1999-08-29T14:02Z,1999-08-29T14:15Z,1999-08-29T14:32Z,1999-08-29T14:45Z,1999-08-29T15:15Z,1999-08-29T15:32Z,1999-08-29T15:45Z,1999-08-29T16:02Z,1999-08-29T16:15Z,1999-08-29T16:32Z,1999-08-29T16:40Z,1999-08-29T16:45Z,1999-08-29T16:55Z,1999-08-29T17:02Z,1999-08-29T17:10Z,1999-08-29T17:15Z,1999-08-29T17:25Z,1999-08-29T17:32Z,1999-08-29T17:40Z,1999-08-29T17:45Z,1999-08-29T18:15Z,1999-08-29T18:25Z,1999-08-29T18:46Z,1999-08-29T18:55Z,1999-08-29T19:03Z,1999-08-29T19:10Z,1999-08-29T19:15Z,1999-08-29T19:25Z,1999-08-29T19:33Z,1999-08-29T19:40Z,1999-08-29T19:45Z,1999-08-29T19:55Z,1999-08-29T20:03Z,1999-08-29T20:10Z,1999-08-29T20:15Z,1999-08-29T20:25Z,1999-08-29T20:33Z,1999-08-29T20:40Z,1999-08-29T20:45Z,1999-08-29T21:15Z,1999-08-29T21:25Z,1999-08-29T21:32Z,1999-08-29T21:40Z,1999-08-29T21:45Z,1999-08-29T21:55Z,1999-08-29T22:02Z,1999-08-29T22:10Z,1999-08-29T22:15Z,1999-08-29T22:25Z,1999-08-29T22:32Z,1999-08-29T22:40Z,1999-08-29T22:45Z,1999-08-29T22:55Z,1999-08-29T23:02Z,1999-08-29T23:10Z,1999-08-29T23:15Z,1999-08-29T23:25Z,1999-08-29T23:32Z,1999-08-29T23:40Z,1999-08-29T23:45Z,1999-08-30T00:15Z,1999-08-30T00:46Z,1999-08-30T00:55Z,1999-08-30T01:02Z,1999-08-30T01:10Z,1999-08-30T01:15Z,1999-08-30T01:25Z,1999-08-30T01:32Z,1999-08-30T01:40Z,1999-08-30T01:45Z,1999-08-30T01:55Z,1999-08-30T02:02Z,1999-08-30T02:10Z,1999-08-30T02:15Z,1999-08-30T02:25Z,1999-08-30T02:32Z,1999-08-30T02:40Z,1999-08-30T02:45Z,1999-08-30T03:15Z,1999-08-30T03:25Z,1999-08-30T03:32Z,1999-08-30T03:40Z,1999-08-30T03:45Z,1999-08-30T03:55Z,1999-08-30T04:02Z,1999-08-30T04:10Z,1999-08-30T05:40Z,1999-08-30T06:15Z,1999-08-30T06:25Z,1999-08-30T06:45Z,1999-08-30T07:02Z,1999-08-30T07:15Z,1999-08-30T07:32Z,1999-08-30T07:45Z,1999-08-30T08:02Z,1999-08-30T08:15Z/1999-08-30T09:45Z/PT30M,1999-08-30T10:02Z,1999-08-30T10:15Z,1999-08-30T10:32Z,1999-08-30T10:45Z,1999-08-30T11:02Z,1999-08-30T11:15Z,1999-08-30T11:32Z,1999-08-30T11:45Z/1999-08-30T12:45Z/PT30M,1999-08-30T13:02Z,1999-08-30T13:15Z,1999-08-30T13:32Z,1999-08-30T13:45Z,1999-08-30T14:02Z,1999-08-30T14:15Z,1999-08-30T14:32Z,1999-08-30T14:45Z,1999-08-30T15:15Z,1999-08-30T15:32Z,1999-08-30T15:45Z,1999-08-30T16:02Z,1999-08-30T16:15Z,1999-08-30T16:32Z,1999-08-30T16:45Z,1999-08-30T17:02Z,1999-08-30T17:15Z,1999-08-30T17:32Z,1999-08-30T17:45Z,1999-08-30T18:15Z,1999-08-30T18:46Z,1999-08-30T18:55Z,1999-08-30T19:02Z,1999-08-30T19:10Z,1999-08-30T19:15Z,1999-08-30T19:25Z,1999-08-30T19:33Z,1999-08-30T19:40Z,1999-08-30T19:45Z,1999-08-30T19:55Z,1999-08-30T20:03Z,1999-08-30T20:10Z,1999-08-30T20:15Z,1999-08-30T20:25Z,1999-08-30T20:32Z,1999-08-30T20:40Z,1999-08-30T20:45Z,1999-08-30T21:15Z,1999-08-30T21:25Z,1999-08-30T21:32Z,1999-08-30T21:45Z,1999-08-30T21:55Z,1999-08-30T22:02Z,1999-08-30T22:10Z,1999-08-30T22:15Z,1999-08-30T22:25Z,1999-08-30T22:32Z,1999-08-30T22:40Z,1999-08-30T22:45Z,1999-08-30T22:55Z,1999-08-30T23:02Z,1999-08-30T23:10Z,1999-08-30T23:15Z,1999-08-30T23:25Z,1999-08-30T23:32Z,1999-08-30T23:40Z,1999-08-30T23:45Z/1999-08-31T00:45Z/PT30M,1999-08-31T00:55Z,1999-08-31T01:03Z,1999-08-31T01:10Z,1999-08-31T01:15Z,1999-08-31T01:25Z,1999-08-31T01:32Z,1999-08-31T01:40Z,1999-08-31T01:45Z,1999-08-31T01:55Z,1999-08-31T02:03Z,1999-08-31T02:10Z,1999-08-31T02:15Z,1999-08-31T02:25Z,1999-08-31T02:32Z,1999-08-31T02:40Z,1999-08-31T02:45Z,1999-08-31T03:15Z,1999-08-31T03:25Z,1999-08-31T03:32Z,1999-08-31T03:40Z,1999-08-31T03:45Z,1999-08-31T03:55Z,1999-08-31T04:02Z,1999-08-31T06:46Z,1999-08-31T07:02Z,1999-08-31T07:15Z,1999-08-31T07:32Z,1999-08-31T07:45Z,1999-08-31T08:02Z,1999-08-31T08:15Z/1999-08-31T09:45Z/PT30M,1999-08-31T10:02Z,1999-08-31T10:15Z,1999-08-31T10:32Z,1999-08-31T10:45Z,1999-08-31T11:02Z,1999-08-31T11:15Z,1999-08-31T11:32Z,1999-08-31T11:45Z/1999-08-31T12:45Z/PT30M,1999-08-31T13:02Z,1999-08-31T13:15Z,1999-08-31T13:32Z,1999-08-31T13:45Z,1999-08-31T14:02Z,1999-08-31T14:15Z,1999-08-31T14:32Z,1999-08-31T14:45Z</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/a002892.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the cloud formations created by Hurricane Dennis in August, 1999.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2890_296</Name>\n          <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Africa</Keyword>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Fires</Keyword>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-22</westBoundLongitude>\n            <eastBoundLongitude>58</eastBoundLongitude>\n            <southBoundLatitude>-39</southBoundLatitude>\n            <northBoundLatitude>41</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <Dimension name="time" units="ISO8601" default="2002-12-31">2002-01-01/2002-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="161" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.tif"/>\n            </LegendURL>\n            <LegendURL width="161" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="161" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.tif"/>\n            </LegendURL>\n            <LegendURL width="161" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Hydrosphere</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="700" fixedHeight="1700">\n          <Name>3141_276</Name>\n          <Title>Jakobshavn Glacier Ice Flow (700x1700 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="SVS">Greenland</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-49.79</westBoundLongitude>\n            <eastBoundLongitude>-49.55</eastBoundLongitude>\n            <southBoundLatitude>69.07</southBoundLatitude>\n            <northBoundLatitude>69.31</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <Dimension name="time" units="ISO8601" default="2003-05-19">2001-03-17,2001-05-04,2001-05-20,2001-07-07,2002-03-04,2002-03-29,2002-04-28/2002-06-17/P25D,2002-07-01,2002-09-03,2003-03-23,2003-05-19</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/a003141.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows a time-lapse sequence of the glacier's ice flow.  This animation shows only a small section of the full imagery.  The full imagery can be found in the frames area.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3140_268</Name>\n          <Title>Jakobshavn Glacier Retreat (2048x512 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="SVS">Greenland</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-50.2</westBoundLongitude>\n            <eastBoundLongitude>-49.6</eastBoundLongitude>\n            <southBoundLatitude>69.11</southBoundLatitude>\n            <northBoundLatitude>69.26</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <Dimension name="time" units="ISO8601" default="2003-05-19">2001-05-20,2002-05-23,2003-05-19</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/a003140.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the retreat of Jakobshavn glacier in Greenland from 2001 through 2003.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_152</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an\nimmense fresh water lake.  In the last thirty years, more than\nsixty percent of the lake has disappeared because much of the\nriver flow feeding the lake was diverted to irrigate\ncotton fields and rice paddies.  Concentrations of salts and minerals\nbegan to rise in the shrinking body of water, leading to staggering\nalterations in the lake's ecology and precipitous drops in the Aral's\nfish population.  Powerful winds that blow across this part of Asia\nroutinely pick up and deposit the now exposed lake bed soil.  This has\ncontributed to a significant reduction in breathable air\nquality, and crop yields have been appreciably affected  due to\nheavily salt laden particles falling on arable land.  This series\nof Landsat images taken in 1973, 1987 and 2000 show the profound\nreduction in overall area at the north end of the Aral, and a\ncommensurate increase in land area as the floor of the sea now\nlies exposed.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Agricultural science</Keyword>\n            <Keyword vocabulary="DLESE">Biology</Keyword>\n            <Keyword vocabulary="DLESE">Chemical oceanography</Keyword>\n            <Keyword vocabulary="DLESE">Chemistry</Keyword>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="DLESE">Hydrology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>59.493806</westBoundLongitude>\n            <eastBoundLongitude>60.926548</eastBoundLongitude>\n            <southBoundLatitude>45.542455</southBoundLatitude>\n            <northBoundLatitude>46.617040</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <Dimension name="time" units="ISO8601" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_29</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_23</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3037_702</Name>\n          <Title>Sea Ice Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature. </Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>40</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-01">2002-09-01/2003-07-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3036_693</Name>\n          <Title>Daily Sea Ice Temperature 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>40</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-01">2002-09-01/2003-07-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>2899_348</Name>\n          <Title>Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="SVS">Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>0</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="0" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-30">2002-09-01/2003-06-30/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/a002899.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Land Surface</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_111</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_29</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_23</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Blue Marble - A Seamless Image Mosaic of the Earth</Title>\n          <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Blue Marble</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2915_455</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2915_459</Name>\n            <Title>Complete Earth (1024x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>2915_460</Name>\n            <Title>Complete Earth (512x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_461</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>0</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Eastern Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_464</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Western Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Oceans</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n          <Name>3142_281</Name>\n          <Title>Sea Surface Height Anomalies during El Nino-La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n          <Abstract>The El Nino-La Nina event in 1997-1999 was\nparticularly intense, but was also very well observed by\nsatellites and buoys. Changes in the normal height of the\nocean's surface were observed by the TOPEX-Poseidon\naltimeter.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Surface Topography:Sea Surface Height</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>120.000</westBoundLongitude>\n            <eastBoundLongitude>-70.000</eastBoundLongitude>\n            <southBoundLatitude>-21.0000</southBoundLatitude>\n            <northBoundLatitude>21.0000</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <Dimension name="time" units="ISO8601" default="1999-12-27">1997-01-01/1999-12-27/P10D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/a003142.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanomScale.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanomScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n          <Name>3135_258</Name>\n          <Title>Sea Surface Temperature Anomalies during El Nino-La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n          <Abstract>The El Nino-La Nina event in 1997-1999 was\nparticularly intense, but was also very well observed by\nsatellites and buoys. A strong upwelling of unusually warm water\nwas observed in the Pacific Ocean during the El Nino phase,\nfollowed by unusually cold water in the La Nina phase. The\nAdvanced Very High Resolution Radiometer (AVHRR) instrument on\nthe US National Oceanic and Atmospheric Administration's NOAA-14\nspacecraft observed the changes in sea surface temperature shown\nhere.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>120.000</westBoundLongitude>\n            <eastBoundLongitude>-70.000</eastBoundLongitude>\n            <southBoundLatitude>-21.0000</southBoundLatitude>\n            <northBoundLatitude>21.0000</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <Dimension name="time" units="ISO8601" default="1999-12-27">1997-01-01/1999-12-27/P10D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/a003135.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanomScale.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanomScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3108_135</Name>\n          <Title>Instantaneous Outgoing Shortwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the reflected solar radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is\nshortwave radiation, and the most intense reflection comes from clouds, followed by\nice.  Land reflects only a small amount of radiation, but ocean reflects the least,\nwhich is the reason that the sun heats the oceans so effectively.  Of course,\nthere is no reflected solar radiation in regions of night.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/a003108.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing shortwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3107_129</Name>\n          <Title>Instantaneous Outgoing Longwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the outgoing thermal radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is\nlongwave radiation and depends on the temperature of the earth, with\nthe most intense radiation coming from the warmest regions and the least from cold\nclouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions\ncan be seen in this data, the Earth radiates pretty uniformly in the longwave bands\nbecause the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/a003107.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing longwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_111</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3097_71</Name>\n          <Title>Average Total-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/a003097.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/swflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3096_65</Name>\n          <Title>Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/a003096.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/swflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3092_41</Name>\n          <Title>Average Total-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/a003092.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/lwflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3091_35</Name>\n          <Title>Average Clear-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/a003091.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/lwflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3037_702</Name>\n          <Title>Sea Ice Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature. </Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>40</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-01">2002-09-01/2003-07-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3036_693</Name>\n          <Title>Daily Sea Ice Temperature 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>40</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-01">2002-09-01/2003-07-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n          <Name>2914_448</Name>\n          <Title>Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)</Title>\n          <Abstract>By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Biological oceanography</Keyword>\n            <Keyword vocabulary="SVS">Biosphere</Keyword>\n            <Keyword vocabulary="DLESE">Ecology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-20">1997-08-13/1997-12-27/P8D,1998-01-01/1998-12-27/P8D,1999-01-01/1999-12-27/P8D,2000-01-01/2000-12-26/P8D,2001-01-01/2001-12-27/P8D,2002-01-01/2002-12-27/P8D,2003-01-01/2003-07-20/P8D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/a002914.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the first six years' worth of biosphere data taken by the SeaWiFS instrument.  On land, areas of high plant life are shown in dark green, while areas of low plant life are shown in tan.  In the ocean, areas of high phytoplankton are shown in red, and areas of lowest phytoplankton are shown in blue and purple.</Abstract>\n            <LegendURL width="528" height="160">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="528" height="160">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_438</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Biological oceanography</Keyword>\n            <Keyword vocabulary="SVS">Biosphere</Keyword>\n            <Keyword vocabulary="DLESE">Ecology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.2981</westBoundLongitude>\n            <eastBoundLongitude>-89.9881</eastBoundLongitude>\n            <southBoundLatitude>-2.79423</southBoundLatitude>\n            <northBoundLatitude>1.18827</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="528" height="80">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="528" height="80">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2907_400</Name>\n          <Title>Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="SVS">Sea Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-07">2002-06-02/2003-09-07/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/a002907.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2906_393</Name>\n          <Title>Global Sea Surface Temperature Anomalies from June, 2002 to September, 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  If the average sea surface temperature for a particular date is subtracted from the measured temperature for that date, the resulting sea surface temperature anomaly can be used to accurately assess the current state of the oceans.  The anomaly can serve as an early warning system for weather phenomena and can be used to indicate forthcoming problems with fish populations and coral reef health.  In this visualization of the anomaly covering the period from June, 2002, to September, 2003, the most obvious effects are a successive warming and cooling along the equator to the west of Peru, the signature of an El Nino-La Nina cycle.  Around January 1, 2003, a cooler than normal region of the ocean appears in this region as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="SVS">Sea Surface Temperature Anomaly</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-07">2002-06-02/2003-09-07/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/a002906.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>The oceans in this animation have been falsely colored.  Temperatures warmer than normal are shown in red while cooler than normal temperatures are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>The oceans in this animation have been falsely colored.  Temperatures warmer than normal are shown in red while cooler than normal temperatures are shown in blue.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2905_386</Name>\n          <Title>Global Sea Surface Temperature from June, 2002 to September, 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization sequence covering the period from June, 2002, to September, 2003, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="SVS">Sea Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-07">2002-06-02/2003-09-07/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/a002905.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>The oceans of the world are falsely colored in this animation.  The warmest temperatures are shown in bright yellow and the coldest temperatures are shown in dark green and black.  Grey represents areas that have no data values such as coastal regions or land.  White represents surface ice.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/sst-temperature-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/sst-temperature-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>The oceans of the world are falsely colored in this animation.  The warmest temperatures are shown in bright yellow and the coldest temperatures are shown in dark green and black.  Grey represents areas that have no data values such as coastal regions or land.  White represents surface ice.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/sst-temperature-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/sst-temperature-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2897_336</Name>\n          <Title>Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-110</westBoundLongitude>\n            <eastBoundLongitude>-10</eastBoundLongitude>\n            <southBoundLatitude>-25</southBoundLatitude>\n            <northBoundLatitude>75</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-21T20:45Z">2003-08-27T02:45Z/2003-09-17T08:45Z/PT6H,2003-09-17T20:45Z/2003-09-18T14:45Z/PT6H,2003-09-19T08:45Z/2003-09-21T20:45Z/PT6H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/a002897.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ssmi.com/amsr/amsr_data_description.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Hurricanes Fabian and Isabel leave cold water trails in their wake.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Solid Earth</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3116_181</Name>\n          <Title>Mount St. Helens Before, During, and After (1024x1024 Animation)</Title>\n          <Abstract>Mount St. Helens erupted on May 18, 1980, devastating more\nthan 150 square miles of forest in southwestern Washington state.  This\nanimation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000,\nillustrating the destruction and regrowth of the forest.  The 1983 image clearly\nshows the new crater on the northern slope where the eruption occurred, the rivers\nand lakes covered with ash, and the regions of deforestation.  The\n2000 image, taken twenty years after the eruption, still shows the changed crater, but\nmuch of the devastated area is covered by new vegetation growth.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Ash/Dust</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.36011</westBoundLongitude>\n            <eastBoundLongitude>-121.97916</eastBoundLongitude>\n            <southBoundLatitude>46.122115</southBoundLatitude>\n            <northBoundLatitude>46.384547</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <Dimension name="time" units="ISO8601" default="2000-09-25">1973-09-15,1983-05-22,2000-09-25</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/a003116.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Landsat imagery of Mount St. Helens before, during, and after the devastation from the eruption in 1980.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Tectonic Plates and Plate Boundaries</Title>\n          <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="SVS">Plate Tectonics</Keyword>\n            <Keyword vocabulary="SVS">Plate boundaries</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2953_515</Name>\n            <Title>Tectonic Plate Boundaries (1024x512 Image)</Title>\n            <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Geology</Keyword>\n              <Keyword vocabulary="SVS">Plate Tectonics</Keyword>\n              <Keyword vocabulary="SVS">Plate boundaries</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This image shows the plate boundaries in the Earth's crust.  It is meant to be overlaid on a background image of the world, such as the image below.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="200">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This image shows the plate boundaries in the Earth's crust.  It is meant to be overlaid on a background image of the world, such as the image below.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="200">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2953_523</Name>\n            <Title>Tectonic Plates (1024x512 Image)</Title>\n            <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Geology</Keyword>\n              <Keyword vocabulary="SVS">Plate Tectonics</Keyword>\n              <Keyword vocabulary="SVS">Plate boundaries</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>An image of the Earth's major tectonic plates.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="200">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>An image of the Earth's major tectonic plates.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="200">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2893_314</Name>\n          <Title>Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)</Title>\n          <Abstract>This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Earthquake</Keyword>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Seismology:Earthquake Occurrences</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1995-12-31">1980-01-12/1995-12-31/P12D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/a002893.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Spectral/Engineering</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="700" fixedHeight="1700">\n          <Name>3141_276</Name>\n          <Title>Jakobshavn Glacier Ice Flow (700x1700 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="SVS">Greenland</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-49.79</westBoundLongitude>\n            <eastBoundLongitude>-49.55</eastBoundLongitude>\n            <southBoundLatitude>69.07</southBoundLatitude>\n            <northBoundLatitude>69.31</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <Dimension name="time" units="ISO8601" default="2003-05-19">2001-03-17,2001-05-04,2001-05-20,2001-07-07,2002-03-04,2002-03-29,2002-04-28/2002-06-17/P25D,2002-07-01,2002-09-03,2003-03-23,2003-05-19</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/a003141.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows a time-lapse sequence of the glacier's ice flow.  This animation shows only a small section of the full imagery.  The full imagery can be found in the frames area.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3140_268</Name>\n          <Title>Jakobshavn Glacier Retreat (2048x512 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="SVS">Greenland</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-50.2</westBoundLongitude>\n            <eastBoundLongitude>-49.6</eastBoundLongitude>\n            <southBoundLatitude>69.11</southBoundLatitude>\n            <northBoundLatitude>69.26</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <Dimension name="time" units="ISO8601" default="2003-05-19">2001-05-20,2002-05-23,2003-05-19</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/a003140.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the retreat of Jakobshavn glacier in Greenland from 2001 through 2003.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2971_537</Name>\n          <Title>Galileo Earth Views (1024x512 Animation)</Title>\n          <Abstract>The Galileo spacecraft was launched from the Space Shuttle Atlantis on October 18, 1989 on a six-year trip to Jupiter.  On the way, the trajectory of the spacecraft took it past Venus once and Earth twice.  Galileo took the Earth images in this animation just after the first flyby of the Earth, on December 11 and 12, 1990.  This six-hour sequence of images taken two minutes apart clearly shows how the Earth looks from space and how fast (or slow) the cloud features change when looked at from a distance.  The path of the sun can be seen crossing Australia by its reflection in the nearby ocean, and the terminator region between night and day can be seen moving across the Indian Ocean.  In the original images, the Earth's rotation is so dominant that cloud movement is hard to see, but these images have been mapped to the Earth is such a way that a viewer can watch just the clouds move in the ocean around Antarctica or across the Austrailian land mass.  In this animation, New Zealand can ony be seen as a stationary disturbance under a moving cloud bank.  The black area with the sharp boundary to the north and east of Australia is the side of the Earth that could not be seen from Galileo's position.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>0</westBoundLongitude>\n            <eastBoundLongitude>-0.000001</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1990-12-12T04:26:57Z">1990-12-11T22:41:09Z/1990-12-11T22:45:11Z/PT2M1S,1990-12-11T22:47:13Z/1990-12-11T22:51:15Z/PT2M1S,1990-12-11T22:53:17Z/1990-12-11T22:57:19Z/PT2M1S,1990-12-11T22:59:21Z/1990-12-11T23:03:23Z/PT2M1S,1990-12-11T23:05:25Z/1990-12-11T23:09:27Z/PT2M1S,1990-12-11T23:11:29Z/1990-12-11T23:15:31Z/PT2M1S,1990-12-11T23:17:33Z/1990-12-11T23:21:35Z/PT2M1S,1990-12-11T23:23:37Z/1990-12-11T23:27:39Z/PT2M1S,1990-12-11T23:29:41Z/1990-12-11T23:33:43Z/PT2M1S,1990-12-11T23:35:45Z/1990-12-11T23:39:47Z/PT2M1S,1990-12-11T23:41:49Z/1990-12-11T23:45:51Z/PT2M1S,1990-12-11T23:47:53Z/1990-12-11T23:51:55Z/PT2M1S,1990-12-11T23:53:57Z/1990-12-11T23:57:59Z/PT2M1S,1990-12-12T00:00:01Z/1990-12-12T00:04:03Z/PT2M1S,1990-12-12T00:06:05Z/1990-12-12T00:10:07Z/PT2M1S,1990-12-12T00:12:09Z/1990-12-12T00:16:11Z/PT2M1S,1990-12-12T00:18:13Z/1990-12-12T00:22:15Z/PT2M1S,1990-12-12T00:24:17Z/1990-12-12T00:28:19Z/PT2M1S,1990-12-12T00:30:21Z/1990-12-12T00:34:23Z/PT2M1S,1990-12-12T00:36:25Z/1990-12-12T00:40:27Z/PT2M1S,1990-12-12T00:42:29Z/1990-12-12T00:46:31Z/PT2M1S,1990-12-12T00:48:33Z/1990-12-12T00:52:35Z/PT2M1S,1990-12-12T00:54:37Z/1990-12-12T00:58:39Z/PT2M1S,1990-12-12T01:00:41Z/1990-12-12T01:04:43Z/PT2M1S,1990-12-12T01:06:45Z/1990-12-12T01:10:47Z/PT2M1S,1990-12-12T01:12:49Z/1990-12-12T01:16:51Z/PT2M1S,1990-12-12T01:18:53Z/1990-12-12T01:22:55Z/PT2M1S,1990-12-12T01:24:57Z/1990-12-12T01:28:59Z/PT2M1S,1990-12-12T01:31:01Z/1990-12-12T01:35:03Z/PT2M1S,1990-12-12T01:37:05Z/1990-12-12T01:41:07Z/PT2M1S,1990-12-12T01:43:09Z/1990-12-12T01:47:11Z/PT2M1S,1990-12-12T01:49:13Z/1990-12-12T01:53:15Z/PT2M1S,1990-12-12T01:55:17Z/1990-12-12T01:59:19Z/PT2M1S,1990-12-12T02:01:21Z/1990-12-12T02:05:23Z/PT2M1S,1990-12-12T02:07:25Z/1990-12-12T02:11:27Z/PT2M1S,1990-12-12T02:13:29Z/1990-12-12T02:17:31Z/PT2M1S,1990-12-12T02:19:33Z/1990-12-12T02:23:35Z/PT2M1S,1990-12-12T02:25:37Z/1990-12-12T02:29:39Z/PT2M1S,1990-12-12T02:31:41Z/1990-12-12T02:35:43Z/PT2M1S,1990-12-12T02:37:45Z/1990-12-12T02:41:47Z/PT2M1S,1990-12-12T02:43:49Z/1990-12-12T02:47:51Z/PT2M1S,1990-12-12T02:49:53Z/1990-12-12T02:53:55Z/PT2M1S,1990-12-12T02:55:57Z/1990-12-12T02:59:59Z/PT2M1S,1990-12-12T03:02:01Z/1990-12-12T03:06:03Z/PT2M1S,1990-12-12T03:08:05Z/1990-12-12T03:12:07Z/PT2M1S,1990-12-12T03:14:09Z/1990-12-12T03:18:11Z/PT2M1S,1990-12-12T03:20:13Z/1990-12-12T03:24:15Z/PT2M1S,1990-12-12T03:26:17Z/1990-12-12T03:30:19Z/PT2M1S,1990-12-12T03:32:21Z/1990-12-12T03:36:23Z/PT2M1S,1990-12-12T03:38:25Z/1990-12-12T03:42:27Z/PT2M1S,1990-12-12T03:44:29Z/1990-12-12T03:48:31Z/PT2M1S,1990-12-12T03:50:33Z/1990-12-12T03:54:35Z/PT2M1S,1990-12-12T03:56:37Z/1990-12-12T04:00:39Z/PT2M1S,1990-12-12T04:02:41Z/1990-12-12T04:06:43Z/PT2M1S,1990-12-12T04:08:45Z/1990-12-12T04:12:47Z/PT2M1S,1990-12-12T04:14:49Z/1990-12-12T04:18:51Z/PT2M1S,1990-12-12T04:20:53Z/1990-12-12T04:24:55Z/PT2M1S,1990-12-12T04:26:57Z</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002971/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002971/a002971.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nssdc.gsfc.nasa.gov/planetary/galileo.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the portion of the earth visible from the Galileo spacecraft.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the portion of the earth visible from the Galileo spacecraft.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Blue Marble - A Seamless Image Mosaic of the Earth</Title>\n          <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Blue Marble</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2915_455</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2915_459</Name>\n            <Title>Complete Earth (1024x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>2915_460</Name>\n            <Title>Complete Earth (512x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_461</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>0</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Eastern Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_464</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Western Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1009">\n          <Name>2895_326</Name>\n          <Title>Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Atlantic Ocean</Keyword>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Cloud Cover</Keyword>\n            <Keyword vocabulary="SVS">Infrared</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-92</westBoundLongitude>\n            <eastBoundLongitude>37.2566666667</eastBoundLongitude>\n            <southBoundLatitude>-61.160</southBoundLatitude>\n            <northBoundLatitude>65.56</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/a002895.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2852" fixedHeight="1009">\n          <Name>2894_321</Name>\n          <Title>Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Cloud Cover</Keyword>\n            <Keyword vocabulary="SVS">Infrared</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>70.62893</westBoundLongitude>\n            <eastBoundLongitude>69.37107</eastBoundLongitude>\n            <southBoundLatitude>-61.160</southBoundLatitude>\n            <northBoundLatitude>65.56</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="70.62893" miny="-61.160" maxx="69.37107" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/a002894.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Sun-earth Interactions</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="256">\n          <Name>3109_141</Name>\n          <Title>Solar Irradiance (512x256 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth moves\naround the sun, the fact that the Earth's axis is tilted means that the sun's\noverhead position moves from the Northern Hemisphere to the Southern Hemisphere and\nback from one summer to the next.  This effect causes winters to be cold and summers warm\nin the Northern Hemisphere and the opposite in the Southern Hemisphere.  This\nanimation shows the incoming solar irradiance on the Earth at noon on the Greenwich\nmeridian during an entire year, illustrating this movement.  The magnitude of this\nirradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is\nelliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the\nsun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation\nby watching the dark bands move.  When the bands expand from the bright spot, the Earth\nis getting closer to the sun, from July through December, and when they contract the Earth is\nmoving away, from January through June.  The sun's irradiance is also variable from day to\nday, but that effect is\nabout ten times smaller than the effect of the earth's orbit.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06-19T12:00:00Z">2003-06-20T12:00:00Z/2004-06-19T12:00:00Z/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/a003109.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the solar radiance on the Earth\nat noon on the Greenwich meriidian for June 20, 2003 through June 19, 2004\nas calculated from measurements made by the TIM instrument on SORCE.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/sorcebar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3105_117</Name>\n          <Title>Instantaneous Incoming Solar Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the incoming solar radiation within view of\nCERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar\nflux, its magnitude only depends on the position of the sun, and, because the orbit\nis synchronized with the sun, the orbit crosses the equator in the daylight at about\n1:30 PM local time on every orbit.  This data is not actually measured from CERES,\nbut is calculated to compare with the outgoing radiation that CERES does measure.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/a003105.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows incoming solar flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated using data from SORCE for the flux magnitude at the Earth's orbit,\ncoupled with solar incidence angles based on CERES measurement locations and\ntimes.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3095_59</Name>\n          <Title>Average Total-sky Incoming Solar Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/a003095.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky incoming solar flux\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/solintotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="360" fixedHeight="100">\n          <Name>2891_303</Name>\n          <Title>Aurora over the North Pole on April 17, 1999 (360x100 Animation)</Title>\n          <Abstract>When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Aurora</Keyword>\n            <Keyword vocabulary="SVS">Electron Fluxes</Keyword>\n            <Keyword vocabulary="DLESE">Geophysics</Keyword>\n            <Keyword vocabulary="DLESE">Space science</Keyword>\n            <Keyword vocabulary="SVS">Upper Atmosphere</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-10</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-10" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1999-04-17T04:25:05Z">1999-04-17T00:49:27Z,1999-04-17T00:50:22Z/1999-04-17T00:56:40Z/PT54S,1999-04-17T00:57:35Z/1999-04-17T01:02:05Z/PT54S,1999-04-17T01:03:00Z/1999-04-17T01:09:18Z/PT54S,1999-04-17T01:10:13Z/1999-04-17T01:16:31Z/PT54S,1999-04-17T01:17:26Z/1999-04-17T01:23:44Z/PT54S,1999-04-17T01:24:39Z/1999-04-17T01:30:03Z/PT54S,1999-04-17T01:30:58Z/1999-04-17T01:36:22Z/PT54S,1999-04-17T01:37:17Z/1999-04-17T01:42:41Z/PT54S,1999-04-17T01:43:36Z/1999-04-17T01:50:48Z/PT54S,1999-04-17T01:51:43Z/1999-04-17T01:58:01Z/PT54S,1999-04-17T01:58:56Z/1999-04-17T02:03:26Z/PT54S,1999-04-17T02:04:21Z/1999-04-17T02:09:45Z/PT54S,1999-04-17T02:10:40Z/1999-04-17T02:16:58Z/PT54S,1999-04-17T02:17:53Z/1999-04-17T02:24:11Z/PT54S,1999-04-17T02:25:06Z/1999-04-17T02:30:30Z/PT54S,1999-04-17T02:31:25Z/1999-04-17T02:36:49Z/PT54S,1999-04-17T02:37:44Z/1999-04-17T02:44:02Z/PT54S,1999-04-17T02:44:57Z/1999-04-17T02:52:09Z/PT54S,1999-04-17T02:53:04Z/1999-04-17T02:58:28Z/PT54S,1999-04-17T02:59:23Z/1999-04-17T03:03:53Z/PT54S,1999-04-17T03:04:48Z/1999-04-17T03:11:06Z/PT54S,1999-04-17T03:12:01Z/1999-04-17T03:18:19Z/PT54S,1999-04-17T03:19:14Z/1999-04-17T03:24:38Z/PT54S,1999-04-17T03:25:33Z/1999-04-17T03:30:57Z/PT54S,1999-04-17T03:31:52Z/1999-04-17T03:38:10Z/PT54S,1999-04-17T03:39:05Z/1999-04-17T03:45:23Z/PT54S,1999-04-17T03:46:18Z/1999-04-17T03:51:42Z/PT54S,1999-04-17T03:52:37Z/1999-04-17T03:58:01Z/PT54S,1999-04-17T03:58:56Z/1999-04-17T04:05:14Z/PT54S,1999-04-17T04:06:09Z/1999-04-17T04:11:33Z/PT54S,1999-04-17T04:12:28Z/1999-04-17T04:17:52Z/PT54S,1999-04-17T04:18:47Z/1999-04-17T04:25:05Z/PT54S</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/a002891.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://eiger.physics.uiowa.edu/~vis/images/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the aurora over the Northern Hemisphere as recorded by the Polar satellite on April 17, 1999.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/polarbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the aurora over the Northern Hemisphere as recorded by the Polar satellite on April 17, 1999.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/polarbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Unclassified</Title>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	aes.gsfc.nasa.gov	US	<WMS_Capabilities version="1.3.0" updateSequence="20050506-142035" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://aes.gsfc.nasa.gov/capabilities_1_3_0.xsd">	WMS_Capabilities	1.3.0
2595	http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS.php?request=GetCapabilities&service=WPS	<?xml version="1.0"?>\n<wps:Capabilities version="0.2.4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink">\n  <ows:ServiceIdentification>\n    <ows:ServiceType>WPS</ows:ServiceType>\n    <ows:ServiceTypeVersion>0.2.4</ows:ServiceTypeVersion>\n    <ows:ServiceTypeVersion>0.2.1</ows:ServiceTypeVersion>\n    <ows:Title>AAFC GDAS-based WPS server</ows:Title>\n    <ows:Abstract>AAFC GDAS-based WPS server is developed for the OGC IE \r\n      Contact: gengx@agr.gc.ca</ows:Abstract>\n    <ows:Keywords>\n      <ows:Keyword>WPS</ows:Keyword>\n      <ows:Keyword>AAFC</ows:Keyword>\n      <ows:Keyword>geospatial</ows:Keyword>\n      <ows:Keyword>geoprocessing</ows:Keyword>\n    </ows:Keywords>\n    <ows:Fees>NONE</ows:Fees>\n    <ows:AccessConstraints>NONE</ows:AccessConstraints>\n  </ows:ServiceIdentification>\n  <ows:ServiceProvider>\n    <ows:ProviderName>Agriculture and Agri-Food Canada</ows:ProviderName>\n    <ows:ProviderSite xlink:href="http://gis.agr.gc.ca/"></ows:ProviderSite>\n    <ows:ServiceContact>\n      <ows:IndividualName>Xiaoyuan Geng</ows:IndividualName>\n      <ows:PositionName>Information System Analyst</ows:PositionName>\n      <ows:ContactInfo>\n        <ows:Phone>\n          <ows:Voice>+1 613 759-1895</ows:Voice>\n          <ows:Facsimile>+1 613 759-1937</ows:Facsimile>\n        </ows:Phone>\n        <ows:Address>\n          <ows:DeliveryPoint>Room 1136, Neatby Building, 960, Carling Avenue</ows:DeliveryPoint>\n          <ows:City>Ottawa</ows:City>\n          <ows:AdministrativeArea>ON</ows:AdministrativeArea>\n          <ows:PostalCode>K1AOC6</ows:PostalCode>\n          <ows:Country>Canada</ows:Country>\n          <ows:ElectronicMailAddress>gengx@agr.gc.ca</ows:ElectronicMailAddress>\n        </ows:Address>\n      </ows:ContactInfo>\n    </ows:ServiceContact>\n  </ows:ServiceProvider>\n  <ows:OperationsMetadata>\n    <ows:Operation name="GetCapabilities">\n      <ows:DCP>\n        <ows:HTTP>\n          <ows:Get xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Get>\n          <ows:Post xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Post>\n        </ows:HTTP>\n      </ows:DCP>\n    </ows:Operation>\n    <ows:Operation name="DescribeProcess">\n      <ows:DCP>\n        <ows:HTTP>\n          <ows:Get xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Get>\n          <ows:Post xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Post>\n        </ows:HTTP>\n      </ows:DCP>\n    </ows:Operation>\n    <ows:Operation name="Execute">\n      <ows:DCP>\n        <ows:HTTP>\n          <ows:Get xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Get>\n          <ows:Post xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Post>\n        </ows:HTTP>\n      </ows:DCP>\n    </ows:Operation>\n  </ows:OperationsMetadata>\n  <wps:ProcessOfferings>\n    <wps:Process>\n      <wps:Name>subtraction</wps:Name>\n      <wps:Label>Two GDAS streams subtraction</wps:Label>\n      <wps:Description>Subtract two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>subtraction</ows:Keyword>\n          <ows:Keyword>Arithmetic</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n    <wps:Process>\n      <wps:Name>addition</wps:Name>\n      <wps:Label>Two GDAS streams addition</wps:Label>\n      <wps:Description>Add two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>Addition</ows:Keyword>\n          <ows:Keyword>Arithmetic</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n    <wps:Process>\n      <wps:Name>logicAND</wps:Name>\n      <wps:Label>Two GDAS streams logic operation</wps:Label>\n      <wps:Description>Conduct logic operation on two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>binary operation</ows:Keyword>\n          <ows:Keyword>logic</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n    <wps:Process>\n      <wps:Name>logicOR</wps:Name>\n      <wps:Label>Two GDAS streams logic operation</wps:Label>\n      <wps:Description>Conduct logic operation on two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>logic</ows:Keyword>\n          <ows:Keyword>binary</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n    <wps:Process>\n      <wps:Name>percentChange</wps:Name>\n      <wps:Label>Numeric value percent changes between two GDAS streams</wps:Label>\n      <wps:Description>Conduct percent change operation on two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>mathematic</ows:Keyword>\n          <ows:Keyword>change</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n  </wps:ProcessOfferings>\n</wps:Capabilities>\n	wms1.agr.gc.ca	CA	<wps:Capabilities version="0.2.4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink">	wps:Capabilities	0.2.4
2596	http://geoservices.icdg.ca/NTS/NTSLookup?version=1.1.0&request=GetCapabilities	\n\n\n\n\n\n\n<CGDI_Service_Capabilities version="1.1.0" \n    xmlns:xlink="http://www.w3.org/TR/xlink" \n    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" \n    xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\n\t<Service>\n\t\t<Name>CGDI NTS Lookup Service</Name>\n\t\t<Title>CGDI NTS Lookup Service</Title>\n\t\t<Abstract>This service provides polygon geometry objects for given NTS mapsheets, at 50K, 250K and 1M scales.</Abstract>\n\t\t<Keywords>NTS, CITS, CTIS, CCRS, NRCan, CGDI, OGC, Canada</Keywords>\n\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.icdg.ca:80/NTS/doc/ntslookup-1.1.0-fr" />\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n    \n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Michael Adair</ContactPerson>\n\t\t\t\t<ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition>Systems Scientist</ContactPosition>\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>615 Booth Street, room 650</Address>\n\t\t\t\t<City>Ottawa</City>\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\n\t\t\t\t<PostCode>K1A 0E9</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>+1 613 947 1342</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>+1 613 947 2410</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>mike.adair@nrcan.gc.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.icdg.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.icdg.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMapsheet>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.icdg.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.icdg.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMapsheet>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>text/xml</Format>\n\t\t</Exception>\n\t</Capability>\n  <FeatureTypeList>\n    <Operations>\n      <GetMapsheet/>\n    </Operations>\n    <FeatureType>\n      <Name>NTS Mapsheet</Name>\n      <Title>NTS Mapsheet index</Title>\n      <Abstract>NTS Mapsheet index.  The coordinates represent the outline of the area covered by the map for a given NTS index number.</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\n      <MetadataURL format="text/html">\n        <OnlineResource xlink:type="simple" xlink:href="http://maps.nrcan.gc.ca/maps101/nts.html/"/>\n      </MetadataURL>\n      <LogoURL width="189" height="93" format="image/gif">\n        <OnlineResource xlink:type="simple" xlink:href="http://maps.nrcan.gc.ca/common/loon.gif"/>\n      </LogoURL>\n    </FeatureType>\n  </FeatureTypeList>\n</CGDI_Service_Capabilities>	geoservices.icdg.ca	CA	<CGDI_Service_Capabilities version="1.1.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	1.1.0
2597	http://maps.massgis.state.ma.us/mapaccess/main.jsp?service=Geocoder&version=1.0.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<OGC_Capabilities version="0.7.6" updateSequence="0">\r\n\t<Service>\r\n\t\t<Name>Geocoder Server</Name>\r\n\t\t<Title>Massachusetts Geographic Information System (MassGIS)</Title>\r\n\t\t<Abstract>Geocoder server maintained by Syncline Inc.(http://www.syncline.com)</Abstract>\r\n\t\t<OnlineResource>http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?</OnlineResource>\r\n\t\t<Fees>None</Fees>\r\n\t\t<AccessConstraints />\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t\t<Post onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<DescribeFeatureType>\r\n\t\t\t\t<SchemaDescriptionLanguage>\r\n\t\t\t\t\t<XMLSCHEMA />\r\n\t\t\t\t</SchemaDescriptionLanguage>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t\t<Post onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</DescribeFeatureType>\r\n\t\t\t<GetFeature outputFormat="GML2">\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t\t<Post onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeature>\r\n\t\t</Request>\r\n\t</Capability>\r\n\t<FeatureTypeList>\r\n\t\t<Operations>\r\n\t\t\t<Query />\r\n\t\t</Operations>\r\n\t\t<FeatureType>\r\n\t\t\t<Name>SYNCLINE_GEOCODER</Name>\r\n\t\t\t<SRS>EPSG:26986</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-16712.5147" miny="718574.0" maxx="374357.5147" maxy="1012003.0" />\r\n\t\t</FeatureType>\r\n\t</FeatureTypeList>\r\n</OGC_Capabilities>\r\n\r\n	maps.massgis.state.ma.us	US	<OGC_Capabilities version="0.7.6" updateSequence="0">	OGC_Capabilities	0.7.6
2598	http://aes.gsfc.nasa.gov/cgi-bin/wms?%20SERVICE=WMS&VERSION=1.1.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n  "http://aes.gsfc.nasa.gov/capabilities_1_1_1.dtd"\n  [\n  <!ELEMENT VendorSpecificCapabilities EMPTY>\n  ]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="20050506-142035">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>NASA SVS Image Server</Title>\n    <Abstract>Web Map Server maintained by the Scientific Visualization Studio at NASA's Goddard Space Flight Center</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n     xlink:type="simple"\n     xlink:href="http://aes.gsfc.nasa.gov/"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Horace Mitchell</ContactPerson>\n        <ContactOrganization>NASA</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactPosition>Scientific Visualization Studio Director</ContactPosition>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>NASA Goddard Space Flight Center, Code 930</Address>\n        <City>Greenbelt</City>\n        <StateOrProvince>MD</StateOrProvince>\n        <PostCode>20771</PostCode>\n        <Country>USA</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>+1 301 286-4030</ContactVoiceTelephone>\n      <ContactElectronicMailAddress/>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://aes.gsfc.nasa.gov/cgi-bin/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://aes.gsfc.nasa.gov/cgi-bin/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n    </Request>\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n    </Exception>\n    <Layer>\n      <Title>NASA SVS Image Server</Title>\n      <Attribution>\n        <Title>NASA Goddard Space Flight Center Scientific Visualization Studio</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n         xlink:type="simple"\n         xlink:href="http://svs.gsfc.nasa.gov/"/>\n      </Attribution>\n      <Layer>\n        <Title>Agriculture</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2909_412</Name>\n          <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword>Fires</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>Yellowstone National Park</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <BoundingBox SRS="EPSG:4326" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1988-10-02">1988-06-30/1988-10-02/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="210">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.tif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="210">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.tif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2890_296</Name>\n          <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword>Africa</Keyword>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Fires</Keyword>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <BoundingBox SRS="EPSG:4326" minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-12-31">2002-01-01/2002-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="161" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.tif"/>\n            </LegendURL>\n            <LegendURL width="161" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="161" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.tif"/>\n            </LegendURL>\n            <LegendURL width="161" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Atmosphere</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="80" fixedHeight="80">\n          <Name>3148_595</Name>\n          <Title>Heavy Rainfall Leads to Southern California Mudslides (80x80 Animation)</Title>\n          <Abstract>In January 2005, heavy rains in southern California\ncaused flooding and mudslides. A flow of moisture known as a\n'Pineapple Express' because it originates in the Pacific\nsubtropics near Hawaii can cause severe winter storms in\nCalifornia when conditions are right. NASA's Tropical Rainfall\nMeasuring Mission (TRMM) observered heavy rainfall near San\nDiego during a five-day period in January 2005. This\nvisualization shows accumulation of rainfall--each frame shows\nthe total amount of rain since the start of the measurement\nperiod.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-130" miny="25" maxx="-110" maxy="45"/>\n          <BoundingBox SRS="EPSG:4326" minx="-130" miny="25" maxx="-110" maxy="45"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-01-11T21:00Z">2005-01-06T00:00Z/2005-01-11T21:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003148/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003148/a003148.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows accumulated rainfall from\n2005-01-06 through 2005-01-11. Each frame covers a three-hour\nperiod. Each image pixel is 0.25 degrees on a side; the total\narea covered is 20x20 degrees in longitude and latitude (80x80\npixels).</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003148/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Frances, 2004</Title>\n          <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_593</Name>\n            <Title>Hurricane Frances (Sequence)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <BoundingBox SRS="EPSG:4326" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024),TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024),TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024),TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024),TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024),TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16750</Name>\n              <Title>2004-08-27 16:40</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>\n              <BoundingBox SRS="EPSG:4326" minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-27T16:40Z">2004-08-27T16:40Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16751</Name>\n              <Title>2004-08-28 14:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>\n              <BoundingBox SRS="EPSG:4326" minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-28T14:15Z">2004-08-28T14:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16752</Name>\n              <Title>2004-08-30 17:10</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>\n              <BoundingBox SRS="EPSG:4326" minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-30T17:10Z">2004-08-30T17:10Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16753</Name>\n              <Title>2004-08-31 14:45</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>\n              <BoundingBox SRS="EPSG:4326" minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-31T14:45Z">2004-08-31T14:45Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16754</Name>\n              <Title>2004-08-31 17:55</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>\n              <BoundingBox SRS="EPSG:4326" minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-31T17:55Z">2004-08-31T17:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16755</Name>\n              <Title>2004-09-01 15:30</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-01T15:30Z">2004-09-01T15:30Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16756</Name>\n              <Title>2004-09-03 18:24</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>\n              <BoundingBox SRS="EPSG:4326" minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-03T18:24Z">2004-09-03T18:24Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16757</Name>\n              <Title>2004-09-04 16:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>\n              <BoundingBox SRS="EPSG:4326" minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-04T16:00Z">2004-09-04T16:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16758</Name>\n              <Title>2004-09-05 18:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>\n              <BoundingBox SRS="EPSG:4326" minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-05T18:15Z">2004-09-05T18:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16759</Name>\n              <Title>2004-09-06 19:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>\n              <BoundingBox SRS="EPSG:4326" minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-06T19:00Z">2004-09-06T19:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_593</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <BoundingBox SRS="EPSG:4326" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="320" fixedHeight="160">\n          <Name>3146_566</Name>\n          <Title>Rainfall Accumulation from Hurricane Isabel (320x160 Animation)</Title>\n          <Abstract>Hurricane Isabel generated large amounts of rain over\nthe Atlantic ocean as it approached East coast of the United\nStates in September 2003. In fact, unlike many hurricanes, most\nof the Isabel's rainfall did not occur over land; flooding on\nland was caused mainly by storm surge. This animation shows\naccumulation of rainfall from the hurricane--each frame shows\nthe total amount of rain since the start of the measurement\nperiod. Rain from other sources has been masked out, so the\nhurricane track is clearly visible as the storm moves across the\nAtlantic.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-101.25" miny="5.00" maxx="-21.25" maxy="45.00"/>\n          <BoundingBox SRS="EPSG:4326" minx="-101.25" miny="5.00" maxx="-21.25" maxy="45.00"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-19T21:00Z">2003-09-06T00:00Z/2003-09-19T21:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003146/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003146/a003146.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Animation of Hurricane Isabel rainfall\naccumulation from September 6 through 19, 2003. Frames were\ntaken every 3 hours starting at 00:00UT on 2003-09-06. Each\npixel covers 0.25deg of longitude and latitude; the total area shown\nis 80x40 degrees.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003146/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="720" fixedHeight="360">\n          <Name>3144_292</Name>\n          <Title>Global Lightning Flash Rate Density (720x360 Image)</Title>\n          <Abstract>Lightning is a brief but intense electrical discharge\nbetween positive and negative regions of a thunderstorm.The\nLightning Imaging Sensor (LIS) on the Tropical Rainfall\nMeasuring Mission (TRMM) satellite was designed to study the\ndistribution and variability of total lightning on a global\nbasis. The Optical Transient Detector (OTD) was an earlier\nlightning detector flying aboard the Microlab-1 spacecraft. The\ndata shown here are compiled from LIS (1998-2002) and OTD\n(1995-1999) observations. Because each satellite saw only a part\nof the Earth at any one time, these data use complex algorithms\nto estimate total flash rate density (number of flashes per\nsquare kilometer per year) based on the flashes observed and the\namount of time the satellite views each area.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003144/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003144/a003144.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This image shows the global lightning flash\nrate density for the entire observing period. The data pixels\nare 0.5deg on a side (720x360 pixels globally). This single\nimage is equivalent to the final frame of animation #3143, but\nat a spatial resolution that is 5 times\nbetter.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003144/accum05degScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="680" fixedHeight="300">\n          <Name>3133_252</Name>\n          <Title>Transatlantic Dust from North Africa (680x300 Animation)</Title>\n          <Abstract>Desert storms in northern Africa raise dust that is carried in the upper atmosphere across the Atlantic Ocean. The dust, which may carry potentially hazardous bacteria and fungi, can land as far west as the Carribean and the Americas.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Aerosol Radiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-130.000" miny="-15.0000" maxx="82.5000" maxy="60.0000"/>\n          <BoundingBox SRS="EPSG:4326" minx="-130.000" miny="-15.0000" maxx="82.5000" maxy="60.0000"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-07-31">2000-07-01/2000-07-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003133/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003133/a003133.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows aerosol index over northern Africa and the Atlantic Ocean from July 1 through July 31, 2000. Each image pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003133/aerosol2000Scale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="640" fixedHeight="384">\n          <Name>3132_246</Name>\n          <Title>Aerosols from 2003 Southern California Fires (640x384 Animation)</Title>\n          <Abstract>A devastating series of fires occurred in Southern California during October 2003. The effects of these fires were detectable from space. The Total Ozone Mapping Spectrometer (TOMS) instrument measures aerosol particles (microscopic airborne dust and smoke). TOMS was able to detect aerosols from these fires moving West over the Pacific Ocean and East over the continental United States.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Aerosol Radiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-160.000" miny="10.0000" maxx="-60.0000" maxy="58.0000"/>\n          <BoundingBox SRS="EPSG:4326" minx="-160.000" miny="10.0000" maxx="-60.0000" maxy="58.0000"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-11-01">2003-10-23/2003-11-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003132/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003132/a003132.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows aerosol index over the western US from Oct 23 through November 1, 2003. Each image pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003132/aerosol2003Scale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="904" fixedHeight="384">\n          <Name>3130_240</Name>\n          <Title>Continental Effects of 2004 Alaskan Fires (904x384 Animation)</Title>\n          <Abstract>Wildfires started by lightning burned more than 80,000 acres in Alaska in June 2004. The effects of these fires can be seen across North America with the Total Ozone Mapping Spectrometer (TOMS) instrument on the Earth Probe spacecraft. TOMS detects the presence of UV-absorbing tropospheric aerosols across the globe.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Aerosol Radiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180.000" miny="37.0000" maxx="-38.7500" maxy="85.0000"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.000" miny="37.0000" maxx="-38.7500" maxy="85.0000"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-07-10">2004-06-21/2004-07-10/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003130/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003130/a003130.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows aerosol index over Alaska from June 21 through July 10, 2004. Each image pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003130/aerosol2004Scale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3126_230</Name>\n          <Title>Daily Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)</Title>\n          <Abstract> The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-12-31">2000-01-01/2001-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003126/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003126/a003126.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily erythemal index for 2000-01 through 2001-12. Data gaps have been filled and the frames have been smoothed. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003126/erythemalScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3124_207</Name>\n          <Title>Monthly Average Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)</Title>\n          <Abstract> The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-12">2000-01/2001-12/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003124/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003124/a003124.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows monthly average erythemal index for 2000-01 through 2001-12. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3114_176</Name>\n          <Title>Daily Erythemal Index (UV exposure) Measurements for 2000-2001 (288x180 Animation)</Title>\n          <Abstract> The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-12-31">2000-01-01/2001-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/a003114.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily erythemal index for 2000-01-01 through 2001-12-31. Each day's image is built up from observations taken near local solar noon; the western Pacific is measured near the beginning of the day (in Greenwich Mean Time - GMT), and the eastern Pacific is measured near the end of the GMT day. There is a 24-hour discontinuity in the data at 180th meridian. Diagonal bands with no data are areas that the satellite did not view on a particular day. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/erythemalScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="369" fixedHeight="491">\n          <Name>3110_147</Name>\n          <Title>Vegetation Images Show Drought in Western US (369x491 Animation)</Title>\n          <Abstract>Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe-SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA-FAS).</Abstract>\n          <KeywordList>\n            <Keyword>Climatology</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Drought</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Vegetation:Vegetation Index</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <BoundingBox SRS="EPSG:4326" minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-30">1999-06-10/1999-07-20/P10D,1999-07-31/1999-08-20/P10D,1999-08-31/1999-09-30/P10D,2000-06-10/2000-07-20/P10D,2000-07-31/2000-08-20/P10D,2000-08-31/2000-09-30/P10D,2001-06-10/2001-07-20/P10D,2001-07-31/2001-08-20/P10D,2001-08-31/2001-09-30/P10D,2002-06-10/2002-07-20/P10D,2002-07-31/2002-08-20/P10D,2002-08-31/2002-09-30/P10D,2003-06-10/2003-07-20/P10D,2003-07-31/2003-08-20/P10D,2003-08-31/2003-09-30/P10D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/a003110.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows NDVI over the western US in ten-day intervals from 1999-06-10 through 2003-09-30. The area shown extends from California to Colorado, and from Canada to Mexico. The horizontal scale is 0.0735 degrees-pixel in the E-W direction and 0.0450 degrees-pixel N-S.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="256">\n          <Name>3109_141</Name>\n          <Title>Solar Irradiance (512x256 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth moves\naround the sun, the fact that the Earth's axis is tilted means that the sun's\noverhead position moves from the Northern Hemisphere to the Southern Hemisphere and\nback from one summer to the next.  This effect causes winters to be cold and summers warm\nin the Northern Hemisphere and the opposite in the Southern Hemisphere.  This\nanimation shows the incoming solar irradiance on the Earth at noon on the Greenwich\nmeridian during an entire year, illustrating this movement.  The magnitude of this\nirradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is\nelliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the\nsun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation\nby watching the dark bands move.  When the bands expand from the bright spot, the Earth\nis getting closer to the sun, from July through December, and when they contract the Earth is\nmoving away, from January through June.  The sun's irradiance is also variable from day to\nday, but that effect is\nabout ten times smaller than the effect of the earth's orbit.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06-19T12:00:00Z">2003-06-20T12:00:00Z/2004-06-19T12:00:00Z/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/a003109.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the solar radiance on the Earth\nat noon on the Greenwich meriidian for June 20, 2003 through June 19, 2004\nas calculated from measurements made by the TIM instrument on SORCE.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/sorcebar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3108_135</Name>\n          <Title>Instantaneous Outgoing Shortwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the reflected solar radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is\nshortwave radiation, and the most intense reflection comes from clouds, followed by\nice.  Land reflects only a small amount of radiation, but ocean reflects the least,\nwhich is the reason that the sun heats the oceans so effectively.  Of course,\nthere is no reflected solar radiation in regions of night.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/a003108.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing shortwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3107_129</Name>\n          <Title>Instantaneous Outgoing Longwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the outgoing thermal radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is\nlongwave radiation and depends on the temperature of the earth, with\nthe most intense radiation coming from the warmest regions and the least from cold\nclouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions\ncan be seen in this data, the Earth radiates pretty uniformly in the longwave bands\nbecause the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/a003107.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing longwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3106_123</Name>\n          <Title>Instantaneous Net Radiation Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the net radiation flux within view of\nCERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming\nsolar flux minus the outgoing reflected (shortwave) and thermal (longwave)\nradiation.  If the flux in a region is positive, the Earth is being warmed by\nthe sun in that region, while cooling regions have a negative flux.  It is\nclear from the animation that the most intensive heating occurs in ocean regions\nwith few clouds, while the second most intense are cloud-free regions over\nvegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough\nsolar radiation to reduce the amount of heating.  Regions of night are, of course,\ncooling regions because there is no incoming flux at all.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/a003106.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows net radiation flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated from CERES outgoing longwave and shortwave measurements, along\nwith a corresponding calculated incoming solar flux.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/netflbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3105_117</Name>\n          <Title>Instantaneous Incoming Solar Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the incoming solar radiation within view of\nCERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar\nflux, its magnitude only depends on the position of the sun, and, because the orbit\nis synchronized with the sun, the orbit crosses the equator in the daylight at about\n1:30 PM local time on every orbit.  This data is not actually measured from CERES,\nbut is calculated to compare with the outgoing radiation that CERES does measure.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/a003105.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows incoming solar flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated using data from SORCE for the flux magnitude at the Earth's orbit,\ncoupled with solar incidence angles based on CERES measurement locations and\ntimes.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_111</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3102_104</Name>\n          <Title>Temperature from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Temperature:Air Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003102/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003102/a003102.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows temperature in the atmosphere from August 13 through October 15, 2004. Red represents higher temperatures; blue represents lower temperatures. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3101_97</Name>\n          <Title>Water vapor from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Water vapor (H2O) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Water Vapor</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003101/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003101/a003101.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows water vapor (H2O) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3100_90</Name>\n          <Title>Nitric acid from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Nitric Acid (HNO3) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Nitric acid is created from the nitrogen oxide emitted by automobiles.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Nitrogen Compounds:Nitric Acid</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003100/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003100/a003100.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows nitric acid (HNO3) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3099_82</Name>\n          <Title>Hydrogen Chloride from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Hydrogen chloride (HCl) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Ozone-destroying chlorine (Cl) atoms are neutralized when they bond with hydrogen (H) to form HCl.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Halons and Halogens:Hydrogen Chloride</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003099/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003099/a003099.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows hydrogen chloride (HCl) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3098_77</Name>\n          <Title>Polar Vortex (1024x512 Animation)</Title>\n          <Abstract>The polar vortex is an atmospheric regional event that isolates polar air from the air at temperate latitudes, producing conditions favorable for wintertime polar ozone depletion and other chemical perturbations.  The location, size, and shape of the polar vortex is derived from potential vorticity (PV) data.</Abstract>\n          <KeywordList>\n            <Keyword>Antarctica</Keyword>\n            <Keyword>Atmosphere</Keyword>\n            <Keyword>Pole</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Vorticity</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-11-15">2004-08-13/2004-11-15/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003098/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003098/a003098.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows a flat map version of the southern polar vortex at 550 degrees Kelvin during part of 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows a flat map version of the southern polar vortex at 550 degrees Kelvin during part of 2004.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3097_71</Name>\n          <Title>Average Total-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/a003097.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/swflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3096_65</Name>\n          <Title>Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/a003096.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/swflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3095_59</Name>\n          <Title>Average Total-sky Incoming Solar Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/a003095.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky incoming solar flux\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/solintotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3094_53</Name>\n          <Title>Average Total-sky Net Radiant Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth.  Regions in red and yellow have a net incoming flux and are being heated.\nRegions in blue have a net outgoing flux and are being cooled.  Regions in black\nare in rough equilibrium.  Cloud-free summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that regions that reflect a lot of sunlight, such as the polar\nice sheets and the Sahara desert are almost always in equilibrium or are cooling\nregions.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/a003094.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky net\nradiant flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/netfltotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3093_47</Name>\n          <Title>Average Clear-sky Net Radiant Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly clear-sky average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth when the sky is cloud-free.  Regions in red and yellow have a net\nincoming flux and are being heated.  Regions in blue have a net outgoing flux and are\nbeing cooled.  Regions in black are in rough equilibrium.  Summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that the Earth's ice sheets are almost always regions of\ncooling.  On average, the heating and cooling amounts must balance, or the Earth will\nchange temperature and the climate will change.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/a003093.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky net\nradiant flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/netflclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3092_41</Name>\n          <Title>Average Total-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/a003092.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/lwflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3091_35</Name>\n          <Title>Average Clear-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/a003091.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/lwflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_29</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_23</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3088_15</Name>\n          <Title>Chlorine Monoxide from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Chlorine monoxide (ClO) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. ClO is a temporary byproduct of the chemical reaction sequence by which chlorine from chlorofluorocarbons (CFCs) destroys ozone.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Halons and Halogens:Chlorine Monoxide</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003088/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003088/a003088.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows chlorine monoxide (ClO) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3082_7</Name>\n          <Title>Ozone from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Ozone (O3) in the lower stratosphere and upper troposphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Air Quality:Tropospheric Ozone</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003082/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003082/a003082.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows global ozone in the atmosphere from August 13 through October 15, 2004. Red represents high ozone concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Jeanne, 2004</Title>\n          <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_691</Name>\n            <Title>Hurricane Jeanne (Sequence)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788),TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024),TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024),TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024),TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024),TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="788">\n              <Name>3035_677_17499</Name>\n              <Title>2004-09-16 17:55</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>\n              <BoundingBox SRS="EPSG:4326" minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-16T17:55Z">2004-09-16T17:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_677_17500</Name>\n              <Title>2004-09-22 15:46</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-22T15:46Z">2004-09-22T15:46Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="780" fixedHeight="1024">\n              <Name>3035_677_17501</Name>\n              <Title>2004-09-23 18:00</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-23T18:00Z">2004-09-23T18:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)">TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="796" fixedHeight="1024">\n              <Name>3035_677_17502</Name>\n              <Title>2004-09-24 15:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>\n              <BoundingBox SRS="EPSG:4326" minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-24T15:35Z">2004-09-24T15:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)">TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_677_17503</Name>\n              <Title>2004-09-25 16:15</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n              <BoundingBox SRS="EPSG:4326" minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-25T16:15Z">2004-09-25T16:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_677_17504</Name>\n              <Title>2004-09-26 18:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>\n              <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-26T18:35Z">2004-09-26T18:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_691</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>3034_671</Name>\n          <Title>Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)</Title>\n          <Abstract>During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Precipitation</Keyword>\n            <Keyword>Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-28T06:00Z">2004-09-02T00:00Z/2004-09-28T06:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/a003034.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="160">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="160">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3033_665</Name>\n          <Title>Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Isabel</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Precipitation</Keyword>\n            <Keyword>Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/a003033.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASA's fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="32">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASA's fvGCM model.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="32">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3032_660</Name>\n          <Title>Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Isabel</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/a003032.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASA's fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASA's fvGCM model.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2956_530</Name>\n          <Title>China Dust Storm during April 2001 (1024x512 Animation)</Title>\n          <Abstract>A major dust storm occurred in April 2001 over parts of China and Mongolia. Dust from this storm was transported all the way to the coast of the United States.  Although dust from the Sahara Desert is routinely transported across the Atlantic to the east coast of the United States, Asian dust rarely makes the distance across the Pacific to the west coast.  These airborne microscopic dust and smoke particles, or aerosols, were measured by the TOMS instrument on the Earth Probe satellite.  For governments struggling to meet national air quality standards, knowing more about the sources and movement of pollution across national borders has become an important issue.</Abstract>\n          <KeywordList>\n            <Keyword>Aerosols</Keyword>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Dust</Keyword>\n            <Keyword>Pollution</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Dust/Ash</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="11.3" miny="-84.4" maxx="-11.3" maxy="84.4"/>\n          <BoundingBox SRS="EPSG:4326" minx="11.3" miny="-84.4" maxx="-11.3" maxy="84.4"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-04-17">2001-04-07/2001-04-17/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/a002956.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the concentration of dust in the atmosphere during April 2001 when a massive dust storm crossed the Pacific from China and Mongolia to the United States.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="180">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the concentration of dust in the atmosphere during April 2001 when a massive dust storm crossed the Pacific from China and Mongolia to the United States.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="180">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Hurricane Isabel Progression Source Images</Title>\n          <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_501</Name>\n            <Title>Hurricane Isabel (Sequence)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048),TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048),TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048),TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048),TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048),TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048),TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15964</Name>\n              <Title>2003-09-08 13:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>\n              <BoundingBox SRS="EPSG:4326" minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-08T13:45Z">2003-09-08T13:45Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15965</Name>\n              <Title>2003-09-10 16:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>\n              <BoundingBox SRS="EPSG:4326" minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-10T16:40Z">2003-09-10T16:40Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15966</Name>\n              <Title>2003-09-11 14:15</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>\n              <BoundingBox SRS="EPSG:4326" minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-11T14:15Z">2003-09-11T14:15Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15967</Name>\n              <Title>2003-09-12 15:00</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>\n              <BoundingBox SRS="EPSG:4326" minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-12T15:00Z">2003-09-12T15:00Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15968</Name>\n              <Title>2003-09-14 14:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>\n              <BoundingBox SRS="EPSG:4326" minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-14T14:45Z">2003-09-14T14:45Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15969</Name>\n              <Title>2003-09-14 17:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>\n              <BoundingBox SRS="EPSG:4326" minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-14T17:55Z">2003-09-14T17:55Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15970</Name>\n              <Title>2003-09-15 15:30</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>\n              <BoundingBox SRS="EPSG:4326" minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-15T15:30Z">2003-09-15T15:30Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15971</Name>\n              <Title>2003-09-16 17:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>\n              <BoundingBox SRS="EPSG:4326" minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-16T17:40Z">2003-09-16T17:40Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15972</Name>\n              <Title>2003-09-17 15:09</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>\n              <BoundingBox SRS="EPSG:4326" minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-17T15:09Z">2003-09-17T15:09Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15973</Name>\n              <Title>2003-09-17 18:24</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>\n              <BoundingBox SRS="EPSG:4326" minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-17T18:24Z">2003-09-17T18:24Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15974</Name>\n              <Title>2003-09-18 15:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>\n              <BoundingBox SRS="EPSG:4326" minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-18T15:55Z">2003-09-18T15:55Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_501</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2907_400</Name>\n          <Title>Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>Sea Surface Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-07">2002-06-02/2003-09-07/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/a002907.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>2904_380</Name>\n          <Title>Global Ozone from 2000 through 2003 (288x180 Animation)</Title>\n          <Abstract>This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  The 2000 Antarctic ozone hole reached 11.5 million square miles on September 10, 2000, the largest hole ever recorded, slightly larger than the North American continent.  The 2002 ozone hole was much smaller than normal, dividing into two parts on September 24 before dissipating completely, while the 2003 hole was the second largest observed, reaching 10.9 million square miles on September 11.  This data was measured by the TOMS instrument on the Earth Probe satellite.  TOMS experienced some days during this period for which data was not measured due to instrument problems.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Ozone</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-12-31">2000-01-01/2003-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/a002904.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/ozone/ozone.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows stratospheric ozone over the entire earth.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows stratospheric ozone over the entire earth.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>2903_374</Name>\n          <Title>Ozone Measurements from 2000 through 2003 (288x180 Animation)</Title>\n          <Abstract>This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003, as measured by theTOMS instrument on the Earth Probe satellite.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  This visualization explicitly shows the TOM ozone data coverage and does not interpolate data into regions of the Earth that the instrument did not observe.  Since TOMS measures ozone by observing the characteristics of sunlight reflected from the Earth's surface, no measurements are available for the poles during the polar winter, i.e., around January for the North Pole and July for the South Pole.  Also, there is an unobserved region between successive satellite orbits around the equator.  Finally, the instrument has periods where technical issues make measurement impossible for a matter of hours or days.  This visualization shows that the dynamics of the ozone layer remain visible despite these measurement issues.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Ozone</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-12-31">2000-01-01/2003-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/a002903.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/ozone/ozone.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the original data for stratospheric ozone over the entire earth.  Data gaps--areas where the instrument did not collect data--have not been interpolated.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the original data for stratospheric ozone over the entire earth.  Data gaps--areas where the instrument did not collect data--have not been interpolated.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2902_367</Name>\n          <Title>Atmospheric Water Vapor during the 1997-1998 El Nino (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Nino period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Nino.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-01-14T23:00Z">1997-12-20T00:00Z/1998-01-14T23:00Z/PT1H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/a002902.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2901_360</Name>\n          <Title>Atmospheric Water Vapor during the 1998 La Nina (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Nina period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Nina.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-09-19T23:00Z">1998-08-29T00:00Z/1998-09-19T23:00Z/PT1H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/a002901.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2900_354</Name>\n          <Title>Global Atmospheric Carbon Monoxide in 2000 (1024x512 Animation)</Title>\n          <Abstract>This visualization shows global carbon monoxide concentrations at the 500 millibar altitude in the atmosphere from March 1, 2000 through December 31, 2000.  Areas in red have 200 parts per billion of carbon monoxide or more at that altitude (around 5,500 meters), while areas in blue are 50 parts per billion or less.  Carbon monoxide is an atmospheric pollutant and the highest concentrations come from grassland and forest fires in Africa and South America, although there is evidence that industrial sources may also be a factor.  Atmospheric circulation rapidly moves the carbon monoxide to other parts of the world once it has reached this altitude.  This data was measured by the MOPITT instrument on the Terra satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>CO</Keyword>\n            <Keyword>Carbon Monoxide</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Air Quality:Carbon Monoxide</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Carbon and Hydrocarbon Compounds:Carbon Monoxide</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-12-31T18:00Z">2000-03-01T06:00Z/2000-12-31T18:00Z/PT6H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/a002900.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.eos.ucar.edu/mopitt/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows carbon monoxide (CO) in the atmosphere.  Red and orange indicate high values, and blue indicates low values.</Abstract>\n            <LegendURL width="360" height="120">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/mopitt_colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="993" fixedHeight="684">\n          <Name>2898_343</Name>\n          <Title>GOES Imagery of Hurricane Luis (993x684 Animation)</Title>\n          <Abstract>On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <BoundingBox SRS="EPSG:4326" minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1995-09-06T14:58Z">1995-09-06T10:23Z/1995-09-06T10:29Z/PT1M,1995-09-06T10:32Z/1995-09-06T10:35Z/PT1M,1995-09-06T10:39Z,1995-09-06T10:41Z/1995-09-06T10:43Z/PT1M,1995-09-06T10:45Z/1995-09-06T10:49Z/PT1M,1995-09-06T10:51Z/1995-09-06T10:59Z/PT1M,1995-09-06T11:02Z/1995-09-06T11:05Z/PT1M,1995-09-06T11:09Z,1995-09-06T11:11Z/1995-09-06T11:13Z/PT1M,1995-09-06T11:15Z/1995-09-06T11:19Z/PT1M,1995-09-06T11:21Z/1995-09-06T11:29Z/PT1M,1995-09-06T11:32Z/1995-09-06T11:35Z/PT1M,1995-09-06T11:39Z,1995-09-06T11:41Z/1995-09-06T11:43Z/PT1M,1995-09-06T11:45Z/1995-09-06T11:51Z/PT1M,1995-09-06T11:53Z/1995-09-06T12:10Z/PT1M,1995-09-06T12:13Z,1995-09-06T12:15Z/1995-09-06T12:19Z/PT1M,1995-09-06T12:21Z,1995-09-06T12:23Z/1995-09-06T12:29Z/PT1M,1995-09-06T12:45Z/1995-09-06T12:51Z/PT1M,1995-09-06T12:53Z/1995-09-06T12:59Z/PT1M,1995-09-06T13:02Z/1995-09-06T13:05Z/PT1M,1995-09-06T13:09Z,1995-09-06T13:10Z,1995-09-06T13:12Z,1995-09-06T13:13Z,1995-09-06T13:15Z/1995-09-06T13:20Z/PT1M,1995-09-06T13:22Z/1995-09-06T13:29Z/PT1M,1995-09-06T13:32Z/1995-09-06T13:35Z/PT1M,1995-09-06T13:39Z,1995-09-06T13:40Z,1995-09-06T13:42Z,1995-09-06T13:43Z,1995-09-06T13:45Z/1995-09-06T13:50Z/PT1M,1995-09-06T13:52Z/1995-09-06T13:59Z/PT1M,1995-09-06T14:02Z/1995-09-06T14:05Z/PT1M,1995-09-06T14:09Z,1995-09-06T14:10Z,1995-09-06T14:12Z,1995-09-06T14:13Z,1995-09-06T14:15Z/1995-09-06T14:20Z/PT1M,1995-09-06T14:22Z/1995-09-06T14:29Z/PT1M,1995-09-06T14:32Z/1995-09-06T14:35Z/PT1M,1995-09-06T14:39Z,1995-09-06T14:41Z/1995-09-06T14:43Z/PT1M,1995-09-06T14:45Z/1995-09-06T14:51Z/PT1M,1995-09-06T14:53Z/1995-09-06T14:58Z/PT1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/a002898.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract> This animation shows a close-up of Hurricane Luis on September 6, 1995.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2897_336</Name>\n          <Title>Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <BoundingBox SRS="EPSG:4326" minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T20:45Z">2003-08-27T02:45Z/2003-09-17T08:45Z/PT6H,2003-09-17T20:45Z/2003-09-18T14:45Z/PT6H,2003-09-19T08:45Z/2003-09-21T20:45Z/PT6H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/a002897.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ssmi.com/amsr/amsr_data_description.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Hurricanes Fabian and Isabel leave cold water trails in their wake.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1009">\n          <Name>2895_326</Name>\n          <Title>Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.</Abstract>\n          <KeywordList>\n            <Keyword>Atlantic Ocean</Keyword>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Cloud Cover</Keyword>\n            <Keyword>Infrared</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>\n          <BoundingBox SRS="EPSG:4326" minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/a002895.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2852" fixedHeight="1009">\n          <Name>2894_321</Name>\n          <Title>Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Cloud Cover</Keyword>\n            <Keyword>Infrared</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="70.62893" miny="-61.160" maxx="69.37107" maxy="65.56"/>\n          <BoundingBox SRS="EPSG:4326" minx="70.62893" miny="-61.160" maxx="69.37107" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/a002894.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>2892_309</Name>\n          <Title>Satellite Imagery of Hurricane Dennis (512x512 Animation)</Title>\n          <Abstract>Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <BoundingBox SRS="EPSG:4326" minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-08-31T14:45Z">1999-08-26T14:15Z/1999-08-26T14:45Z/PT15M,1999-08-26T15:15Z/1999-08-26T15:45Z/PT15M,1999-08-26T15:59Z,1999-08-26T16:15Z/1999-08-26T16:45Z/PT15M,1999-08-26T16:59Z,1999-08-26T17:15Z,1999-08-26T17:32Z,1999-08-26T17:40Z,1999-08-26T17:45Z,1999-08-26T18:15Z,1999-08-26T18:25Z,1999-08-26T18:46Z,1999-08-26T18:55Z,1999-08-26T19:03Z,1999-08-26T19:10Z,1999-08-26T19:15Z,1999-08-26T19:25Z,1999-08-26T19:32Z,1999-08-26T19:40Z,1999-08-26T19:45Z,1999-08-26T19:55Z,1999-08-26T20:02Z,1999-08-26T20:10Z,1999-08-26T20:15Z,1999-08-26T20:25Z,1999-08-26T20:32Z,1999-08-26T20:40Z,1999-08-26T20:45Z,1999-08-26T21:15Z,1999-08-26T21:25Z,1999-08-26T21:32Z,1999-08-26T21:40Z,1999-08-26T21:45Z,1999-08-26T21:55Z,1999-08-26T22:02Z,1999-08-26T22:10Z,1999-08-26T22:15Z,1999-08-26T22:25Z,1999-08-26T22:32Z,1999-08-26T22:40Z,1999-08-26T22:45Z,1999-08-26T22:55Z,1999-08-26T23:03Z,1999-08-26T23:10Z,1999-08-26T23:15Z,1999-08-26T23:25Z,1999-08-26T23:32Z,1999-08-26T23:40Z,1999-08-26T23:45Z/1999-08-27T00:45Z/PT30M,1999-08-27T00:55Z,1999-08-27T01:03Z,1999-08-27T01:10Z,1999-08-27T01:15Z,1999-08-27T01:25Z,1999-08-27T01:32Z,1999-08-27T01:45Z,1999-08-27T02:02Z,1999-08-27T02:15Z,1999-08-27T02:32Z,1999-08-27T02:45Z,1999-08-27T03:15Z,1999-08-27T03:32Z,1999-08-27T03:45Z,1999-08-27T04:02Z,1999-08-27T04:15Z,1999-08-27T06:15Z,1999-08-27T06:46Z,1999-08-27T07:02Z,1999-08-27T07:15Z,1999-08-27T07:32Z,1999-08-27T07:45Z,1999-08-27T08:02Z,1999-08-27T08:15Z/1999-08-27T09:45Z/PT30M,1999-08-27T10:02Z,1999-08-27T10:15Z,1999-08-27T10:32Z,1999-08-27T10:45Z,1999-08-27T11:02Z,1999-08-27T11:15Z,1999-08-27T11:32Z,1999-08-27T11:45Z/1999-08-27T12:45Z/PT30M,1999-08-27T13:02Z,1999-08-27T13:15Z,1999-08-27T13:33Z,1999-08-27T13:40Z,1999-08-27T13:45Z,1999-08-27T13:55Z,1999-08-27T14:03Z,1999-08-27T14:10Z,1999-08-27T14:15Z,1999-08-27T14:25Z,1999-08-27T14:33Z,1999-08-27T14:40Z,1999-08-27T14:45Z,1999-08-27T15:15Z,1999-08-27T15:25Z,1999-08-27T15:33Z,1999-08-27T15:40Z,1999-08-27T15:45Z,1999-08-27T15:55Z,1999-08-27T16:02Z,1999-08-27T16:10Z,1999-08-27T16:15Z,1999-08-27T16:25Z,1999-08-27T16:32Z,1999-08-27T16:40Z,1999-08-27T16:45Z,1999-08-27T16:55Z,1999-08-27T17:02Z,1999-08-27T17:10Z,1999-08-27T17:15Z,1999-08-27T17:25Z,1999-08-27T17:32Z,1999-08-27T17:40Z,1999-08-27T17:45Z,1999-08-27T18:15Z,1999-08-27T18:25Z,1999-08-27T18:46Z,1999-08-27T18:55Z,1999-08-27T19:03Z,1999-08-27T19:15Z,1999-08-27T19:25Z,1999-08-27T19:33Z,1999-08-27T19:40Z,1999-08-27T19:45Z,1999-08-27T19:55Z,1999-08-27T20:03Z,1999-08-27T20:10Z,1999-08-27T20:15Z,1999-08-27T20:25Z,1999-08-27T20:33Z,1999-08-27T20:40Z,1999-08-27T20:45Z,1999-08-27T21:15Z,1999-08-27T21:25Z,1999-08-27T21:32Z,1999-08-27T21:45Z,1999-08-27T22:02Z,1999-08-27T22:15Z,1999-08-27T22:32Z,1999-08-27T22:45Z,1999-08-27T23:02Z,1999-08-27T23:15Z,1999-08-27T23:32Z,1999-08-27T23:45Z,1999-08-28T00:15Z,1999-08-28T00:46Z,1999-08-28T00:55Z,1999-08-28T01:03Z,1999-08-28T01:10Z,1999-08-28T01:15Z,1999-08-28T01:25Z,1999-08-28T01:32Z,1999-08-28T01:40Z,1999-08-28T01:45Z,1999-08-28T01:55Z,1999-08-28T02:02Z,1999-08-28T02:10Z,1999-08-28T02:15Z,1999-08-28T02:25Z,1999-08-28T02:32Z,1999-08-28T02:40Z,1999-08-28T02:45Z,1999-08-28T03:15Z,1999-08-28T03:25Z,1999-08-28T03:32Z,1999-08-28T03:40Z,1999-08-28T03:45Z,1999-08-28T03:55Z,1999-08-28T04:03Z,1999-08-28T04:10Z,1999-08-28T05:33Z,1999-08-28T05:40Z,1999-08-28T06:15Z,1999-08-28T06:25Z,1999-08-28T06:45Z,1999-08-28T06:55Z,1999-08-28T07:02Z,1999-08-28T07:15Z,1999-08-28T07:25Z,1999-08-28T07:32Z,1999-08-28T07:40Z,1999-08-28T07:45Z,1999-08-28T07:55Z,1999-08-28T08:02Z,1999-08-28T08:10Z,1999-08-28T08:15Z,1999-08-28T08:25Z,1999-08-28T08:32Z,1999-08-28T08:40Z,1999-08-28T08:45Z,1999-08-28T09:15Z,1999-08-28T09:25Z,1999-08-28T09:45Z,1999-08-28T10:02Z,1999-08-28T10:15Z,1999-08-28T10:32Z,1999-08-28T10:45Z,1999-08-28T11:02Z,1999-08-28T11:15Z,1999-08-28T11:32Z,1999-08-28T11:45Z/1999-08-28T12:45Z/PT30M,1999-08-28T12:55Z,1999-08-28T13:02Z,1999-08-28T13:10Z,1999-08-28T13:15Z,1999-08-28T13:25Z,1999-08-28T13:33Z,1999-08-28T13:40Z,1999-08-28T13:45Z,1999-08-28T13:55Z,1999-08-28T14:03Z,1999-08-28T14:10Z,1999-08-28T14:15Z,1999-08-28T14:25Z,1999-08-28T14:33Z,1999-08-28T14:40Z,1999-08-28T14:45Z,1999-08-28T15:15Z,1999-08-28T15:25Z,1999-08-28T15:32Z,1999-08-28T15:40Z,1999-08-28T15:45Z,1999-08-28T15:55Z,1999-08-28T16:02Z,1999-08-28T16:10Z,1999-08-28T16:15Z,1999-08-28T16:25Z,1999-08-28T16:32Z,1999-08-28T16:40Z,1999-08-28T16:45Z,1999-08-28T16:55Z,1999-08-28T17:02Z,1999-08-28T17:10Z,1999-08-28T17:15Z,1999-08-28T17:25Z,1999-08-28T17:32Z,1999-08-28T17:40Z,1999-08-28T17:45Z,1999-08-28T18:15Z,1999-08-28T18:25Z,1999-08-28T18:45Z,1999-08-28T18:55Z,1999-08-28T19:03Z,1999-08-28T19:10Z,1999-08-28T19:15Z,1999-08-28T19:25Z,1999-08-28T19:32Z,1999-08-28T19:40Z,1999-08-28T19:45Z,1999-08-28T19:55Z,1999-08-28T20:03Z,1999-08-28T20:15Z,1999-08-28T20:25Z,1999-08-28T20:33Z,1999-08-28T20:40Z,1999-08-28T20:45Z,1999-08-28T21:15Z,1999-08-28T21:25Z,1999-08-28T21:32Z,1999-08-28T21:40Z,1999-08-28T21:45Z,1999-08-28T21:55Z,1999-08-28T22:02Z,1999-08-28T22:10Z,1999-08-28T22:15Z,1999-08-28T22:25Z,1999-08-28T22:32Z,1999-08-28T22:40Z,1999-08-28T22:45Z,1999-08-28T22:55Z,1999-08-28T23:02Z,1999-08-28T23:10Z,1999-08-28T23:15Z,1999-08-28T23:25Z,1999-08-28T23:32Z,1999-08-28T23:40Z,1999-08-28T23:45Z,1999-08-29T00:15Z,1999-08-29T00:46Z,1999-08-29T00:55Z,1999-08-29T01:03Z,1999-08-29T01:10Z,1999-08-29T01:15Z,1999-08-29T01:25Z,1999-08-29T01:33Z,1999-08-29T01:40Z,1999-08-29T01:45Z,1999-08-29T01:55Z,1999-08-29T02:02Z,1999-08-29T02:10Z,1999-08-29T02:15Z,1999-08-29T02:25Z,1999-08-29T02:32Z,1999-08-29T02:40Z,1999-08-29T02:45Z,1999-08-29T03:15Z,1999-08-29T03:25Z,1999-08-29T03:32Z,1999-08-29T03:40Z,1999-08-29T03:45Z,1999-08-29T03:55Z,1999-08-29T04:02Z,1999-08-29T04:10Z,1999-08-29T05:33Z,1999-08-29T05:40Z,1999-08-29T06:15Z,1999-08-29T06:25Z,1999-08-29T06:45Z,1999-08-29T07:02Z,1999-08-29T07:15Z,1999-08-29T07:32Z,1999-08-29T07:45Z,1999-08-29T08:02Z,1999-08-29T08:15Z/1999-08-29T09:45Z/PT30M,1999-08-29T10:02Z,1999-08-29T10:15Z,1999-08-29T10:32Z,1999-08-29T10:45Z,1999-08-29T11:02Z,1999-08-29T11:15Z,1999-08-29T11:32Z,1999-08-29T11:46Z,1999-08-29T12:15Z,1999-08-29T12:45Z,1999-08-29T13:02Z,1999-08-29T13:15Z,1999-08-29T13:32Z,1999-08-29T13:45Z,1999-08-29T14:02Z,1999-08-29T14:15Z,1999-08-29T14:32Z,1999-08-29T14:45Z,1999-08-29T15:15Z,1999-08-29T15:32Z,1999-08-29T15:45Z,1999-08-29T16:02Z,1999-08-29T16:15Z,1999-08-29T16:32Z,1999-08-29T16:40Z,1999-08-29T16:45Z,1999-08-29T16:55Z,1999-08-29T17:02Z,1999-08-29T17:10Z,1999-08-29T17:15Z,1999-08-29T17:25Z,1999-08-29T17:32Z,1999-08-29T17:40Z,1999-08-29T17:45Z,1999-08-29T18:15Z,1999-08-29T18:25Z,1999-08-29T18:46Z,1999-08-29T18:55Z,1999-08-29T19:03Z,1999-08-29T19:10Z,1999-08-29T19:15Z,1999-08-29T19:25Z,1999-08-29T19:33Z,1999-08-29T19:40Z,1999-08-29T19:45Z,1999-08-29T19:55Z,1999-08-29T20:03Z,1999-08-29T20:10Z,1999-08-29T20:15Z,1999-08-29T20:25Z,1999-08-29T20:33Z,1999-08-29T20:40Z,1999-08-29T20:45Z,1999-08-29T21:15Z,1999-08-29T21:25Z,1999-08-29T21:32Z,1999-08-29T21:40Z,1999-08-29T21:45Z,1999-08-29T21:55Z,1999-08-29T22:02Z,1999-08-29T22:10Z,1999-08-29T22:15Z,1999-08-29T22:25Z,1999-08-29T22:32Z,1999-08-29T22:40Z,1999-08-29T22:45Z,1999-08-29T22:55Z,1999-08-29T23:02Z,1999-08-29T23:10Z,1999-08-29T23:15Z,1999-08-29T23:25Z,1999-08-29T23:32Z,1999-08-29T23:40Z,1999-08-29T23:45Z,1999-08-30T00:15Z,1999-08-30T00:46Z,1999-08-30T00:55Z,1999-08-30T01:02Z,1999-08-30T01:10Z,1999-08-30T01:15Z,1999-08-30T01:25Z,1999-08-30T01:32Z,1999-08-30T01:40Z,1999-08-30T01:45Z,1999-08-30T01:55Z,1999-08-30T02:02Z,1999-08-30T02:10Z,1999-08-30T02:15Z,1999-08-30T02:25Z,1999-08-30T02:32Z,1999-08-30T02:40Z,1999-08-30T02:45Z,1999-08-30T03:15Z,1999-08-30T03:25Z,1999-08-30T03:32Z,1999-08-30T03:40Z,1999-08-30T03:45Z,1999-08-30T03:55Z,1999-08-30T04:02Z,1999-08-30T04:10Z,1999-08-30T05:40Z,1999-08-30T06:15Z,1999-08-30T06:25Z,1999-08-30T06:45Z,1999-08-30T07:02Z,1999-08-30T07:15Z,1999-08-30T07:32Z,1999-08-30T07:45Z,1999-08-30T08:02Z,1999-08-30T08:15Z/1999-08-30T09:45Z/PT30M,1999-08-30T10:02Z,1999-08-30T10:15Z,1999-08-30T10:32Z,1999-08-30T10:45Z,1999-08-30T11:02Z,1999-08-30T11:15Z,1999-08-30T11:32Z,1999-08-30T11:45Z/1999-08-30T12:45Z/PT30M,1999-08-30T13:02Z,1999-08-30T13:15Z,1999-08-30T13:32Z,1999-08-30T13:45Z,1999-08-30T14:02Z,1999-08-30T14:15Z,1999-08-30T14:32Z,1999-08-30T14:45Z,1999-08-30T15:15Z,1999-08-30T15:32Z,1999-08-30T15:45Z,1999-08-30T16:02Z,1999-08-30T16:15Z,1999-08-30T16:32Z,1999-08-30T16:45Z,1999-08-30T17:02Z,1999-08-30T17:15Z,1999-08-30T17:32Z,1999-08-30T17:45Z,1999-08-30T18:15Z,1999-08-30T18:46Z,1999-08-30T18:55Z,1999-08-30T19:02Z,1999-08-30T19:10Z,1999-08-30T19:15Z,1999-08-30T19:25Z,1999-08-30T19:33Z,1999-08-30T19:40Z,1999-08-30T19:45Z,1999-08-30T19:55Z,1999-08-30T20:03Z,1999-08-30T20:10Z,1999-08-30T20:15Z,1999-08-30T20:25Z,1999-08-30T20:32Z,1999-08-30T20:40Z,1999-08-30T20:45Z,1999-08-30T21:15Z,1999-08-30T21:25Z,1999-08-30T21:32Z,1999-08-30T21:45Z,1999-08-30T21:55Z,1999-08-30T22:02Z,1999-08-30T22:10Z,1999-08-30T22:15Z,1999-08-30T22:25Z,1999-08-30T22:32Z,1999-08-30T22:40Z,1999-08-30T22:45Z,1999-08-30T22:55Z,1999-08-30T23:02Z,1999-08-30T23:10Z,1999-08-30T23:15Z,1999-08-30T23:25Z,1999-08-30T23:32Z,1999-08-30T23:40Z,1999-08-30T23:45Z/1999-08-31T00:45Z/PT30M,1999-08-31T00:55Z,1999-08-31T01:03Z,1999-08-31T01:10Z,1999-08-31T01:15Z,1999-08-31T01:25Z,1999-08-31T01:32Z,1999-08-31T01:40Z,1999-08-31T01:45Z,1999-08-31T01:55Z,1999-08-31T02:03Z,1999-08-31T02:10Z,1999-08-31T02:15Z,1999-08-31T02:25Z,1999-08-31T02:32Z,1999-08-31T02:40Z,1999-08-31T02:45Z,1999-08-31T03:15Z,1999-08-31T03:25Z,1999-08-31T03:32Z,1999-08-31T03:40Z,1999-08-31T03:45Z,1999-08-31T03:55Z,1999-08-31T04:02Z,1999-08-31T06:46Z,1999-08-31T07:02Z,1999-08-31T07:15Z,1999-08-31T07:32Z,1999-08-31T07:45Z,1999-08-31T08:02Z,1999-08-31T08:15Z/1999-08-31T09:45Z/PT30M,1999-08-31T10:02Z,1999-08-31T10:15Z,1999-08-31T10:32Z,1999-08-31T10:45Z,1999-08-31T11:02Z,1999-08-31T11:15Z,1999-08-31T11:32Z,1999-08-31T11:45Z/1999-08-31T12:45Z/PT30M,1999-08-31T13:02Z,1999-08-31T13:15Z,1999-08-31T13:32Z,1999-08-31T13:45Z,1999-08-31T14:02Z,1999-08-31T14:15Z,1999-08-31T14:32Z,1999-08-31T14:45Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/a002892.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the cloud formations created by Hurricane Dennis in August, 1999.</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Biosphere</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3116_181</Name>\n          <Title>Mount St. Helens Before, During, and After (1024x1024 Animation)</Title>\n          <Abstract>Mount St. Helens erupted on May 18, 1980, devastating more\nthan 150 square miles of forest in southwestern Washington state.  This\nanimation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000,\nillustrating the destruction and regrowth of the forest.  The 1983 image clearly\nshows the new crater on the northern slope where the eruption occurred, the rivers\nand lakes covered with ash, and the regions of deforestation.  The\n2000 image, taken twenty years after the eruption, still shows the changed crater, but\nmuch of the devastated area is covered by new vegetation growth.</Abstract>\n          <KeywordList>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Ash/Dust</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <BoundingBox SRS="EPSG:4326" minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-09-25">1973-09-15,1983-05-22,2000-09-25</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/a003116.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Landsat imagery of Mount St. Helens before, during, and after the devastation from the eruption in 1980.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3113_163</Name>\n          <Title>Rondonia Deforestation (1024x1024 Animation)</Title>\n          <Abstract>Throughout much of the 1980s, deforestation in Brazil eliminated\nmore than 15,000 square kilometers (9000 square miles) of forest per year.\nData gathered by several satellites in the Landsat\nseries of spacecraft shows enormous tracts of forest disappearing\nin Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts,\nespecially in the dense tropical forests of Brazil, when systematic\ncutting of a road opens new territory to potential deforestation\nby penetrating into new areas.  Clearing of vegetation along the\nsides of those roads then tends to fan out to create a pattern akin to\na fish skeleton. As new paths appear in the woods, more areas\nbecome vulnerable.  Finally, the spaces between the 'skeletal bones' fall\nto defoliation.</Abstract>\n          <KeywordList>\n            <Keyword>Agricultural science</Keyword>\n            <Keyword>Environmental science</Keyword>\n            <Keyword>Forestry</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <BoundingBox SRS="EPSG:4326" minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-02-07">1975-06-19,1986-08-01,1992-06-22,2001-02-07</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/a003113.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>A animation of deforestation in Rondonia from 1975 through 2001 from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_152</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an\nimmense fresh water lake.  In the last thirty years, more than\nsixty percent of the lake has disappeared because much of the\nriver flow feeding the lake was diverted to irrigate\ncotton fields and rice paddies.  Concentrations of salts and minerals\nbegan to rise in the shrinking body of water, leading to staggering\nalterations in the lake's ecology and precipitous drops in the Aral's\nfish population.  Powerful winds that blow across this part of Asia\nroutinely pick up and deposit the now exposed lake bed soil.  This has\ncontributed to a significant reduction in breathable air\nquality, and crop yields have been appreciably affected  due to\nheavily salt laden particles falling on arable land.  This series\nof Landsat images taken in 1973, 1987 and 2000 show the profound\nreduction in overall area at the north end of the Aral, and a\ncommensurate increase in land area as the floor of the sea now\nlies exposed.</Abstract>\n          <KeywordList>\n            <Keyword>Agricultural science</Keyword>\n            <Keyword>Biology</Keyword>\n            <Keyword>Chemical oceanography</Keyword>\n            <Keyword>Chemistry</Keyword>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Hydrology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <BoundingBox SRS="EPSG:4326" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="369" fixedHeight="491">\n          <Name>3110_147</Name>\n          <Title>Vegetation Images Show Drought in Western US (369x491 Animation)</Title>\n          <Abstract>Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe-SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA-FAS).</Abstract>\n          <KeywordList>\n            <Keyword>Climatology</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Drought</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Vegetation:Vegetation Index</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <BoundingBox SRS="EPSG:4326" minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-30">1999-06-10/1999-07-20/P10D,1999-07-31/1999-08-20/P10D,1999-08-31/1999-09-30/P10D,2000-06-10/2000-07-20/P10D,2000-07-31/2000-08-20/P10D,2000-08-31/2000-09-30/P10D,2001-06-10/2001-07-20/P10D,2001-07-31/2001-08-20/P10D,2001-08-31/2001-09-30/P10D,2002-06-10/2002-07-20/P10D,2002-07-31/2002-08-20/P10D,2002-08-31/2002-09-30/P10D,2003-06-10/2003-07-20/P10D,2003-07-31/2003-08-20/P10D,2003-08-31/2003-09-30/P10D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/a003110.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows NDVI over the western US in ten-day intervals from 1999-06-10 through 2003-09-30. The area shown extends from California to Colorado, and from Canada to Mexico. The horizontal scale is 0.0735 degrees-pixel in the E-W direction and 0.0450 degrees-pixel N-S.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n          <Name>2914_448</Name>\n          <Title>Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)</Title>\n          <Abstract>By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.</Abstract>\n          <KeywordList>\n            <Keyword>Biological oceanography</Keyword>\n            <Keyword>Biosphere</Keyword>\n            <Keyword>Ecology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-20">1997-08-13/1997-12-27/P8D,1998-01-01/1998-12-27/P8D,1999-01-01/1999-12-27/P8D,2000-01-01/2000-12-26/P8D,2001-01-01/2001-12-27/P8D,2002-01-01/2002-12-27/P8D,2003-01-01/2003-07-20/P8D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/a002914.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the first six years' worth of biosphere data taken by the SeaWiFS instrument.  On land, areas of high plant life are shown in dark green, while areas of low plant life are shown in tan.  In the ocean, areas of high phytoplankton are shown in red, and areas of lowest phytoplankton are shown in blue and purple.</Abstract>\n            <LegendURL width="528" height="160">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="528" height="160">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_438</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n          <KeywordList>\n            <Keyword>Biological oceanography</Keyword>\n            <Keyword>Biosphere</Keyword>\n            <Keyword>Ecology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <BoundingBox SRS="EPSG:4326" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="528" height="80">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="528" height="80">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2909_412</Name>\n          <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword>Fires</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>Yellowstone National Park</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <BoundingBox SRS="EPSG:4326" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1988-10-02">1988-06-30/1988-10-02/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="210">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.tif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="210">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.tif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2890_296</Name>\n          <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword>Africa</Keyword>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Fires</Keyword>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <BoundingBox SRS="EPSG:4326" minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-12-31">2002-01-01/2002-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="161" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.tif"/>\n            </LegendURL>\n            <LegendURL width="161" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="161" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.tif"/>\n            </LegendURL>\n            <LegendURL width="161" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Climate Indicators</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_438</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n          <KeywordList>\n            <Keyword>Biological oceanography</Keyword>\n            <Keyword>Biosphere</Keyword>\n            <Keyword>Ecology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <BoundingBox SRS="EPSG:4326" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="528" height="80">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="528" height="80">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2902_367</Name>\n          <Title>Atmospheric Water Vapor during the 1997-1998 El Nino (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Nino period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Nino.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-01-14T23:00Z">1997-12-20T00:00Z/1998-01-14T23:00Z/PT1H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/a002902.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2901_360</Name>\n          <Title>Atmospheric Water Vapor during the 1998 La Nina (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Nina period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Nina.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-09-19T23:00Z">1998-08-29T00:00Z/1998-09-19T23:00Z/PT1H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/a002901.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Cryosphere</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="700" fixedHeight="1700">\n          <Name>3141_276</Name>\n          <Title>Jakobshavn Glacier Ice Flow (700x1700 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>Greenland</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <BoundingBox SRS="EPSG:4326" minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-19">2001-03-17,2001-05-04,2001-05-20,2001-07-07,2002-03-04,2002-03-29,2002-04-28/2002-06-17/P25D,2002-07-01,2002-09-03,2003-03-23,2003-05-19</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/a003141.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows a time-lapse sequence of the glacier's ice flow.  This animation shows only a small section of the full imagery.  The full imagery can be found in the frames area.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3140_268</Name>\n          <Title>Jakobshavn Glacier Retreat (2048x512 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>Greenland</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <BoundingBox SRS="EPSG:4326" minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-19">2001-05-20,2002-05-23,2003-05-19</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/a003140.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the retreat of Jakobshavn glacier in Greenland from 2001 through 2003.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="256">\n          <Name>3138_263</Name>\n          <Title>QuikSCAT Antarctic Sea Ice (2048x256 Animation)</Title>\n          <Abstract>The sea ice around Antarctica grows dramatically from late February,\nwhen large parts of the coast are ice-free, to October, when the amount of sea ice\neffectively doubles the size of the continent.  The SeaWinds Scatterometer instrument on the\nQuikSCAT satellite captures this dramatic ebb and flow and shows the sea ice\nas dynamic and always moving, even in areas that are ice-bound.  This animation shows the sea ice\naround Antarctica from SeaWinds during 2004.    SeaWinds can see individual icebergs\nif they are large enough, and a large iceberg can be seen for most of the\nyear south of South America as it moves from the Antarctic Peninsula to the\nSouth Sandwich Islands.  Also visible are the very convoluted and dynamic border between\nthe sea ice and the open sea and holes in the sea ice created by the movement around\nfixed land features such as islands.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="-45"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="-45"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-12-31">2004-01-01/2004-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003138/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003138/a003138.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Sea ice around Antarctica during 2004 as seen by the SeaWinds instrument on QuikSCAT</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>3127_235</Name>\n          <Title>Pine Island Glacier Calving (512x512 Animation)</Title>\n          <Abstract>The Pine Island Glacier is the largest discharger of ice in\nAntarctica and the continent's fastest moving glacier.  Even so, when a large\ncrack formed across the glacier in mid 2000, it was surprising how fast the\ncrack expanded, 15 meters per day, and how soon the resulting iceberg broke off,\nmid-November, 2001.  This iceberg, called B-21, is 42 kilometers by 17\nkilometers and contains seven years of glacier outflow released to the sea in a\nsingle event.  This series of images from the MISR instrument on the Terra\nsatellite not only shows the crack expanding and the iceberg breakoff,\nbut the seaward moving glacial flow in the parts of the Pine Island Glacier\nupstream of the crack.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-102.42663" miny="-75.318278" maxx="-99.976590" maxy="-74.623181"/>\n          <BoundingBox SRS="EPSG:4326" minx="-102.42663" miny="-75.318278" maxx="-99.976590" maxy="-74.623181"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-11-12">2000-09-16,2000-11-28,2000-12-12,2001-01-01,2001-01-22,2001-02-25,2001-09-08,2001-10-10,2001-10-26,2001-11-04,2001-11-09,2001-11-11,2001-11-12</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003127/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003127/a003127.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Breakoff of iceberg B-21 from the Pine Island glacier shown in imagery acquired by MISR</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n          <Name>3125_219</Name>\n          <Title>Mount Kilimanjaro's Vanishing Snow Cap (2048x2048 Animation)</Title>\n          <Abstract>During the last few decades, the permanent snow and ice ony\nthe summit of Mount Kilimanjaro has almost completely disappeared, at the rate of\nabout a foot and a half of glacial ice lost per year.  This loss is primarily due\nto increasing average annual temperatures in the region, and scientists are\nspeculating that the glaciers could be completely gone from Kilimanjaro by the\nyear 2015.  This ice cap formed more that 11,000 years ago, and 80% of the ice\nfields have been lost in only the last century.  The shrinkage is illustrated here in\nLandsat images from 1993, 2000, and 2002, with the 1993 image showing a significant ice\ncap and the more recent images showing only small glaciers and snow regions remaining.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glaciers</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="37.04000" miny="-3.35296" maxx="37.59296" maxy="-2.80000"/>\n          <BoundingBox SRS="EPSG:4326" minx="37.04000" miny="-3.35296" maxx="37.59296" maxy="-2.80000"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-06-02">1993-02-17,2000-02-21,2002-06-02</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003125/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003125/a003125.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/kilimanjaro_20021216/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>An animation of the shrinking snow cap on Mount Kilimanjaro from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="636" fixedHeight="676">\n          <Name>3123_192</Name>\n          <Title>Larsen Ice Shelf Collapse (636x676 Animation)</Title>\n          <Abstract>The Larsen ice shelf at the northern end of the Antarctic\nPeninsula experienced a dramatic collapse between January 31 and March 7, 2002.\nFirst, melt ponds appeared on the ice shelf during these summer months (seen in\nblue on the shelf), then a minor collapse of about 800 square kilometers\noccurred.  Finally, a 2600 square kilometer collapse took place, leaving\nthousands of sliver icebergs and berg fragments where the shelf formerly lay.\nBrownish streaks within the floating chunks mark areas where rocks and morainal\ndebris are exposed from the former underside and interior of the shelf.  These\nimages were acquired by the MODIS instrument on the Terra satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-62.55" miny="-66.051" maxx="-59.37" maxy="-64.699"/>\n          <BoundingBox SRS="EPSG:4326" minx="-62.55" miny="-66.051" maxx="-59.37" maxy="-64.699"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-03-07">2002-01-31,2002-02-17,2002-02-23,2002-03-05,2002-03-07</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003123/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003123/a003123.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>The Larsen ice shelf collapse in 2002 as seen by MODIS</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_111</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_29</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_23</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3081_1</Name>\n          <Title>Giant Iceberg in McMurdo Sound (1024x1024 Animation)</Title>\n          <Abstract>Iceberg B-15A, in Antarctica's McMurdo Sound, is as large as Long Island, NY (3,000 square kilometers or 1,200 square miles) and is the largest fragment of a much larger iceberg that broke away from the Ross Ice Shelf in March 2000. Iceberg B-15A has trapped sea ice in McMurdo Sound, and the ice build-up presents significant problems for Antarctic penguins, which must now swim great distances to reach open waters and food. These images were taken by the Moderate Resolution Imaging Spectroradiometer (MODIS) instrument on NASA's Aqua and Terra satellites between 2004-11-09 and 2005-01-17.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="163.05" miny="-79.75" maxx="171.55" maxy="-71.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="163.05" miny="-79.75" maxx="171.55" maxy="-71.25"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-03-21T04:50Z">2004-11-09T21:10Z,2004-11-15T20:35Z,2004-11-19T20:10Z,2004-11-21T04:00Z,2004-11-26T20:15Z,2004-12-02T21:20Z,2004-12-04T21:05Z,2004-12-07T21:35Z,2004-12-10T20:30Z,2004-12-13T12:50Z,2004-12-20T21:05Z,2004-12-23T21:35Z,2005-01-02T20:35Z,2005-01-11T20:30Z,2005-01-12T21:10Z,2005-01-14T21:00Z,2005-01-17T21:30Z,2005-01-18T20:35Z,2005-01-21T21:05Z,2005-01-26T21:25Z,2005-01-29T04:20Z,2005-01-30T05:05Z,2005-01-31T05:45Z,2005-02-02T03:55Z,2005-02-14T21:55Z,2005-02-19T20:35Z,2005-02-25T21:35Z,2005-02-26T20:40Z,2005-03-21T04:50Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003081/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003081/a003081.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows iceberg B-15A drifting in McMurdo Sound.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3037_702</Name>\n          <Title>Sea Ice Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature. </Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3036_693</Name>\n          <Title>Daily Sea Ice Temperature 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>2899_348</Name>\n          <Title>Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="0" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-30">2002-09-01/2003-06-30/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/a002899.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Human Dimensions</Title>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Frances, 2004</Title>\n          <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_593</Name>\n            <Title>Hurricane Frances (Sequence)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <BoundingBox SRS="EPSG:4326" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024),TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024),TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024),TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024),TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024),TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16750</Name>\n              <Title>2004-08-27 16:40</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>\n              <BoundingBox SRS="EPSG:4326" minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-27T16:40Z">2004-08-27T16:40Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16751</Name>\n              <Title>2004-08-28 14:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>\n              <BoundingBox SRS="EPSG:4326" minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-28T14:15Z">2004-08-28T14:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16752</Name>\n              <Title>2004-08-30 17:10</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>\n              <BoundingBox SRS="EPSG:4326" minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-30T17:10Z">2004-08-30T17:10Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16753</Name>\n              <Title>2004-08-31 14:45</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>\n              <BoundingBox SRS="EPSG:4326" minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-31T14:45Z">2004-08-31T14:45Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16754</Name>\n              <Title>2004-08-31 17:55</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>\n              <BoundingBox SRS="EPSG:4326" minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-31T17:55Z">2004-08-31T17:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16755</Name>\n              <Title>2004-09-01 15:30</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-01T15:30Z">2004-09-01T15:30Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16756</Name>\n              <Title>2004-09-03 18:24</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>\n              <BoundingBox SRS="EPSG:4326" minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-03T18:24Z">2004-09-03T18:24Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16757</Name>\n              <Title>2004-09-04 16:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>\n              <BoundingBox SRS="EPSG:4326" minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-04T16:00Z">2004-09-04T16:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16758</Name>\n              <Title>2004-09-05 18:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>\n              <BoundingBox SRS="EPSG:4326" minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-05T18:15Z">2004-09-05T18:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_571_16759</Name>\n              <Title>2004-09-06 19:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>\n              <BoundingBox SRS="EPSG:4326" minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-06T19:00Z">2004-09-06T19:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_593</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <BoundingBox SRS="EPSG:4326" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3116_181</Name>\n          <Title>Mount St. Helens Before, During, and After (1024x1024 Animation)</Title>\n          <Abstract>Mount St. Helens erupted on May 18, 1980, devastating more\nthan 150 square miles of forest in southwestern Washington state.  This\nanimation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000,\nillustrating the destruction and regrowth of the forest.  The 1983 image clearly\nshows the new crater on the northern slope where the eruption occurred, the rivers\nand lakes covered with ash, and the regions of deforestation.  The\n2000 image, taken twenty years after the eruption, still shows the changed crater, but\nmuch of the devastated area is covered by new vegetation growth.</Abstract>\n          <KeywordList>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Ash/Dust</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <BoundingBox SRS="EPSG:4326" minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-09-25">1973-09-15,1983-05-22,2000-09-25</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/a003116.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Landsat imagery of Mount St. Helens before, during, and after the devastation from the eruption in 1980.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3113_163</Name>\n          <Title>Rondonia Deforestation (1024x1024 Animation)</Title>\n          <Abstract>Throughout much of the 1980s, deforestation in Brazil eliminated\nmore than 15,000 square kilometers (9000 square miles) of forest per year.\nData gathered by several satellites in the Landsat\nseries of spacecraft shows enormous tracts of forest disappearing\nin Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts,\nespecially in the dense tropical forests of Brazil, when systematic\ncutting of a road opens new territory to potential deforestation\nby penetrating into new areas.  Clearing of vegetation along the\nsides of those roads then tends to fan out to create a pattern akin to\na fish skeleton. As new paths appear in the woods, more areas\nbecome vulnerable.  Finally, the spaces between the 'skeletal bones' fall\nto defoliation.</Abstract>\n          <KeywordList>\n            <Keyword>Agricultural science</Keyword>\n            <Keyword>Environmental science</Keyword>\n            <Keyword>Forestry</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <BoundingBox SRS="EPSG:4326" minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-02-07">1975-06-19,1986-08-01,1992-06-22,2001-02-07</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/a003113.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>A animation of deforestation in Rondonia from 1975 through 2001 from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_152</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an\nimmense fresh water lake.  In the last thirty years, more than\nsixty percent of the lake has disappeared because much of the\nriver flow feeding the lake was diverted to irrigate\ncotton fields and rice paddies.  Concentrations of salts and minerals\nbegan to rise in the shrinking body of water, leading to staggering\nalterations in the lake's ecology and precipitous drops in the Aral's\nfish population.  Powerful winds that blow across this part of Asia\nroutinely pick up and deposit the now exposed lake bed soil.  This has\ncontributed to a significant reduction in breathable air\nquality, and crop yields have been appreciably affected  due to\nheavily salt laden particles falling on arable land.  This series\nof Landsat images taken in 1973, 1987 and 2000 show the profound\nreduction in overall area at the north end of the Aral, and a\ncommensurate increase in land area as the floor of the sea now\nlies exposed.</Abstract>\n          <KeywordList>\n            <Keyword>Agricultural science</Keyword>\n            <Keyword>Biology</Keyword>\n            <Keyword>Chemical oceanography</Keyword>\n            <Keyword>Chemistry</Keyword>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Hydrology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <BoundingBox SRS="EPSG:4326" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Jeanne, 2004</Title>\n          <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_691</Name>\n            <Title>Hurricane Jeanne (Sequence)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788),TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024),TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024),TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024),TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024),TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="788">\n              <Name>3035_677_17499</Name>\n              <Title>2004-09-16 17:55</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>\n              <BoundingBox SRS="EPSG:4326" minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-16T17:55Z">2004-09-16T17:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_677_17500</Name>\n              <Title>2004-09-22 15:46</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-22T15:46Z">2004-09-22T15:46Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="780" fixedHeight="1024">\n              <Name>3035_677_17501</Name>\n              <Title>2004-09-23 18:00</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-23T18:00Z">2004-09-23T18:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)">TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="796" fixedHeight="1024">\n              <Name>3035_677_17502</Name>\n              <Title>2004-09-24 15:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>\n              <BoundingBox SRS="EPSG:4326" minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-24T15:35Z">2004-09-24T15:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)">TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_677_17503</Name>\n              <Title>2004-09-25 16:15</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n              <BoundingBox SRS="EPSG:4326" minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-25T16:15Z">2004-09-25T16:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_677_17504</Name>\n              <Title>2004-09-26 18:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>\n              <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-26T18:35Z">2004-09-26T18:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_691</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>3034_671</Name>\n          <Title>Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)</Title>\n          <Abstract>During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Precipitation</Keyword>\n            <Keyword>Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-28T06:00Z">2004-09-02T00:00Z/2004-09-28T06:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/a003034.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="160">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="160">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3033_665</Name>\n          <Title>Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Isabel</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Precipitation</Keyword>\n            <Keyword>Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/a003033.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASA's fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="32">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASA's fvGCM model.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="32">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3032_660</Name>\n          <Title>Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Isabel</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/a003032.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASA's fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASA's fvGCM model.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Hurricane Isabel Progression Source Images</Title>\n          <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_501</Name>\n            <Title>Hurricane Isabel (Sequence)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048),TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048),TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048),TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048),TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048),TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048),TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15964</Name>\n              <Title>2003-09-08 13:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>\n              <BoundingBox SRS="EPSG:4326" minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-08T13:45Z">2003-09-08T13:45Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15965</Name>\n              <Title>2003-09-10 16:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>\n              <BoundingBox SRS="EPSG:4326" minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-10T16:40Z">2003-09-10T16:40Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15966</Name>\n              <Title>2003-09-11 14:15</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>\n              <BoundingBox SRS="EPSG:4326" minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-11T14:15Z">2003-09-11T14:15Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15967</Name>\n              <Title>2003-09-12 15:00</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>\n              <BoundingBox SRS="EPSG:4326" minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-12T15:00Z">2003-09-12T15:00Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15968</Name>\n              <Title>2003-09-14 14:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>\n              <BoundingBox SRS="EPSG:4326" minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-14T14:45Z">2003-09-14T14:45Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15969</Name>\n              <Title>2003-09-14 17:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>\n              <BoundingBox SRS="EPSG:4326" minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-14T17:55Z">2003-09-14T17:55Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15970</Name>\n              <Title>2003-09-15 15:30</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>\n              <BoundingBox SRS="EPSG:4326" minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-15T15:30Z">2003-09-15T15:30Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15971</Name>\n              <Title>2003-09-16 17:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>\n              <BoundingBox SRS="EPSG:4326" minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-16T17:40Z">2003-09-16T17:40Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15972</Name>\n              <Title>2003-09-17 15:09</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>\n              <BoundingBox SRS="EPSG:4326" minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-17T15:09Z">2003-09-17T15:09Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15973</Name>\n              <Title>2003-09-17 18:24</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>\n              <BoundingBox SRS="EPSG:4326" minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-17T18:24Z">2003-09-17T18:24Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_477_15974</Name>\n              <Title>2003-09-18 15:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>\n              <BoundingBox SRS="EPSG:4326" minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-18T15:55Z">2003-09-18T15:55Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_501</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Earth At Night</Title>\n          <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Lights</Keyword>\n            <Keyword>Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://dmsp.ngdc.noaa.gov/dmsp.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2916_467</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>Lights</Keyword>\n              <Keyword>Urbanization</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://dmsp.ngdc.noaa.gov/dmsp.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night for the entire earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2916_471</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>Lights</Keyword>\n              <Keyword>Urbanization</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://dmsp.ngdc.noaa.gov/dmsp.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night over the Eastern Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2916_474</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>Lights</Keyword>\n              <Keyword>Urbanization</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://dmsp.ngdc.noaa.gov/dmsp.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night over the Western Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n          <Name>2911_424</Name>\n          <Title>Urbanization around the Pearl River Estuary in China from 1973 through 2001 (2048x2048 Animation)</Title>\n          <Abstract>The region around the Pearl River Estuary in southern China experienced rapid urban growth in the 1980s and 1990s.  This growth was spurred by the establishment of special government economic zones, particularly in Shenzhen, just to the east of the estuary.  Urban areas increased by more than 300% between 1988 and 1996.  This growth can be directly assessed by remote sensing measurements from space, particularly by comparing images from the Landsat sensors for the last thirty years.  This animation shows nine such images in sequence, from the years 1973, 1975, 1977, 1979, 1988, 1992, 1995, 2000, and 2001.</Abstract>\n          <KeywordList>\n            <Keyword>China</Keyword>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Pearl River</Keyword>\n            <Keyword>Shenzhen</Keyword>\n            <Keyword>Sprawl</Keyword>\n            <Keyword>Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="113.523622" miny="22.369052" maxx="114.088858" maxy="22.934218"/>\n          <BoundingBox SRS="EPSG:4326" minx="113.523622" miny="22.369052" maxx="114.088858" maxy="22.934218"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-11-20">1973-12-25,1975-12-24,1977-02-10,1979-11-06,1988-12-10,1992-01-20,1995-12-30,2000-01-02,2001-11-20</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002911/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002911/a002911.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://taylorandfrancis.metapress.com/link.asp?id=ruk29vgger44xvve"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Urban growth in the Pearl River Estuary near Shenzhen, China, from 1973 to 2001 as measured by Landsat</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2909_412</Name>\n          <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword>Fires</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>Yellowstone National Park</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <BoundingBox SRS="EPSG:4326" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1988-10-02">1988-06-30/1988-10-02/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="210">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.tif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="210">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.tif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="993" fixedHeight="684">\n          <Name>2898_343</Name>\n          <Title>GOES Imagery of Hurricane Luis (993x684 Animation)</Title>\n          <Abstract>On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <BoundingBox SRS="EPSG:4326" minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1995-09-06T14:58Z">1995-09-06T10:23Z/1995-09-06T10:29Z/PT1M,1995-09-06T10:32Z/1995-09-06T10:35Z/PT1M,1995-09-06T10:39Z,1995-09-06T10:41Z/1995-09-06T10:43Z/PT1M,1995-09-06T10:45Z/1995-09-06T10:49Z/PT1M,1995-09-06T10:51Z/1995-09-06T10:59Z/PT1M,1995-09-06T11:02Z/1995-09-06T11:05Z/PT1M,1995-09-06T11:09Z,1995-09-06T11:11Z/1995-09-06T11:13Z/PT1M,1995-09-06T11:15Z/1995-09-06T11:19Z/PT1M,1995-09-06T11:21Z/1995-09-06T11:29Z/PT1M,1995-09-06T11:32Z/1995-09-06T11:35Z/PT1M,1995-09-06T11:39Z,1995-09-06T11:41Z/1995-09-06T11:43Z/PT1M,1995-09-06T11:45Z/1995-09-06T11:51Z/PT1M,1995-09-06T11:53Z/1995-09-06T12:10Z/PT1M,1995-09-06T12:13Z,1995-09-06T12:15Z/1995-09-06T12:19Z/PT1M,1995-09-06T12:21Z,1995-09-06T12:23Z/1995-09-06T12:29Z/PT1M,1995-09-06T12:45Z/1995-09-06T12:51Z/PT1M,1995-09-06T12:53Z/1995-09-06T12:59Z/PT1M,1995-09-06T13:02Z/1995-09-06T13:05Z/PT1M,1995-09-06T13:09Z,1995-09-06T13:10Z,1995-09-06T13:12Z,1995-09-06T13:13Z,1995-09-06T13:15Z/1995-09-06T13:20Z/PT1M,1995-09-06T13:22Z/1995-09-06T13:29Z/PT1M,1995-09-06T13:32Z/1995-09-06T13:35Z/PT1M,1995-09-06T13:39Z,1995-09-06T13:40Z,1995-09-06T13:42Z,1995-09-06T13:43Z,1995-09-06T13:45Z/1995-09-06T13:50Z/PT1M,1995-09-06T13:52Z/1995-09-06T13:59Z/PT1M,1995-09-06T14:02Z/1995-09-06T14:05Z/PT1M,1995-09-06T14:09Z,1995-09-06T14:10Z,1995-09-06T14:12Z,1995-09-06T14:13Z,1995-09-06T14:15Z/1995-09-06T14:20Z/PT1M,1995-09-06T14:22Z/1995-09-06T14:29Z/PT1M,1995-09-06T14:32Z/1995-09-06T14:35Z/PT1M,1995-09-06T14:39Z,1995-09-06T14:41Z/1995-09-06T14:43Z/PT1M,1995-09-06T14:45Z/1995-09-06T14:51Z/PT1M,1995-09-06T14:53Z/1995-09-06T14:58Z/PT1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/a002898.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract> This animation shows a close-up of Hurricane Luis on September 6, 1995.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2893_314</Name>\n          <Title>Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)</Title>\n          <Abstract>This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.</Abstract>\n          <KeywordList>\n            <Keyword>Earthquake</Keyword>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Seismology:Earthquake Occurrences</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1995-12-31">1980-01-12/1995-12-31/P12D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/a002893.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>2892_309</Name>\n          <Title>Satellite Imagery of Hurricane Dennis (512x512 Animation)</Title>\n          <Abstract>Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <BoundingBox SRS="EPSG:4326" minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-08-31T14:45Z">1999-08-26T14:15Z/1999-08-26T14:45Z/PT15M,1999-08-26T15:15Z/1999-08-26T15:45Z/PT15M,1999-08-26T15:59Z,1999-08-26T16:15Z/1999-08-26T16:45Z/PT15M,1999-08-26T16:59Z,1999-08-26T17:15Z,1999-08-26T17:32Z,1999-08-26T17:40Z,1999-08-26T17:45Z,1999-08-26T18:15Z,1999-08-26T18:25Z,1999-08-26T18:46Z,1999-08-26T18:55Z,1999-08-26T19:03Z,1999-08-26T19:10Z,1999-08-26T19:15Z,1999-08-26T19:25Z,1999-08-26T19:32Z,1999-08-26T19:40Z,1999-08-26T19:45Z,1999-08-26T19:55Z,1999-08-26T20:02Z,1999-08-26T20:10Z,1999-08-26T20:15Z,1999-08-26T20:25Z,1999-08-26T20:32Z,1999-08-26T20:40Z,1999-08-26T20:45Z,1999-08-26T21:15Z,1999-08-26T21:25Z,1999-08-26T21:32Z,1999-08-26T21:40Z,1999-08-26T21:45Z,1999-08-26T21:55Z,1999-08-26T22:02Z,1999-08-26T22:10Z,1999-08-26T22:15Z,1999-08-26T22:25Z,1999-08-26T22:32Z,1999-08-26T22:40Z,1999-08-26T22:45Z,1999-08-26T22:55Z,1999-08-26T23:03Z,1999-08-26T23:10Z,1999-08-26T23:15Z,1999-08-26T23:25Z,1999-08-26T23:32Z,1999-08-26T23:40Z,1999-08-26T23:45Z/1999-08-27T00:45Z/PT30M,1999-08-27T00:55Z,1999-08-27T01:03Z,1999-08-27T01:10Z,1999-08-27T01:15Z,1999-08-27T01:25Z,1999-08-27T01:32Z,1999-08-27T01:45Z,1999-08-27T02:02Z,1999-08-27T02:15Z,1999-08-27T02:32Z,1999-08-27T02:45Z,1999-08-27T03:15Z,1999-08-27T03:32Z,1999-08-27T03:45Z,1999-08-27T04:02Z,1999-08-27T04:15Z,1999-08-27T06:15Z,1999-08-27T06:46Z,1999-08-27T07:02Z,1999-08-27T07:15Z,1999-08-27T07:32Z,1999-08-27T07:45Z,1999-08-27T08:02Z,1999-08-27T08:15Z/1999-08-27T09:45Z/PT30M,1999-08-27T10:02Z,1999-08-27T10:15Z,1999-08-27T10:32Z,1999-08-27T10:45Z,1999-08-27T11:02Z,1999-08-27T11:15Z,1999-08-27T11:32Z,1999-08-27T11:45Z/1999-08-27T12:45Z/PT30M,1999-08-27T13:02Z,1999-08-27T13:15Z,1999-08-27T13:33Z,1999-08-27T13:40Z,1999-08-27T13:45Z,1999-08-27T13:55Z,1999-08-27T14:03Z,1999-08-27T14:10Z,1999-08-27T14:15Z,1999-08-27T14:25Z,1999-08-27T14:33Z,1999-08-27T14:40Z,1999-08-27T14:45Z,1999-08-27T15:15Z,1999-08-27T15:25Z,1999-08-27T15:33Z,1999-08-27T15:40Z,1999-08-27T15:45Z,1999-08-27T15:55Z,1999-08-27T16:02Z,1999-08-27T16:10Z,1999-08-27T16:15Z,1999-08-27T16:25Z,1999-08-27T16:32Z,1999-08-27T16:40Z,1999-08-27T16:45Z,1999-08-27T16:55Z,1999-08-27T17:02Z,1999-08-27T17:10Z,1999-08-27T17:15Z,1999-08-27T17:25Z,1999-08-27T17:32Z,1999-08-27T17:40Z,1999-08-27T17:45Z,1999-08-27T18:15Z,1999-08-27T18:25Z,1999-08-27T18:46Z,1999-08-27T18:55Z,1999-08-27T19:03Z,1999-08-27T19:15Z,1999-08-27T19:25Z,1999-08-27T19:33Z,1999-08-27T19:40Z,1999-08-27T19:45Z,1999-08-27T19:55Z,1999-08-27T20:03Z,1999-08-27T20:10Z,1999-08-27T20:15Z,1999-08-27T20:25Z,1999-08-27T20:33Z,1999-08-27T20:40Z,1999-08-27T20:45Z,1999-08-27T21:15Z,1999-08-27T21:25Z,1999-08-27T21:32Z,1999-08-27T21:45Z,1999-08-27T22:02Z,1999-08-27T22:15Z,1999-08-27T22:32Z,1999-08-27T22:45Z,1999-08-27T23:02Z,1999-08-27T23:15Z,1999-08-27T23:32Z,1999-08-27T23:45Z,1999-08-28T00:15Z,1999-08-28T00:46Z,1999-08-28T00:55Z,1999-08-28T01:03Z,1999-08-28T01:10Z,1999-08-28T01:15Z,1999-08-28T01:25Z,1999-08-28T01:32Z,1999-08-28T01:40Z,1999-08-28T01:45Z,1999-08-28T01:55Z,1999-08-28T02:02Z,1999-08-28T02:10Z,1999-08-28T02:15Z,1999-08-28T02:25Z,1999-08-28T02:32Z,1999-08-28T02:40Z,1999-08-28T02:45Z,1999-08-28T03:15Z,1999-08-28T03:25Z,1999-08-28T03:32Z,1999-08-28T03:40Z,1999-08-28T03:45Z,1999-08-28T03:55Z,1999-08-28T04:03Z,1999-08-28T04:10Z,1999-08-28T05:33Z,1999-08-28T05:40Z,1999-08-28T06:15Z,1999-08-28T06:25Z,1999-08-28T06:45Z,1999-08-28T06:55Z,1999-08-28T07:02Z,1999-08-28T07:15Z,1999-08-28T07:25Z,1999-08-28T07:32Z,1999-08-28T07:40Z,1999-08-28T07:45Z,1999-08-28T07:55Z,1999-08-28T08:02Z,1999-08-28T08:10Z,1999-08-28T08:15Z,1999-08-28T08:25Z,1999-08-28T08:32Z,1999-08-28T08:40Z,1999-08-28T08:45Z,1999-08-28T09:15Z,1999-08-28T09:25Z,1999-08-28T09:45Z,1999-08-28T10:02Z,1999-08-28T10:15Z,1999-08-28T10:32Z,1999-08-28T10:45Z,1999-08-28T11:02Z,1999-08-28T11:15Z,1999-08-28T11:32Z,1999-08-28T11:45Z/1999-08-28T12:45Z/PT30M,1999-08-28T12:55Z,1999-08-28T13:02Z,1999-08-28T13:10Z,1999-08-28T13:15Z,1999-08-28T13:25Z,1999-08-28T13:33Z,1999-08-28T13:40Z,1999-08-28T13:45Z,1999-08-28T13:55Z,1999-08-28T14:03Z,1999-08-28T14:10Z,1999-08-28T14:15Z,1999-08-28T14:25Z,1999-08-28T14:33Z,1999-08-28T14:40Z,1999-08-28T14:45Z,1999-08-28T15:15Z,1999-08-28T15:25Z,1999-08-28T15:32Z,1999-08-28T15:40Z,1999-08-28T15:45Z,1999-08-28T15:55Z,1999-08-28T16:02Z,1999-08-28T16:10Z,1999-08-28T16:15Z,1999-08-28T16:25Z,1999-08-28T16:32Z,1999-08-28T16:40Z,1999-08-28T16:45Z,1999-08-28T16:55Z,1999-08-28T17:02Z,1999-08-28T17:10Z,1999-08-28T17:15Z,1999-08-28T17:25Z,1999-08-28T17:32Z,1999-08-28T17:40Z,1999-08-28T17:45Z,1999-08-28T18:15Z,1999-08-28T18:25Z,1999-08-28T18:45Z,1999-08-28T18:55Z,1999-08-28T19:03Z,1999-08-28T19:10Z,1999-08-28T19:15Z,1999-08-28T19:25Z,1999-08-28T19:32Z,1999-08-28T19:40Z,1999-08-28T19:45Z,1999-08-28T19:55Z,1999-08-28T20:03Z,1999-08-28T20:15Z,1999-08-28T20:25Z,1999-08-28T20:33Z,1999-08-28T20:40Z,1999-08-28T20:45Z,1999-08-28T21:15Z,1999-08-28T21:25Z,1999-08-28T21:32Z,1999-08-28T21:40Z,1999-08-28T21:45Z,1999-08-28T21:55Z,1999-08-28T22:02Z,1999-08-28T22:10Z,1999-08-28T22:15Z,1999-08-28T22:25Z,1999-08-28T22:32Z,1999-08-28T22:40Z,1999-08-28T22:45Z,1999-08-28T22:55Z,1999-08-28T23:02Z,1999-08-28T23:10Z,1999-08-28T23:15Z,1999-08-28T23:25Z,1999-08-28T23:32Z,1999-08-28T23:40Z,1999-08-28T23:45Z,1999-08-29T00:15Z,1999-08-29T00:46Z,1999-08-29T00:55Z,1999-08-29T01:03Z,1999-08-29T01:10Z,1999-08-29T01:15Z,1999-08-29T01:25Z,1999-08-29T01:33Z,1999-08-29T01:40Z,1999-08-29T01:45Z,1999-08-29T01:55Z,1999-08-29T02:02Z,1999-08-29T02:10Z,1999-08-29T02:15Z,1999-08-29T02:25Z,1999-08-29T02:32Z,1999-08-29T02:40Z,1999-08-29T02:45Z,1999-08-29T03:15Z,1999-08-29T03:25Z,1999-08-29T03:32Z,1999-08-29T03:40Z,1999-08-29T03:45Z,1999-08-29T03:55Z,1999-08-29T04:02Z,1999-08-29T04:10Z,1999-08-29T05:33Z,1999-08-29T05:40Z,1999-08-29T06:15Z,1999-08-29T06:25Z,1999-08-29T06:45Z,1999-08-29T07:02Z,1999-08-29T07:15Z,1999-08-29T07:32Z,1999-08-29T07:45Z,1999-08-29T08:02Z,1999-08-29T08:15Z/1999-08-29T09:45Z/PT30M,1999-08-29T10:02Z,1999-08-29T10:15Z,1999-08-29T10:32Z,1999-08-29T10:45Z,1999-08-29T11:02Z,1999-08-29T11:15Z,1999-08-29T11:32Z,1999-08-29T11:46Z,1999-08-29T12:15Z,1999-08-29T12:45Z,1999-08-29T13:02Z,1999-08-29T13:15Z,1999-08-29T13:32Z,1999-08-29T13:45Z,1999-08-29T14:02Z,1999-08-29T14:15Z,1999-08-29T14:32Z,1999-08-29T14:45Z,1999-08-29T15:15Z,1999-08-29T15:32Z,1999-08-29T15:45Z,1999-08-29T16:02Z,1999-08-29T16:15Z,1999-08-29T16:32Z,1999-08-29T16:40Z,1999-08-29T16:45Z,1999-08-29T16:55Z,1999-08-29T17:02Z,1999-08-29T17:10Z,1999-08-29T17:15Z,1999-08-29T17:25Z,1999-08-29T17:32Z,1999-08-29T17:40Z,1999-08-29T17:45Z,1999-08-29T18:15Z,1999-08-29T18:25Z,1999-08-29T18:46Z,1999-08-29T18:55Z,1999-08-29T19:03Z,1999-08-29T19:10Z,1999-08-29T19:15Z,1999-08-29T19:25Z,1999-08-29T19:33Z,1999-08-29T19:40Z,1999-08-29T19:45Z,1999-08-29T19:55Z,1999-08-29T20:03Z,1999-08-29T20:10Z,1999-08-29T20:15Z,1999-08-29T20:25Z,1999-08-29T20:33Z,1999-08-29T20:40Z,1999-08-29T20:45Z,1999-08-29T21:15Z,1999-08-29T21:25Z,1999-08-29T21:32Z,1999-08-29T21:40Z,1999-08-29T21:45Z,1999-08-29T21:55Z,1999-08-29T22:02Z,1999-08-29T22:10Z,1999-08-29T22:15Z,1999-08-29T22:25Z,1999-08-29T22:32Z,1999-08-29T22:40Z,1999-08-29T22:45Z,1999-08-29T22:55Z,1999-08-29T23:02Z,1999-08-29T23:10Z,1999-08-29T23:15Z,1999-08-29T23:25Z,1999-08-29T23:32Z,1999-08-29T23:40Z,1999-08-29T23:45Z,1999-08-30T00:15Z,1999-08-30T00:46Z,1999-08-30T00:55Z,1999-08-30T01:02Z,1999-08-30T01:10Z,1999-08-30T01:15Z,1999-08-30T01:25Z,1999-08-30T01:32Z,1999-08-30T01:40Z,1999-08-30T01:45Z,1999-08-30T01:55Z,1999-08-30T02:02Z,1999-08-30T02:10Z,1999-08-30T02:15Z,1999-08-30T02:25Z,1999-08-30T02:32Z,1999-08-30T02:40Z,1999-08-30T02:45Z,1999-08-30T03:15Z,1999-08-30T03:25Z,1999-08-30T03:32Z,1999-08-30T03:40Z,1999-08-30T03:45Z,1999-08-30T03:55Z,1999-08-30T04:02Z,1999-08-30T04:10Z,1999-08-30T05:40Z,1999-08-30T06:15Z,1999-08-30T06:25Z,1999-08-30T06:45Z,1999-08-30T07:02Z,1999-08-30T07:15Z,1999-08-30T07:32Z,1999-08-30T07:45Z,1999-08-30T08:02Z,1999-08-30T08:15Z/1999-08-30T09:45Z/PT30M,1999-08-30T10:02Z,1999-08-30T10:15Z,1999-08-30T10:32Z,1999-08-30T10:45Z,1999-08-30T11:02Z,1999-08-30T11:15Z,1999-08-30T11:32Z,1999-08-30T11:45Z/1999-08-30T12:45Z/PT30M,1999-08-30T13:02Z,1999-08-30T13:15Z,1999-08-30T13:32Z,1999-08-30T13:45Z,1999-08-30T14:02Z,1999-08-30T14:15Z,1999-08-30T14:32Z,1999-08-30T14:45Z,1999-08-30T15:15Z,1999-08-30T15:32Z,1999-08-30T15:45Z,1999-08-30T16:02Z,1999-08-30T16:15Z,1999-08-30T16:32Z,1999-08-30T16:45Z,1999-08-30T17:02Z,1999-08-30T17:15Z,1999-08-30T17:32Z,1999-08-30T17:45Z,1999-08-30T18:15Z,1999-08-30T18:46Z,1999-08-30T18:55Z,1999-08-30T19:02Z,1999-08-30T19:10Z,1999-08-30T19:15Z,1999-08-30T19:25Z,1999-08-30T19:33Z,1999-08-30T19:40Z,1999-08-30T19:45Z,1999-08-30T19:55Z,1999-08-30T20:03Z,1999-08-30T20:10Z,1999-08-30T20:15Z,1999-08-30T20:25Z,1999-08-30T20:32Z,1999-08-30T20:40Z,1999-08-30T20:45Z,1999-08-30T21:15Z,1999-08-30T21:25Z,1999-08-30T21:32Z,1999-08-30T21:45Z,1999-08-30T21:55Z,1999-08-30T22:02Z,1999-08-30T22:10Z,1999-08-30T22:15Z,1999-08-30T22:25Z,1999-08-30T22:32Z,1999-08-30T22:40Z,1999-08-30T22:45Z,1999-08-30T22:55Z,1999-08-30T23:02Z,1999-08-30T23:10Z,1999-08-30T23:15Z,1999-08-30T23:25Z,1999-08-30T23:32Z,1999-08-30T23:40Z,1999-08-30T23:45Z/1999-08-31T00:45Z/PT30M,1999-08-31T00:55Z,1999-08-31T01:03Z,1999-08-31T01:10Z,1999-08-31T01:15Z,1999-08-31T01:25Z,1999-08-31T01:32Z,1999-08-31T01:40Z,1999-08-31T01:45Z,1999-08-31T01:55Z,1999-08-31T02:03Z,1999-08-31T02:10Z,1999-08-31T02:15Z,1999-08-31T02:25Z,1999-08-31T02:32Z,1999-08-31T02:40Z,1999-08-31T02:45Z,1999-08-31T03:15Z,1999-08-31T03:25Z,1999-08-31T03:32Z,1999-08-31T03:40Z,1999-08-31T03:45Z,1999-08-31T03:55Z,1999-08-31T04:02Z,1999-08-31T06:46Z,1999-08-31T07:02Z,1999-08-31T07:15Z,1999-08-31T07:32Z,1999-08-31T07:45Z,1999-08-31T08:02Z,1999-08-31T08:15Z/1999-08-31T09:45Z/PT30M,1999-08-31T10:02Z,1999-08-31T10:15Z,1999-08-31T10:32Z,1999-08-31T10:45Z,1999-08-31T11:02Z,1999-08-31T11:15Z,1999-08-31T11:32Z,1999-08-31T11:45Z/1999-08-31T12:45Z/PT30M,1999-08-31T13:02Z,1999-08-31T13:15Z,1999-08-31T13:32Z,1999-08-31T13:45Z,1999-08-31T14:02Z,1999-08-31T14:15Z,1999-08-31T14:32Z,1999-08-31T14:45Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/a002892.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the cloud formations created by Hurricane Dennis in August, 1999.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2890_296</Name>\n          <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword>Africa</Keyword>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Fires</Keyword>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <BoundingBox SRS="EPSG:4326" minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-12-31">2002-01-01/2002-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="161" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.tif"/>\n            </LegendURL>\n            <LegendURL width="161" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="161" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.tif"/>\n            </LegendURL>\n            <LegendURL width="161" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Hydrosphere</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="700" fixedHeight="1700">\n          <Name>3141_276</Name>\n          <Title>Jakobshavn Glacier Ice Flow (700x1700 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>Greenland</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <BoundingBox SRS="EPSG:4326" minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-19">2001-03-17,2001-05-04,2001-05-20,2001-07-07,2002-03-04,2002-03-29,2002-04-28/2002-06-17/P25D,2002-07-01,2002-09-03,2003-03-23,2003-05-19</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/a003141.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows a time-lapse sequence of the glacier's ice flow.  This animation shows only a small section of the full imagery.  The full imagery can be found in the frames area.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3140_268</Name>\n          <Title>Jakobshavn Glacier Retreat (2048x512 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>Greenland</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <BoundingBox SRS="EPSG:4326" minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-19">2001-05-20,2002-05-23,2003-05-19</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/a003140.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the retreat of Jakobshavn glacier in Greenland from 2001 through 2003.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_152</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an\nimmense fresh water lake.  In the last thirty years, more than\nsixty percent of the lake has disappeared because much of the\nriver flow feeding the lake was diverted to irrigate\ncotton fields and rice paddies.  Concentrations of salts and minerals\nbegan to rise in the shrinking body of water, leading to staggering\nalterations in the lake's ecology and precipitous drops in the Aral's\nfish population.  Powerful winds that blow across this part of Asia\nroutinely pick up and deposit the now exposed lake bed soil.  This has\ncontributed to a significant reduction in breathable air\nquality, and crop yields have been appreciably affected  due to\nheavily salt laden particles falling on arable land.  This series\nof Landsat images taken in 1973, 1987 and 2000 show the profound\nreduction in overall area at the north end of the Aral, and a\ncommensurate increase in land area as the floor of the sea now\nlies exposed.</Abstract>\n          <KeywordList>\n            <Keyword>Agricultural science</Keyword>\n            <Keyword>Biology</Keyword>\n            <Keyword>Chemical oceanography</Keyword>\n            <Keyword>Chemistry</Keyword>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Hydrology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <BoundingBox SRS="EPSG:4326" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_29</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_23</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3037_702</Name>\n          <Title>Sea Ice Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature. </Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3036_693</Name>\n          <Title>Daily Sea Ice Temperature 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>2899_348</Name>\n          <Title>Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="0" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-30">2002-09-01/2003-06-30/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/a002899.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Land Surface</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_111</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_29</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_23</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Blue Marble - A Seamless Image Mosaic of the Earth</Title>\n          <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n          <KeywordList>\n            <Keyword>Blue Marble</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2915_455</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2915_459</Name>\n            <Title>Complete Earth (1024x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>2915_460</Name>\n            <Title>Complete Earth (512x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_461</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Eastern Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_464</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Western Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Oceans</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n          <Name>3142_281</Name>\n          <Title>Sea Surface Height Anomalies during El Nino-La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n          <Abstract>The El Nino-La Nina event in 1997-1999 was\nparticularly intense, but was also very well observed by\nsatellites and buoys. Changes in the normal height of the\nocean's surface were observed by the TOPEX-Poseidon\naltimeter.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Surface Topography:Sea Surface Height</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <BoundingBox SRS="EPSG:4326" minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-12-27">1997-01-01/1999-12-27/P10D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/a003142.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanomScale.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanomScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n          <Name>3135_258</Name>\n          <Title>Sea Surface Temperature Anomalies during El Nino-La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n          <Abstract>The El Nino-La Nina event in 1997-1999 was\nparticularly intense, but was also very well observed by\nsatellites and buoys. A strong upwelling of unusually warm water\nwas observed in the Pacific Ocean during the El Nino phase,\nfollowed by unusually cold water in the La Nina phase. The\nAdvanced Very High Resolution Radiometer (AVHRR) instrument on\nthe US National Oceanic and Atmospheric Administration's NOAA-14\nspacecraft observed the changes in sea surface temperature shown\nhere.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <BoundingBox SRS="EPSG:4326" minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-12-27">1997-01-01/1999-12-27/P10D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/a003135.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanomScale.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanomScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3108_135</Name>\n          <Title>Instantaneous Outgoing Shortwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the reflected solar radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is\nshortwave radiation, and the most intense reflection comes from clouds, followed by\nice.  Land reflects only a small amount of radiation, but ocean reflects the least,\nwhich is the reason that the sun heats the oceans so effectively.  Of course,\nthere is no reflected solar radiation in regions of night.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/a003108.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing shortwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3107_129</Name>\n          <Title>Instantaneous Outgoing Longwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the outgoing thermal radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is\nlongwave radiation and depends on the temperature of the earth, with\nthe most intense radiation coming from the warmest regions and the least from cold\nclouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions\ncan be seen in this data, the Earth radiates pretty uniformly in the longwave bands\nbecause the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/a003107.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing longwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_111</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3097_71</Name>\n          <Title>Average Total-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/a003097.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/swflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3096_65</Name>\n          <Title>Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/a003096.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/swflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3092_41</Name>\n          <Title>Average Total-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/a003092.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/lwflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3091_35</Name>\n          <Title>Average Clear-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/a003091.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/lwflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3037_702</Name>\n          <Title>Sea Ice Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature. </Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3036_693</Name>\n          <Title>Daily Sea Ice Temperature 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n          <Name>2914_448</Name>\n          <Title>Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)</Title>\n          <Abstract>By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.</Abstract>\n          <KeywordList>\n            <Keyword>Biological oceanography</Keyword>\n            <Keyword>Biosphere</Keyword>\n            <Keyword>Ecology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-20">1997-08-13/1997-12-27/P8D,1998-01-01/1998-12-27/P8D,1999-01-01/1999-12-27/P8D,2000-01-01/2000-12-26/P8D,2001-01-01/2001-12-27/P8D,2002-01-01/2002-12-27/P8D,2003-01-01/2003-07-20/P8D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/a002914.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the first six years' worth of biosphere data taken by the SeaWiFS instrument.  On land, areas of high plant life are shown in dark green, while areas of low plant life are shown in tan.  In the ocean, areas of high phytoplankton are shown in red, and areas of lowest phytoplankton are shown in blue and purple.</Abstract>\n            <LegendURL width="528" height="160">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="528" height="160">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_438</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n          <KeywordList>\n            <Keyword>Biological oceanography</Keyword>\n            <Keyword>Biosphere</Keyword>\n            <Keyword>Ecology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <BoundingBox SRS="EPSG:4326" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="528" height="80">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="528" height="80">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2907_400</Name>\n          <Title>Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>Sea Surface Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-07">2002-06-02/2003-09-07/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/a002907.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2906_393</Name>\n          <Title>Global Sea Surface Temperature Anomalies from June, 2002 to September, 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  If the average sea surface temperature for a particular date is subtracted from the measured temperature for that date, the resulting sea surface temperature anomaly can be used to accurately assess the current state of the oceans.  The anomaly can serve as an early warning system for weather phenomena and can be used to indicate forthcoming problems with fish populations and coral reef health.  In this visualization of the anomaly covering the period from June, 2002, to September, 2003, the most obvious effects are a successive warming and cooling along the equator to the west of Peru, the signature of an El Nino-La Nina cycle.  Around January 1, 2003, a cooler than normal region of the ocean appears in this region as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>Sea Surface Temperature Anomaly</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-07">2002-06-02/2003-09-07/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/a002906.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>The oceans in this animation have been falsely colored.  Temperatures warmer than normal are shown in red while cooler than normal temperatures are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>The oceans in this animation have been falsely colored.  Temperatures warmer than normal are shown in red while cooler than normal temperatures are shown in blue.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2905_386</Name>\n          <Title>Global Sea Surface Temperature from June, 2002 to September, 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization sequence covering the period from June, 2002, to September, 2003, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>Sea Surface Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-07">2002-06-02/2003-09-07/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/a002905.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>The oceans of the world are falsely colored in this animation.  The warmest temperatures are shown in bright yellow and the coldest temperatures are shown in dark green and black.  Grey represents areas that have no data values such as coastal regions or land.  White represents surface ice.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/sst-temperature-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/sst-temperature-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>The oceans of the world are falsely colored in this animation.  The warmest temperatures are shown in bright yellow and the coldest temperatures are shown in dark green and black.  Grey represents areas that have no data values such as coastal regions or land.  White represents surface ice.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/sst-temperature-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/sst-temperature-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2897_336</Name>\n          <Title>Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <BoundingBox SRS="EPSG:4326" minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T20:45Z">2003-08-27T02:45Z/2003-09-17T08:45Z/PT6H,2003-09-17T20:45Z/2003-09-18T14:45Z/PT6H,2003-09-19T08:45Z/2003-09-21T20:45Z/PT6H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/a002897.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ssmi.com/amsr/amsr_data_description.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Hurricanes Fabian and Isabel leave cold water trails in their wake.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Solid Earth</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3116_181</Name>\n          <Title>Mount St. Helens Before, During, and After (1024x1024 Animation)</Title>\n          <Abstract>Mount St. Helens erupted on May 18, 1980, devastating more\nthan 150 square miles of forest in southwestern Washington state.  This\nanimation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000,\nillustrating the destruction and regrowth of the forest.  The 1983 image clearly\nshows the new crater on the northern slope where the eruption occurred, the rivers\nand lakes covered with ash, and the regions of deforestation.  The\n2000 image, taken twenty years after the eruption, still shows the changed crater, but\nmuch of the devastated area is covered by new vegetation growth.</Abstract>\n          <KeywordList>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Ash/Dust</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <BoundingBox SRS="EPSG:4326" minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-09-25">1973-09-15,1983-05-22,2000-09-25</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/a003116.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Landsat imagery of Mount St. Helens before, during, and after the devastation from the eruption in 1980.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Tectonic Plates and Plate Boundaries</Title>\n          <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n          <KeywordList>\n            <Keyword>Geology</Keyword>\n            <Keyword>Plate Tectonics</Keyword>\n            <Keyword>Plate boundaries</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2953_515</Name>\n            <Title>Tectonic Plate Boundaries (1024x512 Image)</Title>\n            <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n            <KeywordList>\n              <Keyword>Geology</Keyword>\n              <Keyword>Plate Tectonics</Keyword>\n              <Keyword>Plate boundaries</Keyword>\n              <Keyword>EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This image shows the plate boundaries in the Earth's crust.  It is meant to be overlaid on a background image of the world, such as the image below.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="200">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This image shows the plate boundaries in the Earth's crust.  It is meant to be overlaid on a background image of the world, such as the image below.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="200">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2953_523</Name>\n            <Title>Tectonic Plates (1024x512 Image)</Title>\n            <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n            <KeywordList>\n              <Keyword>Geology</Keyword>\n              <Keyword>Plate Tectonics</Keyword>\n              <Keyword>Plate boundaries</Keyword>\n              <Keyword>EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>An image of the Earth's major tectonic plates.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="200">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>An image of the Earth's major tectonic plates.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="200">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2893_314</Name>\n          <Title>Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)</Title>\n          <Abstract>This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.</Abstract>\n          <KeywordList>\n            <Keyword>Earthquake</Keyword>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Seismology:Earthquake Occurrences</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1995-12-31">1980-01-12/1995-12-31/P12D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/a002893.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Spectral/Engineering</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="700" fixedHeight="1700">\n          <Name>3141_276</Name>\n          <Title>Jakobshavn Glacier Ice Flow (700x1700 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>Greenland</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <BoundingBox SRS="EPSG:4326" minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-19">2001-03-17,2001-05-04,2001-05-20,2001-07-07,2002-03-04,2002-03-29,2002-04-28/2002-06-17/P25D,2002-07-01,2002-09-03,2003-03-23,2003-05-19</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/a003141.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows a time-lapse sequence of the glacier's ice flow.  This animation shows only a small section of the full imagery.  The full imagery can be found in the frames area.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3140_268</Name>\n          <Title>Jakobshavn Glacier Retreat (2048x512 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>Greenland</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <BoundingBox SRS="EPSG:4326" minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-19">2001-05-20,2002-05-23,2003-05-19</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/a003140.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the retreat of Jakobshavn glacier in Greenland from 2001 through 2003.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2971_537</Name>\n          <Title>Galileo Earth Views (1024x512 Animation)</Title>\n          <Abstract>The Galileo spacecraft was launched from the Space Shuttle Atlantis on October 18, 1989 on a six-year trip to Jupiter.  On the way, the trajectory of the spacecraft took it past Venus once and Earth twice.  Galileo took the Earth images in this animation just after the first flyby of the Earth, on December 11 and 12, 1990.  This six-hour sequence of images taken two minutes apart clearly shows how the Earth looks from space and how fast (or slow) the cloud features change when looked at from a distance.  The path of the sun can be seen crossing Australia by its reflection in the nearby ocean, and the terminator region between night and day can be seen moving across the Indian Ocean.  In the original images, the Earth's rotation is so dominant that cloud movement is hard to see, but these images have been mapped to the Earth is such a way that a viewer can watch just the clouds move in the ocean around Antarctica or across the Austrailian land mass.  In this animation, New Zealand can ony be seen as a stationary disturbance under a moving cloud bank.  The black area with the sharp boundary to the north and east of Australia is the side of the Earth that could not be seen from Galileo's position.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1990-12-12T04:26:57Z">1990-12-11T22:41:09Z/1990-12-11T22:45:11Z/PT2M1S,1990-12-11T22:47:13Z/1990-12-11T22:51:15Z/PT2M1S,1990-12-11T22:53:17Z/1990-12-11T22:57:19Z/PT2M1S,1990-12-11T22:59:21Z/1990-12-11T23:03:23Z/PT2M1S,1990-12-11T23:05:25Z/1990-12-11T23:09:27Z/PT2M1S,1990-12-11T23:11:29Z/1990-12-11T23:15:31Z/PT2M1S,1990-12-11T23:17:33Z/1990-12-11T23:21:35Z/PT2M1S,1990-12-11T23:23:37Z/1990-12-11T23:27:39Z/PT2M1S,1990-12-11T23:29:41Z/1990-12-11T23:33:43Z/PT2M1S,1990-12-11T23:35:45Z/1990-12-11T23:39:47Z/PT2M1S,1990-12-11T23:41:49Z/1990-12-11T23:45:51Z/PT2M1S,1990-12-11T23:47:53Z/1990-12-11T23:51:55Z/PT2M1S,1990-12-11T23:53:57Z/1990-12-11T23:57:59Z/PT2M1S,1990-12-12T00:00:01Z/1990-12-12T00:04:03Z/PT2M1S,1990-12-12T00:06:05Z/1990-12-12T00:10:07Z/PT2M1S,1990-12-12T00:12:09Z/1990-12-12T00:16:11Z/PT2M1S,1990-12-12T00:18:13Z/1990-12-12T00:22:15Z/PT2M1S,1990-12-12T00:24:17Z/1990-12-12T00:28:19Z/PT2M1S,1990-12-12T00:30:21Z/1990-12-12T00:34:23Z/PT2M1S,1990-12-12T00:36:25Z/1990-12-12T00:40:27Z/PT2M1S,1990-12-12T00:42:29Z/1990-12-12T00:46:31Z/PT2M1S,1990-12-12T00:48:33Z/1990-12-12T00:52:35Z/PT2M1S,1990-12-12T00:54:37Z/1990-12-12T00:58:39Z/PT2M1S,1990-12-12T01:00:41Z/1990-12-12T01:04:43Z/PT2M1S,1990-12-12T01:06:45Z/1990-12-12T01:10:47Z/PT2M1S,1990-12-12T01:12:49Z/1990-12-12T01:16:51Z/PT2M1S,1990-12-12T01:18:53Z/1990-12-12T01:22:55Z/PT2M1S,1990-12-12T01:24:57Z/1990-12-12T01:28:59Z/PT2M1S,1990-12-12T01:31:01Z/1990-12-12T01:35:03Z/PT2M1S,1990-12-12T01:37:05Z/1990-12-12T01:41:07Z/PT2M1S,1990-12-12T01:43:09Z/1990-12-12T01:47:11Z/PT2M1S,1990-12-12T01:49:13Z/1990-12-12T01:53:15Z/PT2M1S,1990-12-12T01:55:17Z/1990-12-12T01:59:19Z/PT2M1S,1990-12-12T02:01:21Z/1990-12-12T02:05:23Z/PT2M1S,1990-12-12T02:07:25Z/1990-12-12T02:11:27Z/PT2M1S,1990-12-12T02:13:29Z/1990-12-12T02:17:31Z/PT2M1S,1990-12-12T02:19:33Z/1990-12-12T02:23:35Z/PT2M1S,1990-12-12T02:25:37Z/1990-12-12T02:29:39Z/PT2M1S,1990-12-12T02:31:41Z/1990-12-12T02:35:43Z/PT2M1S,1990-12-12T02:37:45Z/1990-12-12T02:41:47Z/PT2M1S,1990-12-12T02:43:49Z/1990-12-12T02:47:51Z/PT2M1S,1990-12-12T02:49:53Z/1990-12-12T02:53:55Z/PT2M1S,1990-12-12T02:55:57Z/1990-12-12T02:59:59Z/PT2M1S,1990-12-12T03:02:01Z/1990-12-12T03:06:03Z/PT2M1S,1990-12-12T03:08:05Z/1990-12-12T03:12:07Z/PT2M1S,1990-12-12T03:14:09Z/1990-12-12T03:18:11Z/PT2M1S,1990-12-12T03:20:13Z/1990-12-12T03:24:15Z/PT2M1S,1990-12-12T03:26:17Z/1990-12-12T03:30:19Z/PT2M1S,1990-12-12T03:32:21Z/1990-12-12T03:36:23Z/PT2M1S,1990-12-12T03:38:25Z/1990-12-12T03:42:27Z/PT2M1S,1990-12-12T03:44:29Z/1990-12-12T03:48:31Z/PT2M1S,1990-12-12T03:50:33Z/1990-12-12T03:54:35Z/PT2M1S,1990-12-12T03:56:37Z/1990-12-12T04:00:39Z/PT2M1S,1990-12-12T04:02:41Z/1990-12-12T04:06:43Z/PT2M1S,1990-12-12T04:08:45Z/1990-12-12T04:12:47Z/PT2M1S,1990-12-12T04:14:49Z/1990-12-12T04:18:51Z/PT2M1S,1990-12-12T04:20:53Z/1990-12-12T04:24:55Z/PT2M1S,1990-12-12T04:26:57Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002971/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002971/a002971.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nssdc.gsfc.nasa.gov/planetary/galileo.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the portion of the earth visible from the Galileo spacecraft.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the portion of the earth visible from the Galileo spacecraft.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Blue Marble - A Seamless Image Mosaic of the Earth</Title>\n          <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n          <KeywordList>\n            <Keyword>Blue Marble</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2915_455</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2915_459</Name>\n            <Title>Complete Earth (1024x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>2915_460</Name>\n            <Title>Complete Earth (512x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_461</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Eastern Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_464</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Western Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1009">\n          <Name>2895_326</Name>\n          <Title>Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.</Abstract>\n          <KeywordList>\n            <Keyword>Atlantic Ocean</Keyword>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Cloud Cover</Keyword>\n            <Keyword>Infrared</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>\n          <BoundingBox SRS="EPSG:4326" minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/a002895.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2852" fixedHeight="1009">\n          <Name>2894_321</Name>\n          <Title>Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Cloud Cover</Keyword>\n            <Keyword>Infrared</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="70.62893" miny="-61.160" maxx="69.37107" maxy="65.56"/>\n          <BoundingBox SRS="EPSG:4326" minx="70.62893" miny="-61.160" maxx="69.37107" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/a002894.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Sun-earth Interactions</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="256">\n          <Name>3109_141</Name>\n          <Title>Solar Irradiance (512x256 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth moves\naround the sun, the fact that the Earth's axis is tilted means that the sun's\noverhead position moves from the Northern Hemisphere to the Southern Hemisphere and\nback from one summer to the next.  This effect causes winters to be cold and summers warm\nin the Northern Hemisphere and the opposite in the Southern Hemisphere.  This\nanimation shows the incoming solar irradiance on the Earth at noon on the Greenwich\nmeridian during an entire year, illustrating this movement.  The magnitude of this\nirradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is\nelliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the\nsun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation\nby watching the dark bands move.  When the bands expand from the bright spot, the Earth\nis getting closer to the sun, from July through December, and when they contract the Earth is\nmoving away, from January through June.  The sun's irradiance is also variable from day to\nday, but that effect is\nabout ten times smaller than the effect of the earth's orbit.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06-19T12:00:00Z">2003-06-20T12:00:00Z/2004-06-19T12:00:00Z/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/a003109.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the solar radiance on the Earth\nat noon on the Greenwich meriidian for June 20, 2003 through June 19, 2004\nas calculated from measurements made by the TIM instrument on SORCE.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/sorcebar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3105_117</Name>\n          <Title>Instantaneous Incoming Solar Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the incoming solar radiation within view of\nCERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar\nflux, its magnitude only depends on the position of the sun, and, because the orbit\nis synchronized with the sun, the orbit crosses the equator in the daylight at about\n1:30 PM local time on every orbit.  This data is not actually measured from CERES,\nbut is calculated to compare with the outgoing radiation that CERES does measure.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/a003105.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows incoming solar flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated using data from SORCE for the flux magnitude at the Earth's orbit,\ncoupled with solar incidence angles based on CERES measurement locations and\ntimes.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3095_59</Name>\n          <Title>Average Total-sky Incoming Solar Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/a003095.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky incoming solar flux\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/solintotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="360" fixedHeight="100">\n          <Name>2891_303</Name>\n          <Title>Aurora over the North Pole on April 17, 1999 (360x100 Animation)</Title>\n          <Abstract>When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.</Abstract>\n          <KeywordList>\n            <Keyword>Aurora</Keyword>\n            <Keyword>Electron Fluxes</Keyword>\n            <Keyword>Geophysics</Keyword>\n            <Keyword>Space science</Keyword>\n            <Keyword>Upper Atmosphere</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-10" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-10" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-04-17T04:25:05Z">1999-04-17T00:49:27Z,1999-04-17T00:50:22Z/1999-04-17T00:56:40Z/PT54S,1999-04-17T00:57:35Z/1999-04-17T01:02:05Z/PT54S,1999-04-17T01:03:00Z/1999-04-17T01:09:18Z/PT54S,1999-04-17T01:10:13Z/1999-04-17T01:16:31Z/PT54S,1999-04-17T01:17:26Z/1999-04-17T01:23:44Z/PT54S,1999-04-17T01:24:39Z/1999-04-17T01:30:03Z/PT54S,1999-04-17T01:30:58Z/1999-04-17T01:36:22Z/PT54S,1999-04-17T01:37:17Z/1999-04-17T01:42:41Z/PT54S,1999-04-17T01:43:36Z/1999-04-17T01:50:48Z/PT54S,1999-04-17T01:51:43Z/1999-04-17T01:58:01Z/PT54S,1999-04-17T01:58:56Z/1999-04-17T02:03:26Z/PT54S,1999-04-17T02:04:21Z/1999-04-17T02:09:45Z/PT54S,1999-04-17T02:10:40Z/1999-04-17T02:16:58Z/PT54S,1999-04-17T02:17:53Z/1999-04-17T02:24:11Z/PT54S,1999-04-17T02:25:06Z/1999-04-17T02:30:30Z/PT54S,1999-04-17T02:31:25Z/1999-04-17T02:36:49Z/PT54S,1999-04-17T02:37:44Z/1999-04-17T02:44:02Z/PT54S,1999-04-17T02:44:57Z/1999-04-17T02:52:09Z/PT54S,1999-04-17T02:53:04Z/1999-04-17T02:58:28Z/PT54S,1999-04-17T02:59:23Z/1999-04-17T03:03:53Z/PT54S,1999-04-17T03:04:48Z/1999-04-17T03:11:06Z/PT54S,1999-04-17T03:12:01Z/1999-04-17T03:18:19Z/PT54S,1999-04-17T03:19:14Z/1999-04-17T03:24:38Z/PT54S,1999-04-17T03:25:33Z/1999-04-17T03:30:57Z/PT54S,1999-04-17T03:31:52Z/1999-04-17T03:38:10Z/PT54S,1999-04-17T03:39:05Z/1999-04-17T03:45:23Z/PT54S,1999-04-17T03:46:18Z/1999-04-17T03:51:42Z/PT54S,1999-04-17T03:52:37Z/1999-04-17T03:58:01Z/PT54S,1999-04-17T03:58:56Z/1999-04-17T04:05:14Z/PT54S,1999-04-17T04:06:09Z/1999-04-17T04:11:33Z/PT54S,1999-04-17T04:12:28Z/1999-04-17T04:17:52Z/PT54S,1999-04-17T04:18:47Z/1999-04-17T04:25:05Z/PT54S</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/a002891.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://eiger.physics.uiowa.edu/~vis/images/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the aurora over the Northern Hemisphere as recorded by the Polar satellite on April 17, 1999.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/polarbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the aurora over the Northern Hemisphere as recorded by the Polar satellite on April 17, 1999.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/polarbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Unclassified</Title>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	aes.gsfc.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="20050506-142035">	WMT_MS_Capabilities	1.1.1
2599	http://www.gworks.ca/site/lib/wms/simple_wms.php?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>Greater Victoria Green Map</Title>\n  <Abstract>A map of Greater Victoria, British Columbia using the Green Map System icons</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Nedjo Rogers</ContactPerson>\n      <ContactOrganization>GroundWorks Learning Centre</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Learning Technologies Manager</ContactPosition>\n    <ContactElectronicMailAddress>nedjo@gworks.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>GWORKS</Name>\n    <Title>Greater Victoria Green Map</Title>\n    <SRS>EPSG:26910</SRS>\n    <LatLonBoundingBox minx="-123.663" miny="48.3046" maxx="-123.256" maxy="48.7026" />\n    <BoundingBox SRS="EPSG:26910"\n                minx="451194" miny="5.35036e+06" maxx="480989" maxy="5.39443e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Sites</Name>\n        <Title>Sites</Title>\n        <Abstract>abst</Abstract>\n        <LatLonBoundingBox minx="-123.627" miny="48.3088" maxx="-123.272" maxy="48.6958" />\n        <BoundingBox SRS="EPSG:26910"\n                    minx="453882" miny="5.35081e+06" maxx="479839" maxy="5.39368e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>	www.gworks.ca	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2600	http://maps1.intergraph.com/wms/ussample/request.asp?SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0"?>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="200424"><Service><Name>OGC:WMS</Name><!--Human-readable title for pick lists--><Title>Intergraph US sample WMS</Title><!--Narrative description providing additional information--><Abstract></Abstract><KeywordList><KeywordList>WMS</KeywordList><KeywordList>Testing</KeywordList></KeywordList><!--Top-level address of service or service provider--><OnlineResource></OnlineResource><ContactInformation><ContactPersonPrimary><ContactPerson></ContactPerson><ContactOrganization></ContactOrganization></ContactPersonPrimary><ContactPosition></ContactPosition><ContactAddress><AddressType>postal</AddressType><Address></Address><City></City><StateOrProvince></StateOrProvince><PostCode></PostCode><Country></Country></ContactAddress><ContactVoiceTelephone></ContactVoiceTelephone><ContactElectronicMailAddress></ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>text/xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/request.asp" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/request.asp" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/html</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/request.asp" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_xml</Format></Exception><Layer><Title>USSample</Title><SRS>EPSG:4326 EPSG:26716 EPSG:26916 EPSG:4267 EPSG:4269</SRS><LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/><!--BoundingBox is inheritable, we define at root, inherited by all--><BoundingBox SRS="EPSG:26716" minx="-2717244.8571" miny="2723307.0521" maxx="2084179.6877" maxy="6086837.4012"/><BoundingBox SRS="EPSG:26916" minx="-2717263.064" miny="2723510.081" maxx="2084189.5588" maxy="6087060.8234"/><BoundingBox SRS="EPSG:4267" minx="-124.7312" miny="24.5454" maxx="-66.9596" maxy="49.3717"/><BoundingBox SRS="EPSG:4269" minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/><BoundingBox SRS="EPSG:4326" minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/><Layer queryable="1" opaque="0" noSubsets="0"><Name>counties</Name><Title>counties</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/counties_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>stateshr</Name><Title> stateshr</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/stateshr_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>stateslr</Name><Title> stateslr</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/stateslr_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>interstates</Name><Title> interstates</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/interstates_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>rivers</Name><Title> rivers</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/rivers_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="0" opaque="0" noSubsets="0"><Name>statelabels</Name><Title> statelabels</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/statelabels_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>cities</Name><Title> cities</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/cities_Default.png" xlink:type="simple"/></LegendURL></Style></Layer></Layer></Capability></WMT_MS_Capabilities>\r\n	maps1.intergraph.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="200424">	WMT_MS_Capabilities	1.1.0
2601	http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://ogc.dmsolutions.ca/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=TIFF INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>World Mineral Deposits</Title>\n  <Abstract>Mineral deposits are natural accumulations of one or more useful minerals that may provide society with metallic or non-metallic raw materials. The Geological Survey of Canada has been compiling databases for major metallic mineral deposits on Canada-wide and world-wide scale over a three decade period. The most recent compilation was enabled by industry-sponsored World Map and World Minerals Geoscience Database Projects.  Global databases for seven important metallic deposit types: lode gold, porphyry-related, nickel-platinum group-chromite, sedimentary exhalative lead-zinc, Mississippi Valley-type zinc-lead, iron oxide-copper-gold (IOCG), and sediment-hosted copper deposits are now available On-Line.  Five easy-to-use thematic world geology datasets provide generalized geological context for the global databases.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lesley B. Chorlton</ContactPerson>\n      <ContactOrganization>Mineral Resources Division, Geological Survey of Canada</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>mailing and physical</AddressType>\n        <Address>601 Booth Street</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0E8</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>(613) 996-9358</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>Lesley.Chorlton@nrcan-rncan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GSC:WORLD_MineralDeposits</Name>\n    <Title>World Mineral Deposits</Title>\n    <SRS>EPSG:4269</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_AgeRockDomain</Name>\n        <Title>Generalized Geology of the World: Age and Rock Type Domains</Title>\n        <Abstract>This data set is a choropleth or patchwork map depicting generalized bedrock domains for era-level age ranges and predominant rock types.  This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database that houses age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age), predominant rock type(s), and combined era range and predominant rock type(s). \r\n      \r\n      The level of spatial generalization is geared to global visualization on a wall map or over the web.  This data set is spatially inaccurate. The accuracy of some of the original map data sources may be poor, and therefore intricate detail from relatively accurate sources was deliberately generalized for the sake of consistency. The attributes extracted from the full GGW dataset rely on the legends of source maps and accessibilty of appropriate details in literature sources.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> sedimentary</Keyword>\n          <Keyword> crystalline metamorphic</Keyword>\n          <Keyword> tectonic</Keyword>\n          <Keyword> igneous</Keyword>\n          <Keyword> Archean</Keyword>\n          <Keyword> Paleoproterozoic</Keyword>\n          <Keyword> Mesoproterozoic</Keyword>\n          <Keyword> Neoproterozoic</Keyword>\n          <Keyword> Paleozoic</Keyword>\n          <Keyword> Mesozoic</Keyword>\n          <Keyword> Cenozoic</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_AgeRockDomain&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_AgeDomains</Name>\n        <Title>Generalized Geology of the World: Age Domains</Title>\n        <Abstract>This data set is a choropleth or patchwork map depicting generalized bedrock domains for era-level age ranges and predominant rock types.  This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database that houses age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age), predominant rock type(s), and combined era range and predominant rock type(s). \r\n      \r\n      The level of spatial generalization is geared to global visualization on a wall map or over the web.  This data set is spatially inaccurate. The accuracy of some of the original map data sources may be poor, and therefore intricate detail from relatively accurate sources was deliberately generalized for the sake of consistency. The attributes extracted from the full GGW dataset rely on the legends of source maps and accessibilty of appropriate details in literature sources.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> sedimentary</Keyword>\n          <Keyword> crystalline metamorphic</Keyword>\n          <Keyword> tectonic</Keyword>\n          <Keyword> igneous</Keyword>\n          <Keyword> Archean</Keyword>\n          <Keyword> Paleoproterozoic</Keyword>\n          <Keyword> Mesoproterozoic</Keyword>\n          <Keyword> Neoproterozoic</Keyword>\n          <Keyword> Paleozoic</Keyword>\n          <Keyword> Mesozoic</Keyword>\n          <Keyword> Cenozoic</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_AgeDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_FelsicDomains</Name>\n        <Title>Generalized Geology of the World: Felsic and/or Intermediate Magmatic Domains Subdivided by Age</Title>\n        <Abstract>This theme depicts the generalized global distribution of felsic and/or intermediate intrusive and volcanic rocks, subdivided by age range at the era level, against a backdrop of unclassified eon-level age domains (Precambrian and Phanerozoic). Magmas of this composition may originate at deep to shallow crustal levels, during rifting, mature stages of island arc volcanism, and by partial melting in response to rise of metamorphic temperature in the earth&#39;s crust.   \r\n      This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database housing age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed.  The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age) for classified rock types, classified felsic and/or intermediate rock type or the term &#39;unclassified&#39;, and combined era range and classified rock type or a combination of eon and the term &#39;unclassified rocks&#39;. The level of spatial generalization is geared for global visualization. Therefore, this data set is geospatially inaccurate.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> era</Keyword>\n          <Keyword> eon</Keyword>\n          <Keyword> rock type</Keyword>\n          <Keyword> world</Keyword>\n          <Keyword> global</Keyword>\n          <Keyword> generalized</Keyword>\n          <Keyword> intrusive</Keyword>\n          <Keyword> volcanic</Keyword>\n          <Keyword> igneous</Keyword>\n          <Keyword> felsic</Keyword>\n          <Keyword> intermediate</Keyword>\n          <Keyword> Precambrian</Keyword>\n          <Keyword> Paleozoic</Keyword>\n          <Keyword> Mesozoic</Keyword>\n          <Keyword> Cenozoic</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_FelsicDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_MaficDomains</Name>\n        <Title>Generalized Geology of the World: Mafic and/or Ultramafic Magmatic Domains Subdivided by Age</Title>\n        <Abstract>This theme depicts the generalized global distribution of mafic and/or ultramafic intrusive and volcanic bedrock domains subdivided by age range at the era level, against a backdrop of unclassified eon-level age domains (Precambrian and Phanerozoic). Magmas of this composition generally originate at very high temperatures in the earth&#39;s upper mantle or deep crust.  Primitive oceanic crust (ophiolite) generated by seafloor spreading at oceanic ridges are predominantly of this composition, and are often subsequently thrust onto continental margins during the plate tectonic closure of ocean basins. Volcanism along island arcs that develop above subducting oceanic crustal slabs, a plate-tectonic process counterpart to oceanic spreading, may produce substantial mafic igneous rock, particularly during the early stages of arc development. Extensive flood basalts and radiating swarms of mafic dykes result from mantle plumes, or &#39;hot spots&#39; in areas of previously thickened continental crust.  These rocks tend to carry with them enrichments of the metals copper, platinum group elements, nickel, titanium, chromite, and gold, which may be precipitated as magmatic or hydrothermal minerals.  \r\n\r\n      This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database housing age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age) for classified rock types, classified mafic and/or ultramafic rock type or the term &#39;unclassified&#39;, and combined era range and classified rock type or a combination of eon and the term &#39;unclassified rocks&#39;. \r\n\r\n      The level of spatial generalization is geared to global visualizationand therefore this data set is geospatially inaccurate. Mafic and/or ultramafic igneous, and particularly intrusive, domains may be exaggerated in size to be distinguishable on a global scale.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> age</Keyword>\n          <Keyword> era</Keyword>\n          <Keyword> eon</Keyword>\n          <Keyword> rock type</Keyword>\n          <Keyword> generalized</Keyword>\n          <Keyword> intrusive</Keyword>\n          <Keyword> volcanic</Keyword>\n          <Keyword> igneous</Keyword>\n          <Keyword> mafic</Keyword>\n          <Keyword> ultramafic</Keyword>\n          <Keyword> Precambrian</Keyword>\n          <Keyword> Paleozoic</Keyword>\n          <Keyword> Mesozoic</Keyword>\n          <Keyword> Cenozoic</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_MaficDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_PrecambrianDomains</Name>\n        <Title>Generalized Geology of the World: Precambrian Age and Rock Type Domains</Title>\n        <Abstract>This theme comprises a </Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> Precambrian</Keyword>\n          <Keyword>  Neoproterozoic</Keyword>\n          <Keyword> Mesoproterozoic</Keyword>\n          <Keyword> Paleoproterozoic</Keyword>\n          <Keyword> Archean</Keyword>\n          <Keyword> Neoarchean</Keyword>\n          <Keyword> Mesoarchean</Keyword>\n          <Keyword> Paleoarchean</Keyword>\n          <Keyword> rock type</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_PrecambrianDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_FaultZones</Name>\n        <Title>Generalized Geology of the World: Major Fault Zones</Title>\n        <Abstract>This theme depicts the generalized traces of major fault zones of the world, classified where possible into five displacement categories, and further classified into age ranges for each displacement if the information was readily available.  The theme was derived from a more complex geospatial arc data set associated with a database that can store more than one displacement class and age range for each fault  (all major fault zones have complex displacement histories). Default record sets are tagged for quick plots, and these were subjected to a sequential series of age and fault type queries. The geospatial data set was copied and simple attribute fields were attached and classified using the query results.   The attribute fields are age at the eon level, age range at the era level, displacement type, combined age range and displacement type, and name.  Many of the fault zones are still unclassified pending availability of source information.\r\n\r\n      The downloadable data summary has been extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  Data sources for the fault zones are mainly 1-10 million scale maps and synthesis literature.  The traces presented here are generalized and acknowledged to be inaccurate.  They are simply presented for global scale visualization. Many source maps do not commit to the depiction of displacement classes because multiple histories and variations in interpretation may make such classification controversial.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> fault zones</Keyword>\n          <Keyword> age</Keyword>\n          <Keyword> era</Keyword>\n          <Keyword> eon</Keyword>\n          <Keyword> strike-slip fault</Keyword>\n          <Keyword> sinistral</Keyword>\n          <Keyword> dextral</Keyword>\n          <Keyword> overthrust</Keyword>\n          <Keyword> nappe</Keyword>\n          <Keyword> high angle reverse fault</Keyword>\n          <Keyword> normal fault</Keyword>\n          <Keyword> shear zone</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_FaultZones&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_NiPGECrDeposits</Name>\n        <Title>World Distribution of Ni, Cu, PGE, and Cr Deposits and Camps</Title>\n        <Abstract>This data set depicts the spatial distribution and most significant geological attributes of the world&#39;s major nickel, copper, platinum group element and chromite ore deposits. The majority of these deposits are associated with mafic and/or ultramafic igneous rocks in the form of volcanics or intrusions. In some settings they originated as components of these igneous rocks, and were further concentrated in the products of deep chemical weathering (laterite), or crumbling and redistribution in the drainage system or along the sea shore as placers.\r\n\r\n      The downloadable data summary has been extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> nickel</Keyword>\n          <Keyword> Ni</Keyword>\n          <Keyword> copper</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> platinum group elements</Keyword>\n          <Keyword> PGE</Keyword>\n          <Keyword> platimum</Keyword>\n          <Keyword> Pt</Keyword>\n          <Keyword> palladium</Keyword>\n          <Keyword> Pd</Keyword>\n          <Keyword> chromite</Keyword>\n          <Keyword> Cr</Keyword>\n          <Keyword> mineral deposits</Keyword>\n          <Keyword> mineral camps</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-163.667" miny="-46.2569" maxx="178.85" maxy="79.5" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-163.667" miny="-46.2569" maxx="178.85" maxy="79.5" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_NiPGECrDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_PorphyryDeposits</Name>\n        <Title>World Distribution of Porphyry, Porphyry-Related Skarn, and Bulk-mineable Epithermal Deposits</Title>\n        <Abstract>The global distribution of a broad class of large, low- to medium-grade mineral deposits in which primary ore minerals are mainly structurally controlled, and which are spatially and genetically related to felsic to intermediate porphyritic intrusions, is represented in this data set. Variations of this class include large mineralized stockwork and veins directly connected to the intrusions (porphyry), replacement deposits in a predominantly calc-silicate (formerly carbonate-rich sedimentary rock) host (porphyry-associated skarn), and large precious metal (+/- base metal) deposits that are distal but related to porphyry deposits (epithermal deposits).  Porphyry and porphyry-associated deposits are the world&#39;s most important source of copper, molybdenum, and rhenium, and are major sources of gold, silver, and tin. Other by-product metals include tungsten, indium, platinum, palladium, and selenium.\r\n\r\n      The downloadable data summary is periodically extracted from a database compiled between 1982 and 2004, in part for the World Map Project (1995-1997) and updated for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> copper</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> molybdenum</Keyword>\n          <Keyword> Mo</Keyword>\n          <Keyword> gold</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> mineral zones</Keyword>\n          <Keyword> skarn</Keyword>\n          <Keyword> epithermal</Keyword>\n          <Keyword> porphyry</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-178" miny="-42" maxx="178.167" maxy="72.1833" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-178" miny="-42" maxx="178.167" maxy="72.1833" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_PorphyryDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_AuDeposits</Name>\n        <Title>Gold Deposits of the World: Distribution, Geological Parameters and Gold Content</Title>\n        <Abstract>The spatial distribution and most significant geological attributes of bedrock-hosted (lode) gold deposits of large size and importance are depicted in this data set.  Most of these deposits originally contained at least one million troy ounces (31 metric tons) of gold metal.  Lode gold deposits have originated in a wide variety of geological environments.   Some are related to igneous emplacement and others are formed during periods of moderate to intense deformation .  Placer and paleoplacer deposits are not included in this data set.\r\n\r\n      The downloadable data summary is periodically extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet, and is being provided on CD-ROM as a GSC Open File. The CD-ROM version of this data set requires the use of MS-Access, and the database management (data entry/browsing and query) utilities packaged as GlobalDBSystem and developed by Robert Larame.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> gold</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> lode gold</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> orogenic gold</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-158.175" miny="-48.7917" maxx="177.867" maxy="69.8" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-158.175" miny="-48.7917" maxx="177.867" maxy="69.8" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_AuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_SedCuDeposits</Name>\n        <Title>World Distribution of Sediment-hosted, Stratiform Copper Deposits and Occurrences</Title>\n        <Abstract>This data set depicts the spatial distribution and most significant geological attributes of the world&#39;s most important sediment-hosted, stratiform copper mineral deposits. These deposits form the world&#39;s second most important source of copper, and are found in chemically reduced zones, commonly associated with evaporite and red (oxidized) sandstones, in continental marginal, lacustrine, or continental settings. This data set has been extracted from a database compiled between 1982 and 1995 (Kirkham, Carrire, Garson, and Larame; 1995), and updated for the World Minerals Geoscience Database Project (1998-2003).\r\n\r\n      The downloadable data summary is periodically extracted from a database published in 1995,  and updated for the World Map Project (1995-1997) and the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Geoscientific Information</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> copper</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> mineral districts</Keyword>\n          <Keyword> sediment</Keyword>\n          <Keyword> sediment-hosted</Keyword>\n          <Keyword> paralic marine</Keyword>\n          <Keyword> red-bed</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-157" miny="-39.4417" maxx="152.8" maxy="81.25" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-157" miny="-39.4417" maxx="152.8" maxy="81.25" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_SedCuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_FeOxDeposits</Name>\n        <Title>World Distribution of Fe Oxide +/- Cu +/- Au +/- U (IOCG) Deposits</Title>\n        <Abstract>This data set depicts the global distribution of a broad, newly recognized class of metallic mineral deposits characterized by substantial enrichment of iron oxide which is interpreted by scientists to be related to regional magmatic activity and hydrothermal alteration.  Economically important auxiliary metals may include copper, gold, uranium, and rare earth elements.  World class mined deposits of this type include the Olympic Dam (Australia), Candelaria (Chile), Kirunavaara (Sweden), Bayan Obo (China), and Magnitogorsk (Russia - Southern Ural Mountains).\r\n\r\n      The downloadable data summary is periodically extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> Fe</Keyword>\n          <Keyword> Fe oxide</Keyword>\n          <Keyword> iron</Keyword>\n          <Keyword> iron oxide</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> magmatic</Keyword>\n          <Keyword> hydrothermal</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> copper</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> gold</Keyword>\n          <Keyword> U</Keyword>\n          <Keyword> uranium</Keyword>\n          <Keyword> REE</Keyword>\n          <Keyword> rare earths</Keyword>\n          <Keyword> IOCG</Keyword>\n          <Keyword> Olympic Dam</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-139.873" miny="-36.3094" maxx="140.979" maxy="68.2227" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-139.873" miny="-36.3094" maxx="140.979" maxy="68.2227" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_FeOxDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_SedexDeposits</Name>\n        <Title>World Distribution of Sedimentary Exhalative (Sedex) Pb-Zn Deposits</Title>\n        <Abstract>The spatial distribution and most significant geological attributes of the world&#39;s largest sedimentary exhalative (Sedex)  lead-zinc metallic mineral deposits and mineral districts are depicted in this data set.  These deposits are hosted by marine sedimentary rocks, such as shale, greywacke, and carbonate, and are thought to have originated because of the submarine venting of hydrothermal fluid rich in zinc and lead.\r\n\r\n      The downloadable data summary has been extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> lead</Keyword>\n          <Keyword> Pb</Keyword>\n          <Keyword> zinc</Keyword>\n          <Keyword> Zn</Keyword>\n          <Keyword> silver</Keyword>\n          <Keyword> Ag</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> Sedex</Keyword>\n          <Keyword> sedimentary exhalative</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-163.2" miny="-34.6653" maxx="141.467" maxy="83.0833" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-163.2" miny="-34.6653" maxx="141.467" maxy="83.0833" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_SedexDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_MVTDeposits</Name>\n        <Title>World Distribution of Mississippi Valley Type Zn-Pb Mineral Deposits</Title>\n        <Abstract>The spatial distribution and most significant geological attributes of the world&#39;s largest Mississippi Valley Type (MVT) lead-zinc metallic mineral deposits are depicted in this data set. Carbonate rocks deposited in continental marginal platform settings host these deposits, with multiple centres of mineralization commonly distributed over broad districts. Deposits are confined to specific stratigraphic horizons at the district scale but are discordant locally. Mineralization is thought by many scientists to post-date host rocks, and is generally zinc-rich relative to lead.  \r\n\r\n      The downloadable data summary is periodically extracted from a database originally compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> lead</Keyword>\n          <Keyword> Pb</Keyword>\n          <Keyword> zinc</Keyword>\n          <Keyword> Zn</Keyword>\n          <Keyword> Mississippi Valley Type</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> mineral districts</Keyword>\n          <Keyword> carbonate platform</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-154.25" miny="-28.8833" maxx="138.837" maxy="75.3833" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-154.25" miny="-28.8833" maxx="138.837" maxy="75.3833" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_MVTDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	apps1.gdr.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2602	http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://ogc.dmsolutions.ca/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=TIFF INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Canadian Mineral Deposits</Title>\n  <Abstract>Mineral deposits are natural accumulations of one or more useful minerals that may provide society with metallic or non-metallic raw materials. The Geological Survey of Canada has been compiling databases for major metallic mineral deposits on Canada-wide and world-wide scale over a three decade period. The most recent compilation was enabled by industry-sponsored World Map and World Minerals Geoscience Database Projects.  Four Canadian thematic databases for uranium-thorium, vanadium-titanium, lode gold, and molybdenum occurrences are now available On-Line.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lesley B. Chorlton</ContactPerson>\n      <ContactOrganization>Mineral Resources Division, Geological Survey of Canada</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>mailing and physical</AddressType>\n        <Address>601 Booth Street</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0E8</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>(613) 996-9358</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>Lesley.Chorlton@nrcan-rncan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GSC:CAN_MineralDeposits</Name>\n    <Title>Canadian Mineral Deposits</Title>\n    <SRS>EPSG:4326 EPSG:4269</SRS>\n    <LatLonBoundingBox minx="-142" miny="40" maxx="-51" maxy="83" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-142" miny="40" maxx="-51" maxy="83" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_AuDeposits</Name>\n        <Title>Gold Deposits of Canada: Distribution, Geological Parameters and Gold Content</Title>\n        <Abstract>The spatial distribution and most significant geological attributes of Canadian bedrock-hosted (lode) gold deposits of large size and importance are depicted in this data set.  Most of these deposits originally contained at least 0.5 million troy ounces (31 metric tons) of gold metal.  Lode gold deposits have originated in a wide variety of geological environments.   Some are related to igneous emplacement and others are formed during periods of moderate to intense deformation.  Placer and paleoplacer deposits are not included in this data set.\n\n      The downloadable data summary is periodically extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet, and is being provided on CD-ROM as a GSC Open File. The CD-ROM version of this data set requires the use of MS-Access, and the database management (data entry/browsing and query) utilities packaged as GlobalDBSystem and developed by Robert Larame.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> gold</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> lode gold</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> orogenic gold</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_AuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_MoDeposits</Name>\n        <Title>MOLYFILE: an Index-level Computer File of Molybdenum Deposits and Occurrences in Canada</Title>\n        <Abstract>MOLYFILE is an inventory of molybdenum deposits and occurrences in Canada discovered before 1982, and documents their index level geological and economic attributes. The file contains information on: name(s), location, political province, geological province, geological age (if available), deposit type, major commodities, minor commodities, molybdenum status, reserves and production.  This file is archived on tape.  It has also been converted for public access over the Internet into the database format modified for Canadian deposits from the World Minerals Geoscience Database Project.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> occurrence</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> Mo</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_MoDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_UThDeposits</Name>\n        <Title>Canadian Radioactive (Uranium and/or Thorium) Occurrences Database</Title>\n        <Abstract>Radioactive occurrences represent natural concentrations of uraniium and/or thorium in the geological environment that exceed 10 times the background concentration. Multiple radioactively anomalous sampling locations, or zones, that lie within 400 to 500 metres from each other may be considered one occurrence.  Radioactive mineralization occurs in a variety of settings and styles, which are used by the International Atomic Energy Agency (IAEA) for the classification system that has been applied to this database: 1) conglomerate-type, including placers and paleoplacers; 2) Proterozoic unconformity-related; 3) Magmatic-anatectic and metasomatic; 4) Vein-type; 5) Sandstone-type; 6) Volcanic-associated; 7) Miscellaneous (those additional to the first six types, or with insufficient observations to assign a class).  \n      \n      Relatively few of these occurrences constitute deposits for which the resource of uranium or thorium has been estimated to have reasonable chance of being economically produced, though several producers and past producers are included in this database.\n      \n      This data set has been converted for public access over the Internet into the database format modified for Canadian deposits from the World Minerals Geoscience Database Project.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> radioactive</Keyword>\n          <Keyword> uranium</Keyword>\n          <Keyword> U</Keyword>\n          <Keyword> thorium</Keyword>\n          <Keyword> Th</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> occurrence</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_UThDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_VTiDeposits</Name>\n        <Title>V and Ti Occurrences of Canada</Title>\n        <Abstract>Vanadium (V) and titanium (Ti), strategic metals of the future which are intimately associated in nature, are found throughout Canada in a wide variety of forms and settings.  Natural hosts for V and Ti deposits are magnetite and/or ilmenite-rich igneous rocks such as anorthosite complexes and layered intrusions, sedimentary rocks including heavy mineral placers, coal and phosphate rock, hydrothermally altered and metamorphic rocks, and bauxite (aluminium-rich residually weathered) deposits.  \n      \n      These metals are also found in previously processed oil residues and ashes, and in iron slag. They are also recovered from the recycling of used catalysts.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> occurrence</Keyword>\n          <Keyword> Ti</Keyword>\n          <Keyword> titanium</Keyword>\n          <Keyword> V</Keyword>\n          <Keyword> vanadium</Keyword>\n          <Keyword> Fe</Keyword>\n          <Keyword> iron</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-138.167" miny="0" maxx="0" maxy="76.1847" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-138.167" miny="0" maxx="0" maxy="76.1847" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_VTiDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	apps1.gdr.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2603	http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?request=getCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.2/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?, MultibandLayers?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n <!ELEMENT MultibandLayers (MultibandLayer*)>\n <!ELEMENT MultibandLayer EMPTY>\n <!ATTLIST MultibandLayer name CDATA #REQUIRED numOfChannels CDATA #REQUIRED>\n ]>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.2. -->\n<!-- This document is compliant to WMS_Capabilities schema version Thu, 2 Jun 2005 22:00:36 EDT. -->\n<!-- Generated by CubeSERV on CubeSTOR 3.0.11 for Oracle 8.1 on Solaris. -->\n\n<WMT_MS_Capabilities version="1.1.2">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Canadian Geographical Names Web Map Service</Title>\n<Abstract>Canadian Geographical Names Service (CGNS)  provides an  online  OpenGIS Consortium (OGC) compliant  web mapping service interface and is compatible with the CGDI. The CGNS is a 3 tiered framework of data, application, and information services. The CGNS WMS allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification. Its purpose is to store names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. Le Service de cartes Web (SCW) de Service canadien de toponymie est un service Internet qui donne aux concepteurs d'outils cartographiques OGC, un accs aux toponymes et leurs attributs. Grace  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes. Le sous-ensemble des donnes du SCT qui sera offert pour la visualisation est celui des toponymes officiellement approuvs.</Abstract>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n<ContactInformation></ContactInformation>\n</Service>\n\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-gml.2</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-any</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n<DescribeLayer>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</DescribeLayer>\n<GetLegendGraphic>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetLegendGraphic>\n<GetStyles>\n<Format>application/vnd.ogc.sld+xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetStyles>\n</Request>\n\n<Exception>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>text/html</Format>\n<Format>text/plain</Format>\n</Exception>\n\n<VendorSpecificCapabilities>\n<CubeSERV version="3.0.11">\n<Extract>\n<ExtractableLayers>\n<ExtractableLayer name="GEONAMES:cgns">\n<ExtractFormat name="MDF"/>\n<ExtractFormat name="SHAPE"/>\n<ExtractFormat name="MIF"/>\n</ExtractableLayer>\n</ExtractableLayers>\n<ArchiveFormats>\n<ArchiveFormat name="zip"/>\n<ArchiveFormat name="tar"/>\n<ArchiveFormat name="targzip"/>\n<ArchiveFormat name="tarbzip2"/>\n</ArchiveFormats>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</Extract>\n<MultibandLayers></MultibandLayers>\n</CubeSERV>\n</VendorSpecificCapabilities>\n\n<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" RemoteWCS="0"/>\n\n<Layer queryable="0" cascaded="0">\n<Title>CGNS layes</Title>\n<Abstract>Data hosted by the Canadian Geographical Names Service</Abstract>\n<SRS>EPSG:4326</SRS>\n<SRS>EPSG:84</SRS>\n<SRS>AUTO:42001</SRS>\n<SRS>AUTO:42002</SRS>\n<SRS>AUTO:42003</SRS>\n<SRS>AUTO:42004</SRS>\n<SRS>EPSG:2163</SRS>\n<SRS>EPSG:2263</SRS>\n<SRS>EPSG:2283</SRS>\n<SRS>EPSG:3005</SRS>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:27</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:83</SRS>\n<SRS>EPSG:26703</SRS>\n<SRS>EPSG:26704</SRS>\n<SRS>EPSG:26705</SRS>\n<SRS>EPSG:26706</SRS>\n<SRS>EPSG:26707</SRS>\n<SRS>EPSG:26708</SRS>\n<SRS>EPSG:26709</SRS>\n<SRS>EPSG:26710</SRS>\n<SRS>EPSG:26711</SRS>\n<SRS>EPSG:26712</SRS>\n<SRS>EPSG:26713</SRS>\n<SRS>EPSG:26714</SRS>\n<SRS>EPSG:26715</SRS>\n<SRS>EPSG:26716</SRS>\n<SRS>EPSG:26717</SRS>\n<SRS>EPSG:26718</SRS>\n<SRS>EPSG:26719</SRS>\n<SRS>EPSG:26720</SRS>\n<SRS>EPSG:26721</SRS>\n<SRS>EPSG:26722</SRS>\n<SRS>EPSG:26903</SRS>\n<SRS>EPSG:26904</SRS>\n<SRS>EPSG:26905</SRS>\n<SRS>EPSG:26906</SRS>\n<SRS>EPSG:26907</SRS>\n<SRS>EPSG:26908</SRS>\n<SRS>EPSG:26909</SRS>\n<SRS>EPSG:26910</SRS>\n<SRS>EPSG:26911</SRS>\n<SRS>EPSG:26912</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<SRS>EPSG:26916</SRS>\n<SRS>EPSG:26917</SRS>\n<SRS>EPSG:26918</SRS>\n<SRS>EPSG:26919</SRS>\n<SRS>EPSG:26920</SRS>\n<SRS>EPSG:26921</SRS>\n<SRS>EPSG:26922</SRS>\n<SRS>EPSG:26923</SRS>\n<SRS>EPSG:26930</SRS>\n<SRS>EPSG:26985</SRS>\n<SRS>EPSG:26986</SRS>\n<SRS>EPSG:26987</SRS>\n<SRS>EPSG:27582</SRS>\n<SRS>EPSG:27700</SRS>\n<SRS>EPSG:32118</SRS>\n<SRS>EPSG:32128</SRS>\n<SRS>EPSG:32129</SRS>\n<SRS>EPSG:32601</SRS>\n<SRS>EPSG:32602</SRS>\n<SRS>EPSG:32603</SRS>\n<SRS>EPSG:32604</SRS>\n<SRS>EPSG:32605</SRS>\n<SRS>EPSG:32606</SRS>\n<SRS>EPSG:32607</SRS>\n<SRS>EPSG:32608</SRS>\n<SRS>EPSG:32609</SRS>\n<SRS>EPSG:32610</SRS>\n<SRS>EPSG:32611</SRS>\n<SRS>EPSG:32612</SRS>\n<SRS>EPSG:32613</SRS>\n<SRS>EPSG:32614</SRS>\n<SRS>EPSG:32615</SRS>\n<SRS>EPSG:32616</SRS>\n<SRS>EPSG:32617</SRS>\n<SRS>EPSG:32618</SRS>\n<SRS>EPSG:32619</SRS>\n<SRS>EPSG:32620</SRS>\n<SRS>EPSG:32621</SRS>\n<SRS>EPSG:32622</SRS>\n<SRS>EPSG:32623</SRS>\n<SRS>EPSG:32624</SRS>\n<SRS>EPSG:32625</SRS>\n<SRS>EPSG:32626</SRS>\n<SRS>EPSG:32627</SRS>\n<SRS>EPSG:32628</SRS>\n<SRS>EPSG:32629</SRS>\n<SRS>EPSG:32630</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:32632</SRS>\n<SRS>EPSG:32633</SRS>\n<SRS>EPSG:32634</SRS>\n<SRS>EPSG:32635</SRS>\n<SRS>EPSG:32636</SRS>\n<SRS>EPSG:32637</SRS>\n<SRS>EPSG:32638</SRS>\n<SRS>EPSG:32639</SRS>\n<SRS>EPSG:32640</SRS>\n<SRS>EPSG:32641</SRS>\n<SRS>EPSG:32642</SRS>\n<SRS>EPSG:32643</SRS>\n<SRS>EPSG:32644</SRS>\n<SRS>EPSG:32645</SRS>\n<SRS>EPSG:32646</SRS>\n<SRS>EPSG:32647</SRS>\n<SRS>EPSG:32648</SRS>\n<SRS>EPSG:32649</SRS>\n<SRS>EPSG:32650</SRS>\n<SRS>EPSG:32651</SRS>\n<SRS>EPSG:32652</SRS>\n<SRS>EPSG:32653</SRS>\n<SRS>EPSG:32654</SRS>\n<SRS>EPSG:32655</SRS>\n<SRS>EPSG:32656</SRS>\n<SRS>EPSG:32657</SRS>\n<SRS>EPSG:32658</SRS>\n<SRS>EPSG:32659</SRS>\n<SRS>EPSG:32660</SRS>\n<SRS>EPSG:32701</SRS>\n<SRS>EPSG:32702</SRS>\n<SRS>EPSG:32703</SRS>\n<SRS>EPSG:32704</SRS>\n<SRS>EPSG:32705</SRS>\n<SRS>EPSG:32706</SRS>\n<SRS>EPSG:32707</SRS>\n<SRS>EPSG:32708</SRS>\n<SRS>EPSG:32709</SRS>\n<SRS>EPSG:32710</SRS>\n<SRS>EPSG:32711</SRS>\n<SRS>EPSG:32712</SRS>\n<SRS>EPSG:32713</SRS>\n<SRS>EPSG:32714</SRS>\n<SRS>EPSG:32715</SRS>\n<SRS>EPSG:32716</SRS>\n<SRS>EPSG:32717</SRS>\n<SRS>EPSG:32718</SRS>\n<SRS>EPSG:32719</SRS>\n<SRS>EPSG:32720</SRS>\n<SRS>EPSG:32721</SRS>\n<SRS>EPSG:32722</SRS>\n<SRS>EPSG:32723</SRS>\n<SRS>EPSG:32724</SRS>\n<SRS>EPSG:32725</SRS>\n<SRS>EPSG:32726</SRS>\n<SRS>EPSG:32727</SRS>\n<SRS>EPSG:32728</SRS>\n<SRS>EPSG:32729</SRS>\n<SRS>EPSG:32730</SRS>\n<SRS>EPSG:32731</SRS>\n<SRS>EPSG:32732</SRS>\n<SRS>EPSG:32733</SRS>\n<SRS>EPSG:32734</SRS>\n<SRS>EPSG:32735</SRS>\n<SRS>EPSG:32736</SRS>\n<SRS>EPSG:32737</SRS>\n<SRS>EPSG:32738</SRS>\n<SRS>EPSG:32739</SRS>\n<SRS>EPSG:32740</SRS>\n<SRS>EPSG:32741</SRS>\n<SRS>EPSG:32742</SRS>\n<SRS>EPSG:32743</SRS>\n<SRS>EPSG:32744</SRS>\n<SRS>EPSG:32745</SRS>\n<SRS>EPSG:32746</SRS>\n<SRS>EPSG:32747</SRS>\n<SRS>EPSG:32748</SRS>\n<SRS>EPSG:32749</SRS>\n<SRS>EPSG:32750</SRS>\n<SRS>EPSG:32751</SRS>\n<SRS>EPSG:32752</SRS>\n<SRS>EPSG:32753</SRS>\n<SRS>EPSG:32754</SRS>\n<SRS>EPSG:32755</SRS>\n<SRS>EPSG:32756</SRS>\n<SRS>EPSG:32757</SRS>\n<SRS>EPSG:32758</SRS>\n<SRS>EPSG:32759</SRS>\n<SRS>EPSG:32760</SRS>\n<SRS>EPSG:41001</SRS>\n<SRS>EPSG:42101</SRS>\n<SRS>EPSG:42103</SRS>\n<SRS>EPSG:42104</SRS>\n<SRS>EPSG:42105</SRS>\n<SRS>EPSG:42106</SRS>\n<SRS>EPSG:42301</SRS>\n<SRS>EPSG:42302</SRS>\n<SRS>EPSG:42303</SRS>\n<SRS>EPSG:42304</SRS>\n<SRS>EPSG:42305</SRS>\n<SRS>EPSG:42306</SRS>\n<SRS>EPSG:42307</SRS>\n<SRS>EPSG:42308</SRS>\n<SRS>EPSG:42309</SRS>\n<SRS>EPSG:42310</SRS>\n<SRS>EPSG:42311</SRS>\n<SRS>EPSG:42312</SRS>\n<SRS>EPSG:100001</SRS>\n<SRS>EPSG:100002</SRS>\n<SRS>EPSG:102002</SRS>\n<Attribution>\n<Title>Canadian Geographical Names Service Web Feature Service</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n</LogoURL>\n</Attribution>\n\n<Layer queryable="0" cascaded="0">\n<Title>cgns</Title>\n<Abstract>local cgns layers</Abstract>\n<Attribution>\n<Title>Canadian Geographical Names Service Web Feature Service</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>GEONAME</Title>\n<Layer queryable="1" cascaded="0">\n<Name>GEONAMES:cgns</Name>\n<Title>Canadian Geographical Names</Title>\n<Abstract>The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). </Abstract>\n<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Filter by scale using RS_Value</Name>\n<Title>Filter by scale using RS_Value</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;SPATIAL_TYPE=POINT&amp;STYLE=Filter+by+scale+using+RS_Value&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>GeoBase Portal Nameset</Name>\n<Title>GeoBase Portal Nameset</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;SPATIAL_TYPE=POINT&amp;STYLE=GeoBase+Portal+Nameset&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<Layer queryable="0" cascaded="0">\n<Name>graticule</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Name>crosshairs</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	cgns.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.2">	WMT_MS_Capabilities	1.1.2
2604	http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?datastore=cgns&version=1.0.0&service=wfs&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<OGC_Capabilities service="WFS" version="0.0.16" xmlns="http://www.opengis.net/sim" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sim="http://www.opengis.net/sim" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.opengis.net/sim http://schemas.cubewerx.com/schemas/capabilities/0.2.0/OGC_Capabilities.xsd">\n   <ServiceType id="http://www.opengis.net/wfs/0.0.16" objectType="ServiceType" xmlns:ogc="http://www.opengis.net/ogc" xmlns:wfs="http://www.opengis.net/wfs" xmlns:wfs-kvp="http://www.opengis.net/wfs-kvp" xmlns:xsd="http://www.w3.org/2001/XMLSchema">\n      <definitions xmlns="http://schemas.xmlsoap.org/wsdl/">\n         <types>\n            <xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema">\n               <xsd:import namespace="http://www.opengis.net/ogc" schemaLocation="http://schemas.cubewerx.com/schemas/common/1.2.0/OGC-exception.xsd"/>\n               <xsd:import namespace="http://www.opengis.net/wfs" schemaLocation="http://schemas.cubewerx.com/schemas/wfs/1.0.0/WFS-transaction.xsd"/>\n               <xsd:import namespace="http://www.opengis.net/wfs-kvp" schemaLocation="http://schemas.cubewerx.com/schemas/wfs/1.0.0/WFS-kvp.xsd"/>\n            </xsd:schema>\n         </types>\n         <!--  ******************************************************  -->\n         <!--  *   MESSAGES                                         *  -->\n         <!--  ******************************************************  -->\n         <message name="WFSExceptionMessage">\n            <part name="body" element="ogc:ServiceExceptionReport"/>\n         </message>\n         <!--  GETCAPABILITIES  -->\n         <message name="GetCapabilities_XML_Request">\n            <part name="body" element="wfs:GetCapabilities"/>\n         </message>\n         <message name="GetCapabilities_KVP_Request">\n            <part name="body" element="wfs-kvp:GetCapabilities"/>\n         </message>\n         <!--  DESCRIBEFEATURETYPE  -->\n         <message name="DescribeFeatureType_XML_Request">\n            <part name="body" element="wfs:DescribeFeatureType"/>\n         </message>\n         <message name="DescribeFeatureType_KVP_Request">\n            <part name="body" element="wfs-kvp:DescribeFeatureType"/>\n         </message>\n         <message name="DescribeFeatureTypeResponse">\n            <part name="body" element="xsd:schema"/>\n         </message>\n         <!--  GETFEATURE  -->\n         <message name="GetFeature_XML_Request">\n            <part name="body"  element="wfs:GetFeature"/>\n         </message>\n         <message name="GetFeature_KVP_Request">\n            <part name="body"  element="wfs-kvp:GetFeature"/>\n         </message>\n         <message name="GetFeatureResponse">\n            <part name="body" element="gml:FeatureCollection"/>\n         </message>\n         <!--  GETDOMAIN  -->\n         <message name="GetDomain_XML_Request">\n            <part name="body" element="wfs:GetDomain"/>\n         </message>\n         <message name="GetDomain_KVP_Request">\n            <part name="body" element="wfs-kvp:GetDomain"/>\n         </message>\n         <message name="GetDomainResponse">\n            <part name="body" element="wfs:WFS_PropertyDomains"/>\n         </message>\n         <!--  ******************************************************  -->\n         <!--  *   PORT TYPES                                       *  -->\n         <!--  ******************************************************  -->\n         <!--  GETCAPABILITIES  -->\n         <portType name="GetCapabilities_XML_PortType">\n            <operation name="GetCapabilities">\n               <input message="GetCapabilities_XML_Request"/>\n               <output message="GetCapabilitiesResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <portType name="GetCapabilities_KVP_PortType">\n            <operation name="GetCapabilities">\n               <input message="GetCapabilities_KVP_Request"/>\n               <output message="GetCapabilitiesResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <!--  DESCRIBEFEATURETYPE  -->\n         <portType name="DescribeFeatureType_XML_PortType">\n            <operation name="DescribeFeatureType">\n               <input message="DescribeFeatureType_XML_Request"/>\n               <output message="DescribeFeatureTypeResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <portType name="DescribeFeatureType_KVP_PortType">\n            <operation name="DescribeFeatureType">\n               <input message="DescribeFeatureType_KVP_Request"/>\n               <output message="DescribeFeatureTypeResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <!--  GETFEATURE  -->\n         <portType name="GetFeature_XML_PortType">\n            <operation name="GetFeature">\n               <input message="GetFeature_XML_Request"/>\n               <output message="GetFeatureResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <portType name="GetFeature_KVP_PortType">\n            <operation name="GetFeature">\n               <input message="GetFeature_KVP_Request"/>\n               <output message="GetFeatureResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <!--  GETDOMAIN  -->\n         <portType name="GetDomain_XML_PortType">\n            <operation name="GetDomain">\n               <input message="GetDomain_XML_Request"/>\n               <output message="GetDomainResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <portType name="GetDomain_KVP_PortType">\n            <operation name="GetDomain">\n               <input message="GetDomain_KVP_Request"/>\n               <output message="GetDomainResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n      </definitions>\n   </ServiceType>\n   <ServiceOffer id="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns" objectType="ServiceOffer" serviceTypeId="http://www.opengis.net/wfs/0.0.16">\n      <definitions xmlns="http://schemas.xmlsoap.org/wsdl/" xmlns:http="http://schemas.xmlsoap.org/wsdl/http/" xmlns:mime="http://schemas.xmlsoap.org/wsdl/mime/">\n         <!--  ******************************************************  -->\n         <!--  *   BINDINGS                                         *  -->\n         <!--  ******************************************************  -->\n         <!--  GETCAPABILITIES  -->\n         <binding name="GetCapabilities_POST_Binding" type="GetCapabilities_XML_PortType">\n            <http:binding verb="POST"/>\n            <operation name="GetCapabilities">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <mime:content type="text/xml"/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <binding name="GetCapabilities_GET_Binding" type="GetCapabilities_KVP_PortType">\n            <http:binding verb="GET"/>\n            <operation name="GetCapabilities">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <http:urlEncoded/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <!--  DESCRIBEFEATURETYPE  -->\n         <binding name="DescribeFeatureType_POST_Binding" type="DescribeFeatureType_XML_PortType">\n            <http:binding verb="POST"/>\n            <operation name="DescribeFeatureType">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <mime:content type="text/xml"/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <binding name="DescribeFeatureType_GET_Binding" type="DescribeFeatureType_KVP_PortType">\n            <http:binding verb="GET"/>\n            <operation name="DescribeFeatureType">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <http:urlEncoded/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <!--  GETFEATURE  -->\n         <binding name="GetFeature_POST_Binding" type="GetFeature_XML_PortType">\n            <http:binding verb="POST"/>\n            <operation name="GetFeature">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <mime:content type="text/xml"/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <binding name="GetFeature_GET_Binding" type="GetFeature_KVP_PortType">\n            <http:binding verb="GET"/>\n            <operation name="GetFeature">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <http:urlEncoded/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <!--  GETDOMAIN  -->\n         <binding name="GetDomain_POST_Binding" type="GetDomain_XML_PortType">\n            <http:binding verb="POST"/>\n            <operation name="GetDomain">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <mime:content type="text/xml"/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <binding name="GetDomain_GET_Binding" type="GetDomain_KVP_PortType">\n            <http:binding verb="GET"/>\n            <operation name="GetDomain">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <http:urlEncoded/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <!--  ******************************************************  -->\n         <!--  *   SERVICE DEFINITION                               *  -->\n         <!--  ******************************************************  -->\n         <service name="WFS">\n            <!--  GETCAPABILITIES  -->\n            <port name="GetCapabilities-POST" binding="GetCapabilities_POST_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns"/>\n            </port>\n            <port name="GetCapabilities-GET" binding="GetCapabilities_GET_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns&amp;"/>\n            </port>\n            <!--  DESCRIBEFEATURETYPE  -->\n            <port name="DescribeFeatureType-POST" binding="DescribeFeatureType_POST_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns"/>\n            </port>\n            <port name="DescribeFeatureType-GET" binding="DescribeFeatureType_GET_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns&amp;"/>\n            </port>\n            <!--  GETFEATURETYPE  -->\n            <port name="GetFeature-POST" binding="GetFeature_POST_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns"/>\n            </port>\n            <port name="GetFeature-GET" binding="GetFeature_GET_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns&amp;"/>\n            </port>\n            <!--  GETDOMAIN  -->\n            <port name="GetDomain-POST" binding="GetDomain_POST_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns"/>\n            </port>\n            <port name="GetDomain-GET" binding="GetDomain_GET_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns&amp;"/>\n            </port>\n         </service>\n      </definitions>\n      <ServiceSpecificMetadata>\n         <Filter_Capabilities xmlns="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/ogc http://schemas.cubewerx.com/schemas/filter/1.0.0/filterCapabilities.xsd">\n            <Spatial_Capabilities>\n               <Spatial_Operators>\n                  <BBOX/>\n                  <Equals/>\n                  <Disjoint/>\n                  <Intersect/>\n                  <Touches/>\n                  <Crosses/>\n                  <Contains/>\n                  <Overlaps/>\n               </Spatial_Operators>\n            </Spatial_Capabilities>\n            <Scalar_Capabilities>\n               <Logical_Operators/>\n               <Comparison_Operators>\n                  <Simple_Comparisons/>\n                  <Like/>\n                  <Between/>\n                  <NullCheck/>\n               </Comparison_Operators>\n               <Arithmetic_Operators>\n                  <Simple_Arithmetic/>\n                  <Functions>\n                     <Function_Names>\n                        <Function_Name nArgs="1">MIN</Function_Name>\n                        <Function_Name nArgs="1">MAX</Function_Name>\n                        <Function_Name nArgs="1">COUNT</Function_Name>\n                        <Function_Name nArgs="1">DISTINCT</Function_Name>\n                     </Function_Names>\n                  </Functions>\n               </Arithmetic_Operators>\n            </Scalar_Capabilities>\n         </Filter_Capabilities>\n      </ServiceSpecificMetadata>\n      <ISO19119 xmlns="http://www.opengis.net/iso19119" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/iso19119 http://schemas.cubewerx.com/schemas/capabilities/0.2.0/iso19119_brief.xsd">\n         <serviceType>\n            <nameValue>WFS</nameValue>\n            <nameNameSpace>wfs</nameNameSpace>\n         </serviceType>\n         <serviceTypeVersion>0.0.16</serviceTypeVersion>\n         <citation>\n            <title>CubeSTOR Web Feature Service</title>\n            <citedResponsibleParty>\n               <contactInfo>\n                  <phone></phone>\n                  <address></address>\n                  <onLineResource>\n                     <linkage xlink="http://www.w3.org/1999/xlink" type="simple" href="none"/>\n                  </onLineResource>\n               </contactInfo>\n            </citedResponsibleParty>\n         </citation>\n         <abstract>OpenGIS Compliant Web Feature Service</abstract>\n         <quality>\n            <TBD_ServiceQuality></TBD_ServiceQuality>\n         </quality>\n      </ISO19119>\n      <parameterBinding>\n         <operation>GetCapabilities</operation>\n         <parameter name="version" type="xsd:string">\n            <enumeration>\n               <value>0.0.10</value>\n               <value>0.0.11</value>\n               <value>0.0.13</value>\n               <value>0.0.14</value>\n               <value>0.0.15</value>\n               <value>0.0.16</value>\n            </enumeration>\n         </parameter>\n         <parameter name="request" type="xsd:string">\n            <enumeration>\n               <value>GETCAPABILITIES</value>\n            </enumeration>\n         </parameter>\n         <parameter name="service" type="xsd:string">\n            <enumeration>\n               <value>WFS</value>\n            </enumeration>\n         </parameter>\n         <parameter name="updateSequence" type="xsd:string">\n            <enumeration>\n               <value>0</value>\n            </enumeration>\n         </parameter>\n         <parameter name="style" type="xsd:string">\n            <enumeration>\n               <value>BRIEF</value>\n               <value>SUMMARY</value>\n               <value>FULL</value>\n            </enumeration>\n         </parameter>\n         <parameter name="section" type="xsd:string">\n            <enumeration>\n               <value>ServiceOffer</value>\n               <value>ServiceType</value>\n               <value>ContentType</value>\n               <value>ContentInstance</value>\n            </enumeration>\n         </parameter>\n      </parameterBinding>\n      <parameterBinding>\n         <operation>DescribeFeatureType</operation>\n         <parameter name="version" type="xsd:string">\n            <enumeration>\n               <value>0.0.10</value>\n               <value>0.0.11</value>\n               <value>0.0.13</value>\n               <value>0.0.14</value>\n               <value>0.0.15</value>\n               <value>0.0.16</value>\n            </enumeration>\n         </parameter>\n         <parameter name="request" type="xsd:string">\n            <enumeration>\n               <value>DESCRIBEFEATURETYPE</value>\n            </enumeration>\n         </parameter>\n         <parameter name="outputFormat">\n            <enumeration>\n               <value>XMLSCHEMA</value>\n               <value>SXSDL</value>\n            </enumeration>\n         </parameter>\n      </parameterBinding>\n      <parameterBinding>\n         <operation>GetFeature</operation>\n         <parameter name="version" type="xsd:string">\n            <enumeration>\n               <value>0.0.10</value>\n               <value>0.0.11</value>\n               <value>0.0.13</value>\n               <value>0.0.14</value>\n               <value>0.0.15</value>\n               <value>0.0.16</value>\n            </enumeration>\n         </parameter>\n         <parameter name="request" type="xsd:string">\n            <enumeration>\n               <value>GETFEATURE</value>\n            </enumeration>\n         </parameter>\n         <parameter name="outputFormat">\n            <enumeration>\n               <value>GML.1</value>\n               <value>GML2</value>\n               <value>SHAPE</value>\n               <value>MIF</value>\n            </enumeration>\n         </parameter>\n      </parameterBinding>\n   </ServiceOffer>\n   <ContentTypeList>\n      <ContentType id="GEONAMES_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns&amp;request=describefeaturetype&amp;typename=GEONAMES"/>\n      </ContentType>\n      <ContentType id="GEONAMES_LINES_5KM_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns&amp;request=describefeaturetype&amp;typename=GEONAMES_LINES_5KM"/>\n      </ContentType>\n   </ContentTypeList>\n   <ContentInstanceList xmlns:xsd="http://www.w3.org/2001/XMLSchema">\n      <ContentInstance id="GEONAMES" contentTypeId="GEONAMES_Type" objectType="ContentInstance" serviceInstanceId="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns" title="Canadian Geographical Names">\n         <ContentMetadata>\n            <abstract>The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). </abstract>\n            <MetadatURL>http://cgns.nrcan.gc.ca</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4267</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141</gml:X>\n                  <gml:Y>2.61934e-09</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>2.61934e-09</gml:X>\n                  <gml:Y>83.12</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GEONAMES</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GEONAMES</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>GEONAMES.CGNDB_KEY</value>\n                  <value>GEONAMES.GEONAME</value>\n                  <value>GEONAMES.FEATURE_ID</value>\n                  <value>GEONAMES.STATUS_CODE</value>\n                  <value>GEONAMES.CONCISE_CODE</value>\n                  <value>GEONAMES.GENERIC_CODE</value>\n                  <value>GEONAMES.REGION_CODE</value>\n                  <value>GEONAMES.GEOMETRY</value>\n                  <value>GEONAMES.LOCATION</value>\n                  <value>GEONAMES.NTS_MAP</value>\n                  <value>GEONAMES.ORIGINAL_APPROVAL_DATE</value>\n                  <value>GEONAMES.DECISION_DATE</value>\n                  <value>GEONAMES.EFFECTIVE_DATE</value>\n                  <value>GEONAMES.NAME_KEY</value>\n                  <value>GEONAMES.RS_VALUE</value>\n                  <value>GEONAMES.PC_NAME_LANG</value>\n                  <value>GEONAMES.SOURCE_RECORD_ID</value>\n                  <value>GEONAMES.SOURCE_FEATURE_ID</value>\n                  <value>GEONAMES.HYPER_LINK</value>\n                  <value>GEONAMES.DATE_CREATED</value>\n                  <value>GEONAMES.SOURCE_CREATED</value>\n                  <value>GEONAMES.DATE_MODIFIED</value>\n                  <value>GEONAMES.SOURCE_MODIFIED</value>\n                  <value>GEONAMES.COORDINATES_ACCURACY</value>\n                  <value>GEONAMES.CONCISE_GAZ_FLAG</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141,2.61934e-09</min>\n                  <max>2.61934e-09,83.12</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="GEONAMES_LINES_5KM" contentTypeId="GEONAMES_LINES_5KM_Type" objectType="ContentInstance" serviceInstanceId="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GEONAMES_LINES_5KM</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GEONAMES_LINES_5KM</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>GEONAMES_LINES_5KM.GEOMETRY</value>\n                  <value>GEONAMES_LINES_5KM.ID</value>\n                  <value>GEONAMES_LINES_5KM.CGNDB_KEY</value>\n                  <value>GEONAMES_LINES_5KM.FEATURE_ID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>GEONAMES_LINES_5KM.0</min>\n                  <max>GEONAMES_LINES_5KM.0</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n   </ContentInstanceList>\n   <TaxonomyScheme id="CubeSTOR Themes" objectType="TaxonomyScheme">\n      <ClassificationNode id="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns?theme=GEONAME" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns?typename=GEONAMES" objectType="ClassificationNode" classifiedObject="GEONAMES"/>\n      </ClassificationNode>\n   </TaxonomyScheme>\n</OGC_Capabilities>\n	cgns.nrcan.gc.ca	CA	<OGC_Capabilities service="WFS" version="0.0.16" xmlns="http://www.opengis.net/sim" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sim="http://www.opengis.net/sim" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.opengis.net/sim http://schemas.cubewerx.com/schemas/capabilities/0.2.0/OGC_Capabilities.xsd">	OGC_Capabilities	0.0.16
2605	http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?version=1.1.1&service=wms&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.1. -->\n<!-- Generated by CubeSERV on Thu, 2 Jun 2005 22:00:39 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.9. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.1/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>\n\n<WMT_MS_Capabilities version="1.1.1">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Canadian Geographical Names Web Map Service</Title>\n    <Abstract>Canadian Geographical Names Service (CGNS)  provides an  online  OpenGIS Consortium (OGC) compliant  web mapping service interface and is compatible with the CGDI. The CGNS is a 3 tiered framework of data, application, and information services. The CGNS WMS allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification. Its purpose is to store names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. Le Service de cartes Web (SCW) de Service canadien de toponymie (SCT) est un service Internet qui donne aux concepteurs d'outils cartographiques OGC, un accs aux toponymes et leurs attributs. Grace  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes. Le sous-ensemble des donnes du SCT qui sera offert pour la visualisation est celui des toponymes officiellement approuvs.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld_xml</Format>\n        <Format>application/vnd.ogc.sld_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CGNS layers</Title>\n      <Abstract>Data hosted by the Canadian Geographical Names Service</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>EPSG:84</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:2163</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:3005</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:27</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:83</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:42312</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:100002</SRS>\n      <SRS>EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Canadian Geographical Names Service</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>cgns (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "cgns" data source:\n\nCubeSERV-17160: an error occurred trying to retrieve style name for "GEONAMES"\n                (raised in function OraGetStyleNames() of file\n                "ora_symbology.pc" line 122)\nCubeSERV-17165: an error occurred trying to query and/or resolve styles (raised\n                in function OraQueryAndOrResolveStyles() of file\n                "ora_symbology.pc" line 338)\nCubeSERV-17166: could not retrieve styles for table "GEONAMES$STYLES" (raised in\n                function queryStyles() of file "ora_symbology.pc" line 669)\nCubeSERV-17000: ORA-00904: invalid column name (raised in function queryStyles()\n                of file "ora_symbology.pc" line 665)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	cgns.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2606	http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?REQUEST=GetCapabilities&VERSION=1	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://libcwms.gov.bc.ca/wmsconnector/schema/wms/1.0.0/capabilities_1_0_0.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.0.0" updateSequence="0">\n\t<Service>\n\t\t<Name>Ministry of Sustainable Resource Management, British Columbia, Canada</Name>\n\t\t<Title>ogc_layer_service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS 4.0.1</Abstract>\n\t\t<OnlineResource>http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?</OnlineResource>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<Map>\n\t\t\t\t<Format>\n\t\t\t\t\t<JPEG />\n\t\t\t\t\t<GIF />\n\t\t\t\t\t<PNG />\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" />\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Map>\n\t\t\t<Capabilities>\n\t\t\t\t<Format>\n\t\t\t\t\t<WMS_XML />\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" />\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Capabilities>\n\t\t\t<FeatureInfo>\n\t\t\t\t<Format>\n\t\t\t\t\t<MIME />\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" />\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</FeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>\n\t\t\t\t<WMS_XML />\n\t\t\t\t<INIMAGE />\n\t\t\t\t<BLANK />\n\t\t\t</Format>\n\t\t</Exception>\n\t\t<Layer queryable="0">\n\t\t\t<Name>Ministry of Sustainable Resource Management, British Columbia, Canada</Name>\n\t\t\t<Title>ogc_layer_service</Title>\n\t\t\t<!--SRS>EPSG:102190 EPSG:42102 EPSG:3005 EPSG:4326</SRS-->\n\t\t\t<SRS>EPSG:102190 EPSG:42102 EPSG:3005 EPSG:4269 EPSG:4326 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612</SRS>\n\t\t\t<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0" />\n\t\t\t<BoundingBox SRS="EPSG:102190" minx="143183" miny="281901" maxx="1918550" maxy="1773050" />\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>TRIMOrthomosaic</Name>\n\t\t\t\t<Title>TRIM Orthomosaic</Title>\n\t\t\t\t<ScaleHint min="0" max="150000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>TRIMOrthomosaicOverview</Name>\n\t\t\t\t<Title>TRIM Orthomosaic Overview</Title>\n\t\t\t\t<ScaleHint min="150000" max="10000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>BC_WATER_POLYS_5KM</Name>\n\t\t\t\t<Title>Rivers and Lakes (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>BC_BASEMAP_LINES_5KM_water</Name>\n\t\t\t\t<Title>Water - Lines (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>BC_BASEMAP_LINES_5KM_transport</Name>\n\t\t\t\t<Title>Transportation - Lines (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>BC_BASEMAP_LINES_5KM_boundary</Name>\n\t\t\t\t<Title>Provincial Boundary (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>BC_RIV_LAKE_WET_POLYS_500M</Name>\n\t\t\t\t<Title>Rivers, Lakes, Wetlands (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>BC_WATER_LINES_500M</Name>\n\t\t\t\t<Title>Water - Lines (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>BC_TRANSPORT_LINES_500M</Name>\n\t\t\t\t<Title>Transportation - Lines (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>BC_PROV_BOUNDARIES_LINES_500M</Name>\n\t\t\t\t<Title>Provincial Boundary (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>BC_MANMADE_LINES_500M</Name>\n\t\t\t\t<Title>Man-Made Features - Lines (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>BC_MAJOR_CITIES_POINTS_500M</Name>\n\t\t\t\t<Title>Major Cities (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>BC_WATER_POINTS_500M</Name>\n\t\t\t\t<Title>Water - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>BC_TRANSPORT_POINTS_500M</Name>\n\t\t\t\t<Title>Transportation - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>BC_SPOT_ELEVATION_POINTS_500M</Name>\n\t\t\t\t<Title>Spot Elevation - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>BC_MANMADE_POINTS_500M</Name>\n\t\t\t\t<Title>Man-Made Features - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NTS_BC_COASTLINE_POLYS_125M</Name>\n\t\t\t\t<Title>BC Coastline - Polygons (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NTS_BC_RIV_LAKE_WET_POLYS_125M</Name>\n\t\t\t\t<Title>Rivers, Lakes, Wetlands (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NTS_BC_COASTLINE_LINES_125M</Name>\n\t\t\t\t<Title>BC Coastline - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NTS_BC_CONTOUR_LINES_125M</Name>\n\t\t\t\t<Title>Contours - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NTS_BC_LANDCOVER_LINES_125M</Name>\n\t\t\t\t<Title>Land Cover - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NTS_BC_LANDFORM_LINES_125M</Name>\n\t\t\t\t<Title>Land Form - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NTS_BC_MANMADE_LINES_125M</Name>\n\t\t\t\t<Title>Man-Made Features - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NTS_BC_TRANSPORT_LINES_125M</Name>\n\t\t\t\t<Title>Transportation - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NTS_BC_WATER_LINES_125M</Name>\n\t\t\t\t<Title>Water - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NTS_BC_MANMADE_POINTS_125M</Name>\n\t\t\t\t<Title>Man-Made Features - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NTS_BC_TRANSPORT_POINTS_125M</Name>\n\t\t\t\t<Title>Transportation - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NTS_BC_WATER_POINTS_125M</Name>\n\t\t\t\t<Title>Water - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NTS_BC_LANDFORM_POINTS_125M</Name>\n\t\t\t\t<Title>Land Form - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NTS_BC_ANNO</Name>\n\t\t\t\t<Title>Annotation (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TRIM_EBM_OCEAN</Name>\n\t\t\t\t<Title>Ocean - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TRIM_EBM_WATERBODIES</Name>\n\t\t\t\t<Title>Water Bodies - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TRIM_EBM_WATERCOURSES</Name>\n\t\t\t\t<Title>Water Courses - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TRIM_EBM_WETLANDS</Name>\n\t\t\t\t<Title>Wetlands - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TWTR_LINES</Name>\n\t\t\t\t<Title>Water - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TTRN_LINES</Name>\n\t\t\t\t<Title>Transportation - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TSRF_LINES</Name>\n\t\t\t\t<Title>Surface Features - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TMISC_LINES</Name>\n\t\t\t\t<Title>Miscellaneous Features - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TCVR_LINES</Name>\n\t\t\t\t<Title>Land Cover - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TCVR_POINTS</Name>\n\t\t\t\t<Title>Land Cover - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TCUL_LINES</Name>\n\t\t\t\t<Title>Cultural Features - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TCTR_LINES</Name>\n\t\t\t\t<Title>Elevation - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TWTR_POINTS</Name>\n\t\t\t\t<Title>Water - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TTRN_POINTS</Name>\n\t\t\t\t<Title>Transportation - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TSRF_POINTS</Name>\n\t\t\t\t<Title>Surface Features - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TMISC_POINTS</Name>\n\t\t\t\t<Title>Miscellaneous Features - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TCUL_POINTS</Name>\n\t\t\t\t<Title>Cultural Features - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TCTR_POINTS</Name>\n\t\t\t\t<Title>Elevation - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>WHSE_BASEMAPPING.TRIM_TEXT_ANNO</Name>\n\t\t\t\t<Title>Annotation (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TWTR_ANNO</Name>\n\t\t\t\t<Title>Water - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TTRN_ANNO</Name>\n\t\t\t\t<Title>Transportation - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TSRF_ANNO</Name>\n\t\t\t\t<Title>Surface Features - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TMISC_ANNO</Name>\n\t\t\t\t<Title>Miscellaneous Features - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TCVR_ANNO</Name>\n\t\t\t\t<Title>Land Cover - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TCUL_ANNO</Name>\n\t\t\t\t<Title>Cultural Features - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>TCTR_ANNO</Name>\n\t\t\t\t<Title>Elevation - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>FOREST_COVER</Name>\n\t\t\t\t<Title>Forest Cover</Title>\n\t\t\t\t<ScaleHint min="0" max="150000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>BCGS_GRID</Name>\n\t\t\t\t<Title>BCGS Grid</Title>\n\t\t\t\t<ScaleHint min="0" max="500000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NTS_GRID</Name>\n\t\t\t\t<Title>NTS Grid</Title>\n\t\t\t\t<ScaleHint min="500000" max="13000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>DBM_7H_MIL_BATHYMETRIC_POLY</Name>\n\t\t\t\t<Title>Bathymetric</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>DBM_7H_MIL_POLITICAL_POLY_BC</Name>\n\t\t\t\t<Title>British Columbia</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>DBM_7H_MIL_POLITICAL_POLY_PS</Name>\n\t\t\t\t<Title>Provinces and States</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>DBM_7H_MIL_PARK_POLY</Name>\n\t\t\t\t<Title>Federal Parks</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>DBM_7H_MIL_ROADS_LINE</Name>\n\t\t\t\t<Title>Major Roads</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>DBM_7H_MIL_DRAINAGE_POLY</Name>\n\t\t\t\t<Title>Drainage Polygons</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>DBM_7H_MIL_DRAINAGE_LINE</Name>\n\t\t\t\t<Title>Drainage Lines</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>DBM_7H_MIL_BOUNDARIES_LINE</Name>\n\t\t\t\t<Title>Boundary Lines</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>DBM_7H_MIL_POPULATION_POINT</Name>\n\t\t\t\t<Title>Major Cities</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	libcwms.gov.bc.ca	CA	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
2607	http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.geographynetwork.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>Geobase_NRN_NewfoundlandAndLabrador_I_Detail</Title>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.8216852877975" miny="46.6148344572241" maxx="-52.6380157753285" maxy="60.3777440127988" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NewfoundlandLabrador</Name>\n\t\t\t\t<Title>Provincial Boundary</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.8216852877976" miny="46.6148344572241" maxx="-52.6380157753286" maxy="60.3777440127988" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/NewfoundlandLabrador.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/NewfoundlandLabrador.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Water</Name>\n\t\t\t\t<Title>Water</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.770967920156" miny="46.8002004553093" maxx="-52.6702669060924" maxy="60.0813394676784" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Water.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Water.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Highways</Name>\n\t\t\t\t<Title>Highways</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1125683504731" miny="46.7071411661886" maxx="-52.6247294619803" maxy="53.6390101726444" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Highways.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Highways.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>highwaysMjrRoads</Name>\n\t\t\t\t<Title>Highways and Major Roads</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1455203505038" miny="46.6175450411052" maxx="-52.6247294619803" maxy="53.9598710479432" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/highwaysMjrRoads.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/highwaysMjrRoads.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>allroads</Name>\n\t\t\t\t<Title>All Roads</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1455203505038" miny="46.6175450411052" maxx="-52.6247294619803" maxy="53.9598710479432" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/allroads.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/allroads.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FerrySeg</Name>\n\t\t\t\t<Title>FERRYSEG</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-60.4007280942222" miny="46.3738282908782" maxx="-52.8568828371965" maxy="54.2500275482135" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/FerrySeg.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/FerrySeg.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Junction</Name>\n\t\t\t\t<Title>JUNCTION</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1455203505038" miny="46.3738282908782" maxx="-52.6247294619803" maxy="53.9598710479432" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Junction.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Junction.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BlkPassage</Name>\n\t\t\t\t<Title>BLKPASSAGE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.138189975497" miny="46.6465264161321" maxx="-52.6954219620461" maxy="53.8695525478591" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/BlkPassage.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/BlkPassage.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.ca	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2608	http://142.176.62.108/wmsconnector/com.esri.wsit.WMSServlet/GeoNovaSDE?service=WMS&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://142.176.62.108/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/wmsconnector/com.esri.wsit.WMSServlet/GeoNovaSDE?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/wmsconnector/com.esri.wsit.WMSServlet/GeoNovaSDE?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/wmsconnector/com.esri.wsit.WMSServlet/GeoNovaSDE?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/wmsconnector/com.esri.wsit.WMSServlet/GeoNovaSDE?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/wmsconnector/com.esri.wsit.WMSServlet/GeoNovaSDE?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>GeoNovaSDE</Title>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t<BoundingBox SRS="EPSG:26920" minx="216535.49" miny="4789364.945" maxx="793699.11" maxy="5232628.755" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>10k_Drainage_polygons</Name>\n\t\t\t\t<Title>10k_Drainage Polygons</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="228320.7" miny="4802966" maxx="774201.3" maxy="5237025.9" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/10k_Drainage_polygons.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/10k_Drainage_polygons.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ST_POINT</Name>\n\t\t\t\t<Title>ST_POINT</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="229152.5" miny="4807479.3" maxx="757488.1" maxy="5234290.3" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/ST_POINT.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/ST_POINT.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WA_POINT</Name>\n\t\t\t\t<Title>WA_POINT</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="428940" miny="4961065.1" maxx="444626" maxy="4972201" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/WA_POINT.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/WA_POINT.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ST_LINE</Name>\n\t\t\t\t<Title>ST_LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="232461.3" miny="4809678.6" maxx="758158.3" maxy="5208676" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/ST_LINE.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/ST_LINE.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LF_POINT</Name>\n\t\t\t\t<Title>LF_POINT</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="228983" miny="4807499" maxx="766916" maxy="5234379" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/LF_POINT.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/LF_POINT.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>UT_LINE</Name>\n\t\t\t\t<Title>UT_LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="244152.599712" miny="4813918.299712" maxx="757094.999712" maxy="5195698.799712" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/UT_LINE.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/UT_LINE.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LF_LINE</Name>\n\t\t\t\t<Title>LF_LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="228949" miny="4807490.4" maxx="757195.6" maxy="5234413.7" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/LF_LINE.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/LF_LINE.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RR_POINT</Name>\n\t\t\t\t<Title>RR_POINT</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="430626" miny="4961481" maxx="444381" maxy="4971528" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/RR_POINT.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/RR_POINT.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RR_LINE</Name>\n\t\t\t\t<Title>RR_LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="229131.8" miny="4808860.3" maxx="758595.9" maxy="5234285.1" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/RR_LINE.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/RR_LINE.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DA_POINT</Name>\n\t\t\t\t<Title>DA_POINT</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="434806" miny="4961093" maxx="444497" maxy="4971764" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/DA_POINT.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/DA_POINT.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DL_LINE</Name>\n\t\t\t\t<Title>DL_LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="228320.7" miny="4802966" maxx="774201.3" maxy="5237025.9" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/DL_LINE.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/DL_LINE.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DA_POLY</Name>\n\t\t\t\t<Title>DA_POLY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="229886.1" miny="4808865.3" maxx="757478.8" maxy="5234267.4" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/DA_POLY.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/DA_POLY.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DA_LINE</Name>\n\t\t\t\t<Title>DA_LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="229886.1" miny="4808865.3" maxx="757478.8" maxy="5234267.4" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/DA_LINE.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/DA_LINE.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LC_POINT</Name>\n\t\t\t\t<Title>LC_POINT</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="231763.6" miny="4808892" maxx="755978.6" maxy="5231454.5" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/LC_POINT.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/LC_POINT.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LC_LINE</Name>\n\t\t\t\t<Title>LC_LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="229085.8" miny="4808860.3" maxx="756071.2" maxy="5233896.8" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/LC_LINE.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/LC_LINE.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>UT_POINT</Name>\n\t\t\t\t<Title>UT_POINT</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="235441.5" miny="4808890.3" maxx="758061" maxy="5234322.1" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/UT_POINT.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/UT_POINT.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WA_LINE</Name>\n\t\t\t\t<Title>WA_LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="228896.4" miny="4807428.7" maxx="767464.4" maxy="5234433.9" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/WA_LINE.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/WA_LINE.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>COAST</Name>\n\t\t\t\t<Title>COAST</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="242770.2" miny="4809513.3" maxx="767464.4" maxy="5212480.4" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/COAST.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/COAST.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ROADS</Name>\n\t\t\t\t<Title>ROADS</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="229312.028" miny="4810238.61" maxx="746738.692" maxy="5210865.083" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/ROADS.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/ROADS.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	142.176.62.108	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2609	http://mapper.tat.fws.gov/ogcwms/WmsServlet?servicename=nwi_wms&version=1.1.1&request=getcapabilities&service=wms	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.1">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Technology Applications Team Wms Service</Title>\n      <Abstract>This is an OGC compliant MapService served by the USGS Technology Applications Team (TAT) from the USGS's Fort Collins Science Center</Abstract>\n      <KeywordList>\n         <Keyword>TAT</Keyword>\n         <Keyword>Critical Habitat</Keyword>\n         <Keyword>NWI</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Jon French</ContactPerson>\n            <ContactOrganization>USGS Technology Applications Team</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>jon_french@usgs.gov</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=nwi_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/gif</Format>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=nwi_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=nwi_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLonBoundingBox minx="-180" miny="15" maxx="-60" maxy="70"/>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>overview</Name>\n            <Title>Wetland Overview</Title>\n            <LatLonBoundingBox minx="-168.0028" miny="13.16666" maxx="145.84166" maxy="70.74974"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wetlands_low</Name>\n            <Title>Wetlands Low Res</Title>\n            <LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wetlands</Name>\n            <Title>Wetlands High Res</Title>\n            <LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	mapper.tat.fws.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2610	http://cabin.cciw.ca/cabin_ows.asp?version=1.0.0&service=WFS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>Canadian Aquatic Biomonitoring Network OWS</Title>\r\n  <Abstract>The Canadian Aquatic Biomonitoring Network (CABIN) is an integrated national network for the collection, management, assessment, and distribution of bioassessment data. CABIN aims to provide long-term monitoring and assessment of aquatic ecosystem health by utilizing the Reference Condition Approach (RCA) applied to benthic macro-invertebrates. The CABIN web portal provides access to sampling protocols, on-line data entry and management, and on-line analytical, reporting and visualization tools. Participation in CABIN is encouraged at all levels of expertise; groups interested in becoming involved can contact the program coordinator through the web page (cabin.cciw.ca).</Abstract>\r\n  <Keywords>\r\n    cabin\r\n    benthic\r\n    canada\r\n    biomonitoring\r\n    sites\r\n    site\r\n    sample\r\n  </Keywords>\r\n  <OnlineResource>http://cabin.cciw.ca/</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://cabin.cciw.ca/cabin_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://cabin.cciw.ca/cabin_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://cabin.cciw.ca/cabin_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://cabin.cciw.ca/cabin_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://cabin.cciw.ca/cabin_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://cabin.cciw.ca/cabin_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>CABINPoints</Name>\r\n        <Title>CABIN Sample Points</Title>\r\n        <Abstract>tbd</Abstract>\r\n        <Keywords>\r\n          cabin\r\n          benthic\r\n          canada\r\n          biomonitoring\r\n          sites\r\n          site\r\n          sample\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141" miny="42" maxx="-52" maxy="84" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	cabin.cciw.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2611	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_World	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 19:00:42 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_World</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>No Detailed Map Data Area</Name>\r\n<Title>No Detailed Map Data Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans and Seas Names</Name>\r\n<Title>Oceans and Seas Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.46362" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Provinces</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Highways</Name>\r\n<Title>Major Highways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Highways and Railroads</Name>\r\n<Title>Major Highways and Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Detailed Map Coverage Area</Name>\r\n<Title>Detailed Map Coverage Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land</Name>\r\n<Title>Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tundra</Name>\r\n<Title>Tundra</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98334" miny="-52.39805" maxx="180.0" maxy="82.90648"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Ice</Name>\r\n<Title>Land Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.56442"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Ice</Name>\r\n<Title>Sea Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Urban Areas</Name>\r\n<Title>Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.12961" miny="-53.167423" maxx="178.44325" maxy="70.99273"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trees</Name>\r\n<Title>Trees</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-55.84857" maxx="180.0" maxy="71.4789"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grasslands</Name>\r\n<Title>Grasslands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-55.979496" maxx="180.0" maxy="82.90719"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Croplands</Name>\r\n<Title>Croplands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-154.01534" miny="-51.745857" maxx="176.78868" maxy="68.291046"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Orchards</Name>\r\n<Title>Orchards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Swamps</Name>\r\n<Title>Swamps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-51.548218" maxx="180.0" maxy="75.65982"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ground Surface Elements</Name>\r\n<Title>Ground Surface Elements</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.58232" miny="-85.70269" maxx="179.84998" maxy="82.64876"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Areas</Name>\r\n<Title>Extraction Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.2693" miny="-48.04159" maxx="158.85747" maxy="63.69042"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-70.91725" maxx="180.0" maxy="83.57595"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Contour Lines</Name>\r\n<Title>Contour Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-88.95424" maxx="179.99942" maxy="83.59417"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Depth Contours</Name>\r\n<Title>Depth Contours</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-78.111824" maxx="180.0" maxy="89.918655"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Utility Lines</Name>\r\n<Title>Utility Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9483" miny="-51.993965" maxx="180.0" maxy="71.11742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Pipelines</Name>\r\n<Title>Pipelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.7199" miny="-53.791397" maxx="177.97461" maxy="70.666664"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trails</Name>\r\n<Title>Trails</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-47.162167" maxx="179.9993" maxy="77.22398"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Railroads</Name>\r\n<Title>Major Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.24467" miny="-53.138428" maxx="179.6099" maxy="78.16797"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Roads</Name>\r\n<Title>Major Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-54.888023" maxx="179.99942" maxy="74.74059"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Courses</Name>\r\n<Title>Water Courses</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-55.0" maxx="180.0" maxy="83.62305"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bridges</Name>\r\n<Title>Bridges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-149.70282" miny="-50.308285" maxx="179.45197" maxy="69.67091"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs</Name>\r\n<Title>Reefs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastlines</Name>\r\n<Title>Coastlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="83.62742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Utility Features</Name>\r\n<Title>Utility Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.89561" miny="-45.776196" maxx="176.14938" maxy="70.385284"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Transportation Features</Name>\r\n<Title>Transportation Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.282196" miny="-29.065208" maxx="154.64261" maxy="63.029194"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroad Yards</Name>\r\n<Title>Railroad Yards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.86684" miny="-43.679996" maxx="149.5935" maxy="63.688225"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Features</Name>\r\n<Title>Extraction Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-167.52893" miny="-53.18131" maxx="175.34767" maxy="75.42316"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Features</Name>\r\n<Title>Water Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99197" miny="-73.984604" maxx="179.85625" maxy="83.67336"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Danger Features</Name>\r\n<Title>Danger Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.96597" miny="-54.932495" maxx="178.4526" maxy="71.41378"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airports</Name>\r\n<Title>Airports</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.29736" miny="-90.0" maxx="179.33986" maxy="82.51778"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Detailed Map Coverage Area</Name>\r\n<Title>Detailed Map Coverage Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastal Areas</Name>\r\n<Title>Coastal Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land</Name>\r\n<Title>Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tundra</Name>\r\n<Title>Tundra</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.48111" miny="64.14834" maxx="179.59395" maxy="77.232735"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Ice</Name>\r\n<Title>Land Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-155.91853" miny="-84.0" maxx="174.14835" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Ice</Name>\r\n<Title>Sea Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Urban Areas</Name>\r\n<Title>Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.29291" miny="-33.53587" maxx="179.36748" maxy="71.61582"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trees</Name>\r\n<Title>Trees</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.47398" miny="-31.995968" maxx="177.10352" maxy="72.53972"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Parks</Name>\r\n<Title>Parks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.305595" miny="-23.0" maxx="140.49512" maxy="62.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sand Dunes</Name>\r\n<Title>Sand Dunes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.0275" miny="-31.32832" maxx="79.64734" maxy="67.109665"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Moraines</Name>\r\n<Title>Moraines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-153.77684" miny="62.688198" maxx="99.86182" maxy="81.84172"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Swamps</Name>\r\n<Title>Swamps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.20819" miny="-34.421886" maxx="179.99117" maxy="76.19126"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Materials Treatment Plants</Name>\r\n<Title>Materials Treatment Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.18907" miny="-3.479321" maxx="137.90483" maxy="61.83765"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroad Yards</Name>\r\n<Title>Railroad Yards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.3055" miny="-15.788865" maxx="82.92358" maxy="59.637814"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Processing Treatment Plants</Name>\r\n<Title>Processing Treatment Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.15848" miny="-5.215573" maxx="82.776855" maxy="58.08121"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Power Plants</Name>\r\n<Title>Power Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.86815" miny="33.38122" maxx="50.90602" maxy="40.467903"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Orchards</Name>\r\n<Title>Orchards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.227936" miny="-23.800035" maxx="153.84622" maxy="55.853786"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Settlement Areas</Name>\r\n<Title>Settlement Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.89436" miny="6.0005074" maxx="110.11158" maxy="55.941147"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Anchorage</Name>\r\n<Title>Anchorage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.38765" miny="-1.9209778" maxx="-10.792727" maxy="40.773373"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ground Surface Elements</Name>\r\n<Title>Ground Surface Elements</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99928" miny="-33.740498" maxx="180.0" maxy="79.006035"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grasslands</Name>\r\n<Title>Grasslands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120.45383" miny="-2.926694" maxx="76.40558" maxy="41.747623"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Areas</Name>\r\n<Title>Extraction Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.57819" miny="-30.16479" maxx="178.88663" maxy="69.97828"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Disposal Sites</Name>\r\n<Title>Disposal Sites</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.82222" miny="26.877052" maxx="127.55267" maxy="65.55857"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs and Lagoons</Name>\r\n<Title>Reefs and Lagoons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.90388" miny="-31.674229" maxx="180.0" maxy="71.482704"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Croplands</Name>\r\n<Title>Croplands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.265" miny="-32.0" maxx="141.98323" maxy="48.796913"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Buildings</Name>\r\n<Title>Buildings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.352" miny="-16.731215" maxx="132.4333" maxy="63.231903"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-70.70266" maxx="180.0" maxy="81.08745"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers and Streams</Name>\r\n<Title>Rivers and Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-32.651974" maxx="180.0" maxy="79.12366"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers and Streams</Name>\r\n<Title>Rivers and Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-49.72756" maxx="180.0" maxy="81.1904"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Aqueducts</Name>\r\n<Title>Aqueducts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.65063" miny="-29.393105" maxx="140.6771" maxy="65.29738"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tunnels</Name>\r\n<Title>Tunnels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.214806" miny="-29.236952" maxx="141.96776" maxy="58.03824"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tree Rows</Name>\r\n<Title>Tree Rows</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.5" miny="14.737684" maxx="77.77693" maxy="58.000206"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trails</Name>\r\n<Title>Trails</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99927" miny="-33.746853" maxx="180.0" maxy="78.23832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cart Tracks</Name>\r\n<Title>Cart Tracks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.50871" miny="-31.18229" maxx="177.5651" maxy="67.17848"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airport Runways</Name>\r\n<Title>Airport Runways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.56981" miny="-79.05204" maxx="179.28818" maxy="81.15811"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroads</Name>\r\n<Title>Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.22562" miny="-33.025597" maxx="179.34236" maxy="67.97045"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.5084" miny="-49.396156" maxx="179.32593" maxy="73.32733"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Power Lines</Name>\r\n<Title>Power Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.20421" miny="-32.0" maxx="178.75063" maxy="69.773766"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Political Boundaries</Name>\r\n<Title>Political Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-170.20073" miny="-84.0" maxx="180.0" maxy="69.656784"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Pipelines</Name>\r\n<Title>Pipelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.03792" miny="-23.85084" maxx="141.38611" maxy="70.29745"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Piers</Name>\r\n<Title>Piers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.34657" miny="-22.945335" maxx="177.56474" maxy="69.765495"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ferry Crossings</Name>\r\n<Title>Ferry Crossings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.41377" miny="-27.656439" maxx="166.08255" maxy="60.64082"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Contour Lines</Name>\r\n<Title>Contour Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-49.726856" maxx="180.0" maxy="81.842896"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Depth Contours</Name>\r\n<Title>Depth Contours</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.8847" miny="-78.10017" maxx="180.0" maxy="81.53614"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs</Name>\r\n<Title>Reefs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.00097" miny="-53.254025" maxx="162.16968" maxy="73.61979"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastlines</Name>\r\n<Title>Coastlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bridges</Name>\r\n<Title>Bridges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.4043" miny="-30.92448" maxx="170.411" maxy="69.75945"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Interchanges</Name>\r\n<Title>Interchanges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.21605" miny="-15.844286" maxx="73.305176" maxy="55.230915"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ferry Crossings</Name>\r\n<Title>Ferry Crossings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.19142" miny="-14.449997" maxx="100.64368" maxy="58.71022"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mines</Name>\r\n<Title>Mines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.51402" miny="-31.423431" maxx="177.64186" maxy="74.02315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Danger Points</Name>\r\n<Title>Danger Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.5" miny="-83.857025" maxx="179.92558" maxy="76.26837"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Dams</Name>\r\n<Title>Dams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.95774" miny="-15.322959" maxx="140.68254" maxy="66.417984"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Communication Towers</Name>\r\n<Title>Communication Towers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.88669" miny="-30.0742" maxx="174.09068" maxy="76.27167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Towers</Name>\r\n<Title>Towers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161.861" miny="-22.83" maxx="173.17903" maxy="70.32768"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mountain Pass</Name>\r\n<Title>Mountain Pass</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3923" miny="-30.669569" maxx="167.66406" maxy="67.1667"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Forts</Name>\r\n<Title>Forts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-149.22572" miny="-16.59378" maxx="78.944626" maxy="65.89661"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airports</Name>\r\n<Title>Airports</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.55473" miny="-78.50407" maxx="179.28369" maxy="81.78495"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2612	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Precip_Yr	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 19:00:43 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Precip_Yr"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Precip_Yr"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Precip_Yr"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Precip_Yr</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Precipitation - Year</Name>\r\n<Title>Precipitation - Year</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Precipitation - Year</Name>\r\n<Title>Precipitation - Year</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2613	http://212.124.44.166/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	212.124.44.166	DE	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
2614	http://gws2.pcigeomatics.com/wfs1.0.0/wfs?service=WFS&request=getcapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:cdf="pci:wfs-application-schema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs schemas/WFS-capabilities.xsd" version="1.0.0" updateSequence="1">\r\n  <Service>\r\n    <Name>WFS</Name>\r\n    <Title>Web Feature Service</Title>\r\n    <Abstract>Web Feature Service implemented by PCI Geomatics Inc.</Abstract>\r\n    <OnlineResource>http://gws2.pcigeomatics.com/wfs1.0.0/wfs</OnlineResource>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get onlineResource="http://gws2.pcigeomatics.com/wfs1.0.0/wfs?" />\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <DescribeFeatureType>\r\n        <SchemaDescriptionLanguage>\r\n          <XMLSCHEMA />\r\n        </SchemaDescriptionLanguage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get onlineResource="http://gws2.pcigeomatics.com/wfs1.0.0/wfs?" />\r\n          </HTTP>\r\n        </DCPType>\r\n      </DescribeFeatureType>\r\n      <GetFeature>\r\n        <ResultFormat>\r\n          <GML2 />\r\n        </ResultFormat>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get onlineResource="http://gws2.pcigeomatics.com/wfs1.0.0/wfs?" />\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetFeature>\r\n    </Request>\r\n  </Capability>\r\n  <FeatureTypeList>\r\n    <Operations>\r\n      <Query />\r\n    </Operations>\r\n    <FeatureType>\r\n      <Name>cdf:Nulls</Name>\r\n      <Abstract>Layer from WFS test data</Abstract>\r\n      <SRS>EPSG:-1</SRS>\r\n      <LatLongBoundingBox minx="0.0" miny="0.0" maxx="0.0" maxy="0.0" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:Polygons</Name>\r\n      <Abstract>Layer from WFS test data</Abstract>\r\n      <SRS>EPSG:32615</SRS>\r\n      <LatLongBoundingBox minx="-92.99797170510472" miny="4.523788747751315" maxx="-92.99752097290605" maxy="4.524241085174732" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:renfrew_polygons1</Name>\r\n      <Abstract>renfrew_polygons1</Abstract>\r\n      <SRS>EPSG:-1</SRS>\r\n      <LatLongBoundingBox minx="0.0" miny="0.0" maxx="0.0" maxy="0.0" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:Vector</Name>\r\n      <Abstract>country</Abstract>\r\n      <SRS>EPSG:4326</SRS>\r\n      <LatLongBoundingBox minx="11.716388702392578" miny="-46.9697265625" maxx="40.846107482910156" maxy="5.3806939125061035" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:Cities</Name>\r\n      <Abstract>The main cities in California - Point Layer</Abstract>\r\n      <SRS>EPSG:26742</SRS>\r\n      <LatLongBoundingBox minx="-124.41136822944071" miny="32.400993992811635" maxx="-114.40135781470099" maxy="41.705094372509485" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:Fifteen</Name>\r\n      <Abstract>Layer from WFS test data</Abstract>\r\n      <SRS>EPSG:32615</SRS>\r\n      <LatLongBoundingBox minx="-92.99955377498726" miny="4.524010397191586" maxx="-92.99954476034054" maxy="4.524019443940064" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:MPoints</Name>\r\n      <Abstract>Layer from WFS test data</Abstract>\r\n      <SRS>EPSG:-1</SRS>\r\n      <LatLongBoundingBox minx="0.0" miny="0.0" maxx="0.0" maxy="0.0" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:DLGTRANS</Name>\r\n      <Abstract>VED transportation from ELTORO DLG</Abstract>\r\n      <SRS>EPSG:26711</SRS>\r\n      <LatLongBoundingBox minx="-117.74941264623509" miny="33.63809705373551" maxx="-117.63931470707846" maxy="33.73008629808737" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:MLines</Name>\r\n      <Abstract>Layer from WFS test data</Abstract>\r\n      <SRS>EPSG:-1</SRS>\r\n      <LatLongBoundingBox minx="0.0" miny="0.0" maxx="0.0" maxy="0.0" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:Rain</Name>\r\n      <Abstract>Precipitation Information for California - Polygon Layer</Abstract>\r\n      <SRS>EPSG:26742</SRS>\r\n      <LatLongBoundingBox minx="-124.46506311596947" miny="32.369885741583516" maxx="-114.32471193131563" maxy="41.704676482145366" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:Lines</Name>\r\n      <Abstract>Layer from WFS test data</Abstract>\r\n      <SRS>EPSG:32615</SRS>\r\n      <LatLongBoundingBox minx="-92.99887316950245" miny="4.5237887502772915" maxx="-92.99842243730353" maxy="4.524241087700963" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:Seven</Name>\r\n      <Abstract>Layer from WFS test data</Abstract>\r\n      <SRS>EPSG:32615</SRS>\r\n      <LatLongBoundingBox minx="-92.99955377498726" miny="4.524010397191586" maxx="-92.99954476034054" maxy="4.524019443940064" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:MPolygon</Name>\r\n      <Abstract>Layer from WFS test data</Abstract>\r\n      <SRS>EPSG:-1</SRS>\r\n      <LatLongBoundingBox minx="0.0" miny="0.0" maxx="0.0" maxy="0.0" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:airports</Name>\r\n      <Abstract>airports</Abstract>\r\n      <SRS>EPSG:26711</SRS>\r\n      <LatLongBoundingBox minx="-117.94815278644629" miny="33.65727423068045" maxx="-117.71846614079335" maxy="33.72706170137683" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:DLGHYDRO</Name>\r\n      <Abstract>VED Hydrography from 1:100000 Map</Abstract>\r\n      <SRS>EPSG:26711</SRS>\r\n      <LatLongBoundingBox minx="-117.74941264623509" miny="33.63809705373551" maxx="-117.63931470707846" maxy="33.73008629808737" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:renfrew_polygons11</Name>\r\n      <Abstract>renfrew_polygons1</Abstract>\r\n      <SRS>EPSG:-1</SRS>\r\n      <LatLongBoundingBox minx="0.0" miny="0.0" maxx="0.0" maxy="0.0" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:RailRoad</Name>\r\n      <Abstract>The main Railroads in California - Line Layer</Abstract>\r\n      <SRS>EPSG:26742</SRS>\r\n      <LatLongBoundingBox minx="-124.26435750930061" miny="32.39291598623867" maxx="-114.47113646148642" maxy="41.712286664507054" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:Points</Name>\r\n      <Abstract>Layer from WFS test data</Abstract>\r\n      <SRS>EPSG:32615</SRS>\r\n      <LatLongBoundingBox minx="-92.99955377498726" miny="4.524010397191586" maxx="-92.99954476034054" maxy="4.524019443940064" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:Other</Name>\r\n      <Abstract>Layer from WFS test data</Abstract>\r\n      <SRS>EPSG:32615</SRS>\r\n      <LatLongBoundingBox minx="-92.99955377498726" miny="4.524010397191586" maxx="-92.99954476034054" maxy="4.524019443940064" />\r\n    </FeatureType>\r\n  </FeatureTypeList>\r\n  <ogc:Filter_Capabilities>\r\n    <ogc:Spatial_Capabilities>\r\n      <ogc:Spatial_Operators>\r\n        <ogc:BBOX />\r\n        <ogc:Equals />\r\n        <ogc:Disjoint />\r\n        <ogc:Intersect />\r\n        <ogc:Touches />\r\n        <ogc:Crosses />\r\n        <ogc:Within />\r\n        <ogc:Contains />\r\n        <ogc:Overlaps />\r\n        <ogc:Beyond />\r\n        <ogc:DWithin />\r\n      </ogc:Spatial_Operators>\r\n    </ogc:Spatial_Capabilities>\r\n    <ogc:Scalar_Capabilities>\r\n      <ogc:Logical_Operators />\r\n      <ogc:Comparison_Operators>\r\n        <ogc:Simple_Comparisons />\r\n        <ogc:Between />\r\n      </ogc:Comparison_Operators>\r\n    </ogc:Scalar_Capabilities>\r\n  </ogc:Filter_Capabilities>\r\n</WFS_Capabilities>\r\n\r\n	gws2.pcigeomatics.com	CA	<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:cdf="pci:wfs-application-schema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs schemas/WFS-capabilities.xsd" version="1.0.0" updateSequence="1">	WFS_Capabilities	1.0.0
2615	http://wfs.mnr.gov.on.ca/wfs/http?request=GetCapabilities&service=WFS	<?xml version="1.0" encoding="UTF-8"?>\n<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://wfs.mnr.gov.on.ca/wfs/http?request=GetSchema&amp;amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.0">\n  <Service>\n    <Name>Galdos Systems Inc. Cartagena</Name>\n    <Title>null</Title>\n    <OnlineResource>http://wfs.mnr.gov.on.ca/wfs/http</OnlineResource>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n            <Post onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <DescribeFeatureType>\n        <SchemaDescriptionLanguage>\n          <XMLSCHEMA/>\n        </SchemaDescriptionLanguage>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n            <Post onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </DescribeFeatureType>\n      <GetFeature>\n        <ResultFormat>\n          <GML2/>\n          <GML2-ZIP/>\n          <GML2-GZIP/>\n          <SHAPE-ZIP/>\n          <XML-OS_SVG/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n            <Post onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetFeature>\n      <Transaction>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </Transaction>\n      <GetFeatureWithLock>\n        <ResultFormat>\n          <GML2/>\n          <GML2-ZIP/>\n          <GML2-GZIP/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetFeatureWithLock>\n      <LockFeature>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </LockFeature>\n    </Request>\n  </Capability>\n  <FeatureTypeList>\n    <Operations>\n      <Query/>\n      <Update/>\n      <Insert/>\n      <Delete/>\n      <Lock/>\n    </Operations>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:TrailSegment</Name>\n      <Title>TrailSegment</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:ClimateMonitoringStation</Name>\n      <Title>ClimateMonitoringStation</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:ClimateObservationAndStation</Name>\n      <Title>ClimateObservationAndStation</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:ClimateStationObservation</Name>\n      <Title>ClimateStationObservation</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:Lot</Name>\n      <Title>Lot</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:Tower</Name>\n      <Title>Tower</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:BuildingToScale</Name>\n      <Title>BuildingToScale</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:Province</Name>\n      <Title>Province</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:NationalPark</Name>\n      <Title>NationalPark</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:Railway</Name>\n      <Title>Railway</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:WoodedArea</Name>\n      <Title>WoodedArea</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n  </FeatureTypeList>\n  <ogc:Filter_Capabilities>\n    <ogc:Spatial_Capabilities>\n      <ogc:Spatial_Operators>\n        <ogc:Intersect/>\n        <ogc:BBOX/>\n        <ogc:Contains/>\n        <ogc:Crosses/>\n        <ogc:Disjoint/>\n        <ogc:Equals/>\n        <ogc:Overlaps/>\n        <ogc:Touches/>\n        <ogc:Within/>\n        <ogc:DWithin/>\n        <ogc:Beyond/>\n      </ogc:Spatial_Operators>\n    </ogc:Spatial_Capabilities>\n    <ogc:Scalar_Capabilities>\n      <ogc:Logical_Operators/>\n      <ogc:Comparison_Operators>\n        <ogc:Simple_Comparisons/>\n        <ogc:Like/>\n        <ogc:NullCheck/>\n        <ogc:Between/>\n      </ogc:Comparison_Operators>\n      <ogc:Arithmetic_Operators>\n        <ogc:Simple_Arithmetic/>\n      </ogc:Arithmetic_Operators>\n    </ogc:Scalar_Capabilities>\n  </ogc:Filter_Capabilities>\n</WFS_Capabilities>\n	wfs.mnr.gov.on.ca	CA	<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://wfs.mnr.gov.on.ca/wfs/http?request=GetSchema&amp;amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.0">	WFS_Capabilities	1.0.0
2616	http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?version=1.1.1&service=WMS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net//wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Bird Studies Canada WMS/WFS Server</Title>\r\n  <Abstract>Bird Studies Canada WMS/WFS Server for bird distribution and abundance data, and related information.  Bird Studies Canada gratefully acknowledges the support of Environment Canada - Canadian Information System for the Environment in developing this service.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>conservation</Keyword>\r\n          <Keyword>sites</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=3919&amp;entryLang=en&amp;portal=gdp"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Andrew Couturier</ContactPerson>\r\n      <ContactOrganization>Bird Studies Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>GIS Analyst</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>Postal</AddressType>\r\n        <Address>P.O. Box 160, 115 Front St.</Address>\r\n        <City>Port Rowan</City>\r\n        <StateOrProvince>Ontario</StateOrProvince>\r\n        <PostCode>N0E-1M0</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>+01-519-586-3531</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>+01-519-586-3532</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>acouturier@bsc-eoc.org</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>None</Fees>\r\n  <AccessConstraints>None</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>BSC_WMS</Name>\r\n    <Title>Bird Studies Canada WMS/WFS Server</Title>\r\n    <SRS>EPSG:4326 EPSG:42304</SRS>\r\n    <LatLonBoundingBox minx="-141" miny="41" maxx="-52" maxy="78" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-141" miny="41" maxx="-52" maxy="78" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>IBA</Name>\r\n        <Title>Canadian Important Bird Areas</Title>\r\n        <Abstract>This layer represents *generalized* boundaries of Important Bird Areas (IBA) in Canada.  IBAs, in Canada and elsewhere, are evaluated and designated on the basis of internationally criteria.  The polygons contained in the dataset meet these criteria and are therefore deemed significant at the national, continental, or global level.  In Canada, IBAs are not legally recognized entities and therefore do not have any regulatory status.  Nevertheless, they are extremely useful for conservation planning for birds.  Polygon boundaries were digitized on-screen in ArcView GIS 3.2 by using NTDB 1:50K or 1:250K digital layers for reference.  If NTDB coverage was not available (e.g., far north), the Digital Chart of the World (1:1M) was used.  The boundaries of IBAs in this dataset are intentionally generalized to reflect the importance of the surrounding ecosystem on the values present within IBAs.  For example, small islands supporting colonies of seabirds might be buffered by 1 or 2 km to form an IBA.  Boundaries for a very small minority of IBAs were available in paper form as part of IBA conservation plans that had been developed previously.  In such cases, we visually estimated their boundaries against the NTDB or other base layers.  Many IBAs are already recognized as other types of protected areas, e.g., National Wildlife Areas, National and Provincial Parks, Migratory Bird Sanctuaries, conservation reserves, and so on.  In these cases, we used digital boundaries from other sources (e.g., WWF Canada&#39;s Designated Areas Database, Environment Canada&#39;s Canadian Conservation Areas Database) as reference points when digitizing IBA boundaries.  Please cite as follows:  Bird Studies Canada and Nature Canada.  2004.  Important Bird Areas of Canada Database.  Port Rowan, Ontario:  Bird Studies Canada.  To access the Canadian IBA directory: http://www.bsc-eoc.org/iba/ibasites.html.  Full metadata for this layer:  http://www.bsc-eoc.org/website/metadata/caniba_poly.xml</Abstract>\r\n        <KeywordList>\r\n          <Keyword>iba</Keyword>\r\n          <Keyword>birdlife</Keyword>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>conservation</Keyword>\r\n          <Keyword>sites</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-141.238" miny="41.6718" maxx="-52.667" maxy="78.1059" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.238" miny="41.6718" maxx="-52.667" maxy="78.1059" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>XML</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.bsc-eoc.org/website/metadata/caniba_poly.xml"/>\r\n        </MetadataURL>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>CBC_PT</Name>\r\n        <Title>Canadian Christmas Bird Count Locations</Title>\r\n        <Abstract>A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the centre point of all the Christmas Bird Counts conducted in Canada.  An accompanying layer (CBC_PY) contains the 24 km circles.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>winter</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>population</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>cbc</Keyword>\r\n          <Keyword>christmas</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.517" miny="42.0317" maxx="-52.7" maxy="65.2784" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-137.517" miny="42.0317" maxx="-52.7" maxy="65.2784" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>CBC_PY</Name>\r\n        <Title>Canadian Christmas Bird Count Locations</Title>\r\n        <Abstract>A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the 24 km circles surveyed as part of each Christmas Bird Count conducted in Canada.  An accompanying layer (CBC_PT) contains the centre point of the circles.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>winter</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>population</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>cbc</Keyword>\r\n          <Keyword>christmas</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.745" miny="41.9265" maxx="-52.5407" maxy="65.39" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-137.745" miny="41.9265" maxx="-52.5407" maxy="65.39" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>MMP</Name>\r\n        <Title>Marsh Monitoring Program Route Locations</Title>\r\n        <Abstract>A Spring survey of birds and amphibians carried out primarily within the Great Lakes region of North America.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>waterbirds</Keyword>\r\n          <Keyword>amphibians</Keyword>\r\n          <Keyword>marsh</Keyword>\r\n          <Keyword>wetland</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>united states</Keyword>\r\n          <Keyword>great lakes</Keyword>\r\n          <Keyword>AOC</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-99.5513" miny="40.4143" maxx="-66.4431" maxy="50.3027" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-99.5513" miny="40.4143" maxx="-66.4431" maxy="50.3027" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>CLLS</Name>\r\n        <Title>Canadian Lakes Loon Survey Locations</Title>\r\n        <Abstract>A volunteer-based program that monitors the effects of acid rain and other human disturbance on loon breeding and presence on Canada&#39;s cottage lakes and other waterbodies.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>Gavia immer</Keyword>\r\n          <Keyword>loons</Keyword>\r\n          <Keyword>lakes</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>acid rain</Keyword>\r\n          <Keyword>disturbance</Keyword>\r\n          <Keyword>ecosystem health</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.1" miny="42.4667" maxx="-52.7" maxy="62.91" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-137.1" miny="42.4667" maxx="-52.7" maxy="62.91" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OBBA_SQUARE</Name>\r\n        <Title>Ontario Breeding Bird Atlas 10 km Squares</Title>\r\n        <Abstract>A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Squares are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 10Km by 10Km except near UTM zone boundaries, where they are smaller.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>breeding range</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>Ontario</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OBBA_REGION</Name>\r\n        <Title>Ontario Breeding Bird Atlas Administrative Regions</Title>\r\n        <Abstract>An administrative unit that is used for local bird atlas co-ordination, which is based on bioregions and access.  Each region is assigned a Regional Coordinator who administers bird surveys within their region.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>breeding range</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>Ontario</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OBBA_BLOCK</Name>\r\n        <Title>Ontario Breeding Bird Atlas 100 km Blocks</Title>\r\n        <Abstract>A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Blocks are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 100Km by 100Km except near UTM zone boundaries, where they are smaller.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>breeding range</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>Ontario</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-96" miny="41.5286" maxx="-73.7075" maxy="57.7329" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-96" miny="41.5286" maxx="-73.7075" maxy="57.7329" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OWLS</Name>\r\n        <Title>Nocturnal Owl Survey Locations</Title>\r\n        <Abstract>A volunteer-based program that monitors the abundance of owl species across Canada by means of broadcast surveys.  Ontario survey locations are currently available through this service.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>owls</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>broadcast</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-94.9897" miny="43.2858" maxx="-74.755" maxy="51.7095" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-94.9897" miny="43.2858" maxx="-74.755" maxy="51.7095" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>BBS_PT</Name>\r\n        <Title>Breeding Bird Survey Route Start Points</Title>\r\n        <Abstract>The Breeding Bird Survey, initiated in 1966, is one of the oldest surveys of breeding birds in North America. It is conducted primarily by volunteers, who follow a predetermined, roadside route each year at the height of the breeding season.  This layer portrays the start point for each BBS route in Canada.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>breeding</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>roadside</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-140.952" miny="42.0986" maxx="-52.8184" maxy="68.0856" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-140.952" miny="42.0986" maxx="-52.8184" maxy="68.0856" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.bsc-eoc.org	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2617	http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?SERVICE=WFS&VERSION=1.0.0&Request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?GetSchema&amp;name=WFS-capabilities.xsd http://www.opengis.net/ogc http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?GetSchema&amp;name=filterCapabilities.xsd" version="1.0.0" updateSequence="0"><Service><Name>WebFeatureServer</Name><Title>Cadcorp SIS Feature Server</Title><Abstract>OpenGIS Web Feature Server maintained by Cadcorp</Abstract><OnlineResource>http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll</OnlineResource></Service><Capability><Request><GetCapabilities><DCPType><HTTP><Get onlineResource="http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?"/></HTTP></DCPType></GetCapabilities><DescribeFeatureType><SchemaDescriptionLanguage><XMLSCHEMA/></SchemaDescriptionLanguage><DCPType><HTTP><Get onlineResource="http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?"/></HTTP></DCPType></DescribeFeatureType><GetFeature><ResultFormat><GML2/></ResultFormat><DCPType><HTTP><Get onlineResource="http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?"/><Post onlineResource="http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll"/></HTTP></DCPType></GetFeature></Request></Capability><FeatureTypeList><Operations><Query/></Operations><FeatureType><Name>EDINBURGH---0</Name><Title>A_CLA_RD.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---1</Name><Title>B_CLA_RD.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---2</Name><Title>COAST.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.9374630471825" maxx="-2.80212592817321" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---3</Name><Title>COUNTY.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---4</Name><Title>GAZETEER.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.6128268731078" miny="55.7484757189871" maxx="-2.79951569504535" maxy="56.1878051625935"/></FeatureType><FeatureType><Name>EDINBURGH---5</Name><Title>JUNC_SER.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61132623395726" miny="55.8900330377489" maxx="-3.39011930914513" maxy="56.1697584831986"/></FeatureType><FeatureType><Name>EDINBURGH---6</Name><Title>MOTORWAY.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.8896654917078" maxx="-3.31186109407618" maxy="56.1855362681686"/></FeatureType><FeatureType><Name>EDINBURGH---7</Name><Title>PCD_AREA.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---8</Name><Title>PCD_DIST.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---9</Name><Title>PCD_SECT.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---10</Name><Title>PRIMY_RD.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---11</Name><Title>TOWN_LGE.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.52384815536803" miny="55.9021074445093" maxx="-3.1509788515847" maxy="56.1176429796575"/></FeatureType><FeatureType><Name>EDINBURGH---12</Name><Title>TOWN_MED.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.6127816706377" miny="55.827511392974" maxx="-2.82316757197475" maxy="56.1865797135779"/></FeatureType><FeatureType><Name>EDINBURGH---13</Name><Title>TOWN_XLG.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.19081085565992" miny="55.9530746118017" maxx="-3.19081013700769" maxy="55.9530753304539"/></FeatureType></FeatureTypeList><ogc:Filter_Capabilities><ogc:Spatial_Capabilities><ogc:Spatial_Operators><ogc:BBOX/><ogc:Equals/><ogc:Disjoint/><ogc:Intersect/><ogc:Touches/><ogc:Crosses/><ogc:Within/><ogc:Contains/><ogc:Overlaps/><ogc:Beyond/></ogc:Spatial_Operators></ogc:Spatial_Capabilities><ogc:Scalar_Capabilities><ogc:Logical_Operators/><ogc:Comparison_Operators><ogc:Simple_Comparisons/><ogc:Like/><ogc:Between/></ogc:Comparison_Operators><ogc:Arithmetic_Operators><ogc:Simple_Arithmetic/></ogc:Arithmetic_Operators></ogc:Scalar_Capabilities></ogc:Filter_Capabilities></WFS_Capabilities>\r\n	www.cadcorpdev.co.uk	GB	<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?GetSchema&amp;name=WFS-capabilities.xsd http://www.opengis.net/ogc http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?GetSchema&amp;name=filterCapabilities.xsd" version="1.0.0" updateSequence="0">	WFS_Capabilities	1.0.0
2618	http://wfs.galdosinc.com:8880/wfs/http?request=GetCapabilities&service=WFS	<?xml version="1.0" encoding="UTF-8"?>\n<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://vega.galdosinc.com:8880/wfs/http?request=GetSchema&amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.0">\n  <Service>\n    <Name>WFS</Name>\n    <Title>Galdos Systems Inc. Cartagena</Title>\n    <OnlineResource>http://vega.galdosinc.com:8880/wfs/http</OnlineResource>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n            <Post onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <DescribeFeatureType>\n        <SchemaDescriptionLanguage>\n          <XMLSCHEMA/>\n        </SchemaDescriptionLanguage>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n            <Post onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </DescribeFeatureType>\n      <GetFeature>\n        <ResultFormat>\n          <GML2/>\n          <GML2-ZIP/>\n          <GML2-GZIP/>\n          <SHAPE-ZIP/>\n          <XML-OS_SVG/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n            <Post onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetFeature>\n      <Transaction>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </Transaction>\n      <GetFeatureWithLock>\n        <ResultFormat>\n          <GML2/>\n          <GML2-ZIP/>\n          <GML2-GZIP/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetFeatureWithLock>\n      <LockFeature>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </LockFeature>\n    </Request>\n  </Capability>\n  <FeatureTypeList>\n    <Operations>\n      <Query/>\n      <Update/>\n      <Insert/>\n      <Delete/>\n      <Lock/>\n    </Operations>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:CensusGeographyCollections</Name>\n      <Title>CensusGeographyCollections</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Rivers</Name>\n      <Title>Rivers</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Churches</Name>\n      <Title>Churches</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Block</Name>\n      <Title>Block</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:BlockGroup</Name>\n      <Title>Block Group</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Cemetary</Name>\n      <Title>Cemetary</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Church</Name>\n      <Title>Church</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:CongressionalDistrict</Name>\n      <Title>Congressional District</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:ConsolidatedMetropolitanStatisticalArea</Name>\n      <Title>Consolidated Metropolitan Statistical Area</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:County</Name>\n      <Title>County</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:ElementarySchoolDistrict</Name>\n      <Title>Elementary School District</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:GovernmentCenter</Name>\n      <Title>Government Center</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Hospital</Name>\n      <Title>Hospital</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:MinorCivilDivision</Name>\n      <Title>Minor Civil Division</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:NamedIsland</Name>\n      <Title>Named Island</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:NationalPark</Name>\n      <Title>National Park</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:NeighborhoodRoad</Name>\n      <Title>Neighborhood Road</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:OtherLandmark</Name>\n      <Title>Other Landmark</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:OtherPark</Name>\n      <Title>Other Park</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Place</Name>\n      <Title>Place</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:PrimaryMetropolitanStatisticalArea</Name>\n      <Title>Primary Metropolitan Statistical Area</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:PrimaryRoad</Name>\n      <Title>Primary Road</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Railroad</Name>\n      <Title>Rail road</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:River</Name>\n      <Title>River</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:School</Name>\n      <Title>School</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:SecondaryRoad</Name>\n      <Title>Secondary Road</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:SpecialRoad</Name>\n      <Title>Special Road</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:StateLegislativeDistrictLower</Name>\n      <Title>State Legislative District Lower</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:StateLegislativeDistrictUpper</Name>\n      <Title>State Legislative District Upper</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:ThoroughfareAlley</Name>\n      <Title>Thoroughfare Alley</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Tract</Name>\n      <Title>Tract</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:UnifiedSchoolDistrict</Name>\n      <Title>Unified School District</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:UrbanArea</Name>\n      <Title>Urban Area</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:VotingDistrict</Name>\n      <Title>Voting District</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:WaterBody</Name>\n      <Title>Water Body</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <!-- Ordinance Survey (DNF) feature types -->\n    <FeatureType xmlns:osgb="http://www.ordnancesurvey.co.uk/xml/namespaces/osgb">\n      <Name>osgb:BoundaryLine</Name>\n      <Title>Boundary Line</Title>\n      <SRS>osgb:BNG</SRS>\n      <LatLongBoundingBox maxx="-3.73279686748682" maxy="51.5783837185147" minx="-3.76185819047223" miny="51.5595615374477"/>\n    </FeatureType>\n    <FeatureType xmlns:osgb="http://www.ordnancesurvey.co.uk/xml/namespaces/osgb">\n      <Name>osgb:CartographicSymbol</Name>\n      <Title>Cartographic Symbol</Title>\n      <SRS>osgb:BNG</SRS>\n      <LatLongBoundingBox maxx="-3.73279686748682" maxy="51.5783837185147" minx="-3.76185819047223" miny="51.5595615374477"/>\n    </FeatureType>\n    <FeatureType xmlns:osgb="http://www.ordnancesurvey.co.uk/xml/namespaces/osgb">\n      <Name>osgb:TopographicPoint</Name>\n      <Title>Topographic Point</Title>\n      <SRS>osgb:BNG</SRS>\n      <LatLongBoundingBox maxx="-3.73279686748682" maxy="51.5783837185147" minx="-3.76185819047223" miny="51.5595615374477"/>\n    </FeatureType>\n    <FeatureType xmlns:osgb="http://www.ordnancesurvey.co.uk/xml/namespaces/osgb">\n      <Name>osgb:TopographicArea</Name>\n      <Title>Topographic Area</Title>\n      <SRS>osgb:BNG</SRS>\n      <LatLongBoundingBox maxx="-3.73279686748682" maxy="51.5783837185147" minx="-3.76185819047223" miny="51.5595615374477"/>\n    </FeatureType>\n    <FeatureType xmlns:osgb="http://www.ordnancesurvey.co.uk/xml/namespaces/osgb">\n      <Name>osgb:TopographicLine</Name>\n      <Title>Topographic Line</Title>\n      <SRS>osgb:BNG</SRS>\n      <LatLongBoundingBox maxx="-3.73279686748682" maxy="51.5783837185147" minx="-3.76185819047223" miny="51.5595615374477"/>\n    </FeatureType>\n    <FeatureType xmlns:osgb="http://www.ordnancesurvey.co.uk/xml/namespaces/osgb">\n      <Name>osgb:CartographicText</Name>\n      <Title>Cartographic Text</Title>\n      <SRS>osgb:BNG</SRS>\n      <LatLongBoundingBox maxx="-3.73279686748682" maxy="51.5783837185147" minx="-3.76185819047223" miny="51.5595615374477"/>\n    </FeatureType>\n  </FeatureTypeList>\n  <!-- ADDITIONAL CAPABILITIES -->\n  <ogc:Filter_Capabilities>\n    <ogc:Spatial_Capabilities>\n      <ogc:Spatial_Operators>\n        <ogc:Intersect/>\n        <ogc:BBOX/>\n        <ogc:Contains/>\n        <ogc:Crosses/>\n        <ogc:Disjoint/>\n        <ogc:Equals/>\n        <ogc:Overlaps/>\n        <ogc:Touches/>\n        <ogc:Within/>\n        <ogc:DWithin/>\n        <ogc:Beyond/>\n      </ogc:Spatial_Operators>\n    </ogc:Spatial_Capabilities>\n    <ogc:Scalar_Capabilities>\n      <ogc:Logical_Operators/>\n      <ogc:Comparison_Operators>\n        <ogc:Simple_Comparisons/>\n        <ogc:Like/>\n        <ogc:NullCheck/>\n        <ogc:Between/>\n      </ogc:Comparison_Operators>\n      <ogc:Arithmetic_Operators>\n        <ogc:Simple_Arithmetic/>\n      </ogc:Arithmetic_Operators>\n    </ogc:Scalar_Capabilities>\n  </ogc:Filter_Capabilities>\n</WFS_Capabilities>\n	wfs.galdosinc.com	CA	<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://vega.galdosinc.com:8880/wfs/http?request=GetSchema&amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.0">	WFS_Capabilities	1.0.0
2619	http://www.geographynetwork.com/ogc/com.esri.ogc.wms.WMSServlet?REQUEST=GetCapabilities&SERVICE=wms	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.1">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>ESRI Co. Map Server</Title>\n      <Abstract>OGC - Web Map Server.</Abstract>\n      <KeywordList>\n         <Keyword>ArcIMS</Keyword>\n         <Keyword>ESRI</Keyword>\n         <Keyword>OGC Map Service</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esri.com"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>CONTACT_PERSON</ContactPerson>\n            <ContactOrganization>CONTACT_ORGANIZATION</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>CONTACT_EMAIL</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com/ogc/com.esri.ogc.wms.WMSServlet?"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com/ogc/com.esri.ogc.wms.WMSServlet?"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com/ogc/com.esri.ogc.wms.WMSServlet?"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <SRS>EPSG:54008</SRS>\n         <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>java.net.ConnectException: Connection refused</Layer>\n   </Capability>\n</WMT_MS_Capabilities>	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2620	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap/world?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service world</Title>\r\n<Abstract>ArcIMS world Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>world</Title>\r\n<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Countries Line</Name>\r\n<Title>Countries Line</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>cities</Name>\r\n<Title>cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="177.130187988281" maxy="78.1999969482422"/>\r\n<ScaleHint min="0.00037412200451351256" max="26188.54031594591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WorldGrid</Name>\r\n<Title>WorldGrid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2621	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICE=wms	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_EDC_National_Atlas</Title>\r\n<Abstract>ArcIMS USGS_EDC_National_Atlas Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_EDC_National_Atlas?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_EDC_National_Atlas?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_EDC_National_Atlas?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_EDC_National_Atlas?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_EDC_National_Atlas</Title>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>ATLAS_SHORELINES_150</Name>\r\n<Title>ATLAS_SHORELINES_150</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998988540844" miny="3.14847018871123" maxx="179.998988540844" maxy="86.2365398609999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_SHORELINES_075</Name>\r\n<Title>ATLAS_SHORELINES_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998988540844" miny="3.14847018871123" maxx="179.998988540844" maxy="86.2365398609999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_USA_SHORELINES</Name>\r\n<Title>ATLAS_USA_SHORELINES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_PRINCIPAL_AQUIFERS</Name>\r\n<Title>ATLAS_PRINCIPAL_AQUIFERS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.236053600529" miny="17.6746929152033" maxx="-64.5661626675903" maxy="49.3856197575196"/>\r\n<ScaleHint min="31.426248379135124" max="33670.98040621619"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_GLACIAL_AQUIFERS</Name>\r\n<Title>ATLAS_GLACIAL_AQUIFERS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.755439938405" miny="37.6572035347709" maxx="-67.0445407839329" maxy="49.0016369550671"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_WILDERNESS_AREAS</Name>\r\n<Title>ATLAS_WILDERNESS_AREAS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="19.1661299318326" maxx="179.788208277549" maxy="69.8552928453385"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_AGRICULTURE_CENSUS</Name>\r\n<Title>ATLAS_AGRICULTURE_CENSUS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="18.9154925530217" maxx="179.788208277549" maxy="71.3980486896066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_CRIMES</Name>\r\n<Title>ATLAS_CRIMES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392093341" miny="18.9154925530217" maxx="179.788208277549" maxy="71.3980487832051"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_CENSUS_2000</Name>\r\n<Title>ATLAS_CENSUS_2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_CENSUS_1990</Name>\r\n<Title>ATLAS_CENSUS_1990</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_CENSUS_1980</Name>\r\n<Title>ATLAS_CENSUS_1980</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_HUCS_150</Name>\r\n<Title>ATLAS_HUCS_150</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133390000001" miny="17.6746899999998" maxx="179.788210000001" maxy="71.3980499999998"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_HUCS_P</Name>\r\n<Title>ATLAS_HUCS_P</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_HUCS_075</Name>\r\n<Title>ATLAS_HUCS_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133390000001" miny="17.6746899999998" maxx="179.788210000001" maxy="71.3980499999998"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_HUCS_100</Name>\r\n<Title>ATLAS_HUCS_100</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133390000001" miny="17.6746899999998" maxx="179.788210000001" maxy="71.3980499999998"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STREAMS_WATERBODIES_P_LABELS</Name>\r\n<Title>ATLAS_STREAMS_WATERBODIES_P_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STREAMS_WATERBODIES_L_LABELS</Name>\r\n<Title>ATLAS_STREAMS_WATERBODIES_L_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_WATERBODIES_075</Name>\r\n<Title>ATLAS_WATERBODIES_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.18211" miny="26.6876200000006" maxx="-67.4233199999999" maxy="60.4441499999994"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STREAMS_WATERBODIES_P</Name>\r\n<Title>ATLAS_STREAMS_WATERBODIES_P</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STREAMS_075</Name>\r\n<Title>ATLAS_STREAMS_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.36464" miny="25.8409900000006" maxx="-67.1657599999999" maxy="70.3456100000003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STREAMS_WATERBODIES_L</Name>\r\n<Title>ATLAS_STREAMS_WATERBODIES_L</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_PARKWAYS_RIVERS</Name>\r\n<Title>ATLAS_PARKWAYS_RIVERS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-163.226226916762" miny="26.9109497098931" maxx="-69.0746386262539" maxy="69.0464248412519"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_DAMS_LARGE_DRAINAGE</Name>\r\n<Title>ATLAS_DAMS_LARGE_DRAINAGE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.934219894082" miny="18.0160769664877" maxx="-66.0146106597344" maxy="68.0675886974449"/>\r\n<ScaleHint min="1814.4917218905402" max="33670.98040621619"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_DAMS_150</Name>\r\n<Title>ATLAS_DAMS_150</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.7628" miny="25.7603799999997" maxx="-67.7777800000003" maxy="48.7481800000005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_DAMS_075</Name>\r\n<Title>ATLAS_DAMS_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-153.10449" miny="18.1013500000008" maxx="-66.4879500000006" maxy="61.4155800000008"/>\r\n<ScaleHint min="1814.4917218905402" max="8230.68409929728"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_DAMS</Name>\r\n<Title>ATLAS_DAMS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.934219894082" miny="18.0160769664877" maxx="-66.0146106597344" maxy="68.0675886974449"/>\r\n<ScaleHint min="31.426248379135124" max="1814.4917218905402"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_RAILROAD</Name>\r\n<Title>ATLAS_RAILROAD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.119929959968" miny="25.4685598107754" maxx="-67.4282600725272" maxy="64.9310002320995"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ROADS_INTERSTATE_LABELS</Name>\r\n<Title>ATLAS_ROADS_INTERSTATE_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ROADS_LABELS</Name>\r\n<Title>ATLAS_ROADS_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ROADS_INTERSTATE</Name>\r\n<Title>ATLAS_ROADS_INTERSTATE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ROADS_PRIN_HIGHWAY</Name>\r\n<Title>ATLAS_ROADS_PRIN_HIGHWAY</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ROADS_075</Name>\r\n<Title>ATLAS_ROADS_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.098529999999" miny="25.45262" maxx="-67.82935" maxy="71.3165700000009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ROADS</Name>\r\n<Title>ATLAS_ROADS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>\r\n<ScaleHint min="31.426248379135124" max="1814.4917218905402"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_AIRPORTS</Name>\r\n<Title>ATLAS_AIRPORTS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.646029934719" miny="17.7018899607952" maxx="174.11361982473" maxy="71.2854498722823"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_AIRPORTS_LABELS</Name>\r\n<Title>ATLAS_AIRPORTS_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.646029934719" miny="17.7018899607952" maxx="174.11361982473" maxy="71.2854498722823"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STATES</Name>\r\n<Title>ATLAS_STATES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STATES_075</Name>\r\n<Title>ATLAS_STATES_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.18231" miny="17.6746899999998" maxx="179.709339999999" maxy="71.3449400000009"/>\r\n<ScaleHint min="4582.99455529053" max="8230.68409929728"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STATES_150</Name>\r\n<Title>ATLAS_STATES_150</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.19486" miny="18.9245200000005" maxx="179.22687" maxy="71.3639000000003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STATES_LABELS</Name>\r\n<Title>ATLAS_STATES_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_2001</Name>\r\n<Title>ATLAS_COUNTIES_2001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_2001_LABELS</Name>\r\n<Title>ATLAS_COUNTIES_2001_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_2000</Name>\r\n<Title>ATLAS_COUNTIES_2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_2000_LABELS</Name>\r\n<Title>ATLAS_COUNTIES_2000_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_1990</Name>\r\n<Title>ATLAS_COUNTIES_1990</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_1990_LABELS</Name>\r\n<Title>ATLAS_COUNTIES_1990_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_1980</Name>\r\n<Title>ATLAS_COUNTIES_1980</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_1980_LABELS</Name>\r\n<Title>ATLAS_COUNTIES_1980_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_ARSENIC_GROUND_WATER</Name>\r\n<Title>ATLAS_ARSENIC_GROUND_WATER</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="3.08834116924075" maxx="180.00890316679" maxy="86.2537747992106"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_FOREST_COVER_TYPES</Name>\r\n<Title>ATLAS_FOREST_COVER_TYPES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.937221893537" miny="3.09180670202831" maxx="179.936682447431" maxy="86.250371676525"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_FOREST_FRAG_CAUSE_1KM</Name>\r\n<Title>ATLAS_FOREST_FRAG_CAUSE_1KM</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.937221893537" miny="3.09180670202831" maxx="179.936682447431" maxy="86.250371676525"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_FOREST_FRAG_CAUSE_270M</Name>\r\n<Title>ATLAS_FOREST_FRAG_CAUSE_270M</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.822899383247" miny="19.1104506011996" maxx="-59.424583549864" maxy="54.3526647718862"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_FOREST_FRAG_CAUSE_540M</Name>\r\n<Title>ATLAS_FOREST_FRAG_CAUSE_540M</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.820874369795" miny="19.1104196330442" maxx="-59.4275104688666" maxy="54.3501478168507"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_FOREST_FRAG_CLASS</Name>\r\n<Title>ATLAS_FOREST_FRAG_CLASS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.937221893537" miny="3.09180670202833" maxx="179.936682447222" maxy="86.2503716764768"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_LAND_COVER_CHAR</Name>\r\n<Title>ATLAS_LAND_COVER_CHAR</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.710226155468" miny="4.77787969388321" maxx="179.954480926577" maxy="86.2478793481519"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_LAND_COVER_DIVERSITY</Name>\r\n<Title>ATLAS_LAND_COVER_DIVERSITY</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.710226155468" miny="4.77787969388321" maxx="179.954480926577" maxy="86.2478793481519"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_NA_SHADED_RELIEF</Name>\r\n<Title>ATLAS_NA_SHADED_RELIEF</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="3.08834116924075" maxx="180.00890316679" maxy="86.2537747992106"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_NIGHT_LIGHTS</Name>\r\n<Title>ATLAS_NIGHT_LIGHTS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="3.09127277183723" maxx="180.009438214883" maxy="86.2262876256534"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2622	http://webapps.datafed.net/dvoy_services/ogc.wsfl?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://datafed.net/xs/capabilities_1_1_1.dtd"[\r\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\r\n]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n    <Service>\r\n        <Name>OGC:WMS</Name>\r\n        <Title>DataFed Layers</Title>\r\n        <Abstract>DataFed.net Abstract</Abstract>\r\n        <KeywordList>\r\n            <Keyword>Aerosols</Keyword>\r\n            <Keyword>Atmospheric Science</Keyword>\r\n        </KeywordList>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.datafed.net" />\r\n        <ContactInformation>\r\n            <ContactPersonPrimary>\r\n                <ContactPerson />\r\n                <ContactOrganization />\r\n            </ContactPersonPrimary>\r\n            <ContactAddress>\r\n                <AddressType>postal</AddressType>\r\n                <Address />\r\n                <City />\r\n                <StateOrProvince />\r\n                <PostCode />\r\n                <Country />\r\n            </ContactAddress>\r\n            <ContactVoiceTelephone />\r\n            <ContactElectronicMailAddress />\r\n        </ContactInformation>\r\n    </Service>\r\n    <Capability>\r\n        <Request>\r\n            <GetCapabilities>\r\n                <Format>application/vnd.ogc.wms_xml</Format>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://webapps.datafed.net/dvoy_services/ogc.wsfl?" />\r\n                        </Get>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </GetCapabilities>\r\n            <GetMap>\r\n                <Format>image/png</Format>\r\n                <Format>image/jpeg</Format>\r\n                <Format>image/tiff</Format>\r\n                <Format>image/gif</Format>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://webapps.datafed.net/dvoy_services/ogc.wsfl?" />\r\n                        </Get>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </GetMap>\r\n        </Request>\r\n        <Exception>\r\n            <Format>application/vnd.ogc.se_xml</Format>\r\n            <Format>application/vnd.ogc.se_inimage</Format>\r\n            <Format>application/vnd.ogc.se_blank</Format>\r\n        </Exception>\r\n        <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\r\n        <Layer noSubsets="0" queryable="0" opaque="0">\r\n            <Title>DataFed</Title>\r\n            <SRS>EPSG:4326</SRS>\r\n            <Layer>\r\n                <Title>Datasets</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <Layer>\r\n                    <Title>ABBA_GOES</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-10">2003-08-01/2005-06-02/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>ABBA_GOES.GOESALL</Name>\r\n                        <Title>ABBA_GOES(All Goes Satellite)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ABBA_GOES.GOES10</Name>\r\n                        <Title>ABBA_GOES(GOES10 Satellite)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ABBA_GOES.GOES12</Name>\r\n                        <Title>ABBA_GOES(GOES12 Satellite)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>Aerosol_event</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Layer>\r\n                        <Name>Aerosol_event.all</Name>\r\n                        <Title>Aerosol_event(All)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Aerosol_event.D</Name>\r\n                        <Title>Aerosol_event(Dust)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Aerosol_event.H</Name>\r\n                        <Title>Aerosol_event(Haze)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Aerosol_event.S</Name>\r\n                        <Title>Aerosol_event(Smoke)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Aerosol_event.V</Name>\r\n                        <Title>Aerosol_event(Volcano)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>AIRNOW</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-06-02T21:00:00/PT1H</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>AIRNOW.pm10</Name>\r\n                        <Title>AIRNOW(Particulate Matter)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>AIRNOW.pmfine</Name>\r\n                        <Title>AIRNOW(Particulate Matter 2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>AIRNOW.super</Name>\r\n                        <Title>AIRNOW(Ozone Concentration)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>AIRNOW_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-06-02T21:00:00/PT1H</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>AIRNOW_OL.pm10</Name>\r\n                        <Title>AIRNOW_OL(Particulate Matter)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>AIRNOW_OL.pmfine</Name>\r\n                        <Title>AIRNOW_OL(Particulate Matter 2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>AIRNOW_OL.super</Name>\r\n                        <Title>AIRNOW_OL(Ozone Concentration)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>AIRNOW_PM25IMG</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="20" maxx="-65" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-10">2003-10-01/2005-06-02/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>AIRNOW_PM25IMG.PM25</Name>\r\n                        <Title>AIRNOW_PM25IMG(PM25 Concentr)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ASOS_STI</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-06-02T21:00:00/PT1H</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.DryVisMean</Name>\r\n                        <Title>ASOS_STI(Average Dry bscat)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.VisMean</Name>\r\n                        <Title>ASOS_STI(Hourly bscat average)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.VisStdDev</Name>\r\n                        <Title>ASOS_STI(Hourly bscat std. dev)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.VisMedian</Name>\r\n                        <Title>ASOS_STI(Hourly bscat median)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.VisMin</Name>\r\n                        <Title>ASOS_STI(Hourly bscat minimum)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.VisMax</Name>\r\n                        <Title>ASOS_STI(Hourly bscat maximum)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.VisPoints</Name>\r\n                        <Title>ASOS_STI(Number of 1-minute data)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.RHMean</Name>\r\n                        <Title>ASOS_STI(Average RH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.RHMin</Name>\r\n                        <Title>ASOS_STI(Mimimum RH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.RHMax</Name>\r\n                        <Title>ASOS_STI(Maximum RH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.TempMean</Name>\r\n                        <Title>ASOS_STI(Average temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.TempMin</Name>\r\n                        <Title>ASOS_STI(Minimum temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.TempMax</Name>\r\n                        <Title>ASOS_STI(Maximum temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.MaxWindGust</Name>\r\n                        <Title>ASOS_STI(Maximum wind gust)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.MaxWindGustDir</Name>\r\n                        <Title>ASOS_STI(Maximum wind gust direction)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.DayNight</Name>\r\n                        <Title>ASOS_STI(day / night indicator)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.ValidationLevel</Name>\r\n                        <Title>ASOS_STI(Validation level)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.RecordFlag</Name>\r\n                        <Title>ASOS_STI(bscat QC flag)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.RecordQC</Name>\r\n                        <Title>ASOS_STI(bscat QC code)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ASOS_STI_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-06-02T21:00:00/PT1H</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.DryVisMean</Name>\r\n                        <Title>ASOS_STI_OL(Average Dry bscat)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.VisMean</Name>\r\n                        <Title>ASOS_STI_OL(Hourly bscat average)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.VisStdDev</Name>\r\n                        <Title>ASOS_STI_OL(Hourly bscat std. dev)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.VisMedian</Name>\r\n                        <Title>ASOS_STI_OL(Hourly bscat median)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.VisMin</Name>\r\n                        <Title>ASOS_STI_OL(Hourly bscat minimum)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.VisMax</Name>\r\n                        <Title>ASOS_STI_OL(Hourly bscat maximum)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.VisPoints</Name>\r\n                        <Title>ASOS_STI_OL(Number of 1-minute data)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.RHMean</Name>\r\n                        <Title>ASOS_STI_OL(Average RH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.RHMin</Name>\r\n                        <Title>ASOS_STI_OL(Mimimum RH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.RHMax</Name>\r\n                        <Title>ASOS_STI_OL(Maximum RH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.TempMean</Name>\r\n                        <Title>ASOS_STI_OL(Average temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.TempMin</Name>\r\n                        <Title>ASOS_STI_OL(Minimum temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.TempMax</Name>\r\n                        <Title>ASOS_STI_OL(Maximum temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.MaxWindGust</Name>\r\n                        <Title>ASOS_STI_OL(Maximum wind gust)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.MaxWindGustDir</Name>\r\n                        <Title>ASOS_STI_OL(Maximum wind gust direction)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.DayNight</Name>\r\n                        <Title>ASOS_STI_OL(day / night indicator)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.ValidationLevel</Name>\r\n                        <Title>ASOS_STI_OL(Validation level)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.RecordFlag</Name>\r\n                        <Title>ASOS_STI_OL(bscat QC flag)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.RecordQC</Name>\r\n                        <Title>ASOS_STI_OL(bscat QC code)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ASTR_FIREd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1995-11-01">1995-11-01/2001-12-31/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>ASTR_FIREd.FireDay</Name>\r\n                        <Title>ASTR_FIREd(FireDay)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ASTR_FIREm</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1995-11-01">1995-11-01/2001-12-01/P1M</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>ASTR_FIREm.FireMonth</Name>\r\n                        <Title>ASTR_FIREm(FireMonth)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>Astrophoto</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Layer>\r\n                        <Name>Astrophoto.all</Name>\r\n                        <Title>Astrophoto(All Events)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Astrophoto.D</Name>\r\n                        <Title>Astrophoto(Dust Events)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Astrophoto.H</Name>\r\n                        <Title>Astrophoto(Haze Events)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Astrophoto.S</Name>\r\n                        <Title>Astrophoto(Smoke Events)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Astrophoto.V</Name>\r\n                        <Title>Astrophoto(Volcano Events)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ATAD</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>ATAD.Traj4xDay</Name>\r\n                        <Title>ATAD(Trajectory Day (4x))</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ATADV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2003-12-31/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>ATADV.Traj4xDay</Name>\r\n                        <Title>ATADV(Trajectory Day (4x))</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>AVHRR</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1989-12-01">1989-12-01/1990-09-01/P3M</Extent>\r\n                    <Layer>\r\n                        <Name>AVHRR.OptThick</Name>\r\n                        <Title>AVHRR(Optical Thickness)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>BLM_FireHist</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-07-01">1990-01-01/2002-12-31/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>BLM_FireHist.Acres</Name>\r\n                        <Title>BLM_FireHist(Acres Burned)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>BLM_FireHist.FireCount</Name>\r\n                        <Title>BLM_FireHist(Fire Count)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>BRAVO_Mex</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1998-09-01/2000-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>BRAVO_Mex.SO2_ANN</Name>\r\n                        <Title>BRAVO_Mex(Sulfur Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>BRAVO_Mex.NOX_ANN</Name>\r\n                        <Title>BRAVO_Mex(Nitrogen Oxides)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>BRAVO_Mex.CO_ANN</Name>\r\n                        <Title>BRAVO_Mex(Carbon Monoxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>BRAVO_Mex.PM10_ANN</Name>\r\n                        <Title>BRAVO_Mex(Particulate Matter 10um)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>BRAVO_Mex.PM25_ANN</Name>\r\n                        <Title>BRAVO_Mex(Particulate Matter 25um)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>BRAVO_Mex.VOC_ANN</Name>\r\n                        <Title>BRAVO_Mex(Volatile Organic Compounds)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>Can_FireHist</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1998-06-21">1959-01-01/1999-12-31/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>Can_FireHist.Size</Name>\r\n                        <Title>Can_FireHist(hectares burned)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Can_FireHist.FireCount</Name>\r\n                        <Title>Can_FireHist(Fire Count)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>Can_Hg</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1995-01-01">1995-01-01/2000-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>Can_Hg.Mercury</Name>\r\n                        <Title>Can_Hg(Mercury Annual)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>CARB_Emissions</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-01-01">2001-01-01/2003-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>CARB_Emissions.11101</Name>\r\n                        <Title>CARB_Emissions(Suspended Particulate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CARB_Emissions.16113</Name>\r\n                        <Title>CARB_Emissions(Reactive Organic Gases)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CARB_Emissions.42101</Name>\r\n                        <Title>CARB_Emissions(Carbon Monoxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CARB_Emissions.42401</Name>\r\n                        <Title>CARB_Emissions(Sulfur Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CARB_Emissions.42603</Name>\r\n                        <Title>CARB_Emissions(Nitrogren Oxides)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CARB_Emissions.43101</Name>\r\n                        <Title>CARB_Emissions(Total Hydrocarbons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CARB_Emissions.43104</Name>\r\n                        <Title>CARB_Emissions(Volatile Organic Compunds)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CARB_Emissions.85101</Name>\r\n                        <Title>CARB_Emissions(PM10)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CARB_Emissions.88101</Name>\r\n                        <Title>CARB_Emissions(PM2.5)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>CARB_Stacks</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-01-01">2001-01-01/2003-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>CARB_Stacks.StkHgt</Name>\r\n                        <Title>CARB_Stacks(Stack Height)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CARB_Stacks.StkDiam</Name>\r\n                        <Title>CARB_Stacks(Stack Diameter)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>CCRS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Layer>\r\n                        <Name>CCRS.AEROFACP_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Airport Facilities Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ALBANCATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Albany (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ALBANSB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Albany (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.AQUECANL_HYDRO_1M:Foundation</Name>\r\n                        <Title>CCRS(Aqueducts/Canals/Flumes/Penstocks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ARCTICATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Arctic (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ARCTISB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Arctic (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.AVERAG_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Average Fuel Efficiency of Light-duty Vehicles 1990 Model)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.AVHRR_LANDCOVER:CEOWARE2</Name>\r\n                        <Title>CCRS(AVHRR Land Cover)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.BARRIERL_BND_1M:Foundation</Name>\r\n                        <Title>CCRS(Barrier Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.BATHY_L:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Bathymetry lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.BATHY_P:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Bathymetry polygons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.BNDTXT_BND_1M:Foundation</Name>\r\n                        <Title>CCRS(Boundaries Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.BOUND_L:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Boundary Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.BOUND_P:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Boundary Polygons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.BUILTUPA_POP_1M:Foundation</Name>\r\n                        <Title>CCRS(Built-Up Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.BUILTUPP_POP_1M:Foundation</Name>\r\n                        <Title>CCRS(Built-Up Area Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CAN_AB_L_GEO83_E:CEOWARE2</Name>\r\n                        <Title>CCRS(Administrative Boundaries (l))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CAN_AB_P_GEO83_E:CEOWARE2</Name>\r\n                        <Title>CCRS(Administrative Boundaries (p))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADA_LANDCOVER:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Landcover produced by CCRS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADDRCARTO_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Network 1M - Cartographic (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADDRCARTO_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Network 1M - Cartographic (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADFDA_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Fundamental Drainage Areas (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADFDA_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Fundamental Drainage Areas (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADISLE_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Network 1M - Island (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADISLE_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Network 1M - Island (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADLAKE_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Network 1M - Waterbody (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADLAKE_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Network 1M - Waterbody (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADNACB_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Atlas: Component Basins (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADNACB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Atlas: Component Basins (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADNAMRB_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Atlas: Major River Basins (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADNAMRB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Atlas: Major River Basins (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADNAODA_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADNAODA_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADNASCB_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Atlas: Sub Component Basins (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADNASCB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Atlas: Sub Component Basins (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADNASSCB_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADNASSCB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADSKEL_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Network 1M - Drainage Network Skeleton (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADSTN_PT:CEOWARE2</Name>\r\n                        <Title>CCRS(Hydrometric Gauging Stations 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADWSCMDA_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - WSC: Major Drainage Areas (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADWSCMDA_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - WSC: Major Drainage Areas (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADWSCSDA_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - WSC: Sub Drainage Areas (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADWSCSDA_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - WSC: Sub Drainage Areas (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADWSCSSDA_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADWSCSSDA_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CAWF_PCT:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Water Fraction Map 1KM)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CBOUND_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Political Boundary lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CBOUND_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Political Boundary polygons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CCAD:CEOWARE2</Name>\r\n                        <Title>CCRS(Canadian Conservation Areas Database)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CD961M:CEOWARE2</Name>\r\n                        <Title>CCRS(1996 Census Divisions 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CHYDRO_L:CEOWARE2</Name>\r\n                        <Title>CCRS("Canada Hydrography\\, watercourses")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CHYDRO_P:CEOWARE2</Name>\r\n                        <Title>CCRS("Canada Hydrography\\, waterbodies")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CICE_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Glaciers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLI_AGRICULTURE:CEOWARE2</Name>\r\n                        <Title>CCRS(Agriculture 250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLI_FORESTRY:CEOWARE2</Name>\r\n                        <Title>CCRS(Forestry 250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLI_LANDUSE:CEOWARE2</Name>\r\n                        <Title>CCRS(Landuse 250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLI_RECREATION:CEOWARE2</Name>\r\n                        <Title>CCRS(Recreation 250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLI_UNGULATES:CEOWARE2</Name>\r\n                        <Title>CCRS(Ungulates 250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLI_WATERFOWL:CEOWARE2</Name>\r\n                        <Title>CCRS(Waterfowl 250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLUMP1966:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLUMP1971:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLUMP1976:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLUMP1981:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLUMP1986:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.COASTL_BND_1M:Foundation</Name>\r\n                        <Title>CCRS(Coastlines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CONTOURL_ELEV_1M:Foundation</Name>\r\n                        <Title>CCRS(Elevation Contours)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CPOP_PNT:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Populated places)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CRAIL_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CROAD_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CROPA_VEG_1M:Foundation</Name>\r\n                        <Title>CCRS(Croplands)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.crosshairs</Name>\r\n                        <Title>CCRS(Crosshairs)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.DANGERP_HYDRO_1M:Foundation</Name>\r\n                        <Title>CCRS(Danger Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.DEPTHL_BND_1M:Foundation</Name>\r\n                        <Title>CCRS(Depth Contours)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.DQLINE_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.DQLINE_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.DQLINE_UTIL_1M:Foundation</Name>\r\n                        <Title>CCRS(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.DQLINE_UTIL_1M:Foundation</Name>\r\n                        <Title>CCRS(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.EC_GHG_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Projected Greenhouse Gas Emissions Intensity 2010)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ECUMENE_GECA000E03A:CEOWARE2</Name>\r\n                        <Title>CCRS(Agricultural Ecumene Boundaries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ELEVP_ELEV_1M:Foundation</Name>\r\n                        <Title>CCRS(Spot Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.EOS_DATA_GATEWAYS:CEOWARE2</Name>\r\n                        <Title>CCRS(EOS Data Gateways)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ERS1_BCMAIN:CEOWARE2</Name>\r\n                        <Title>CCRS(ERS-1 BC Mainland Mosaic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ERS1_VANISLEDEM:CEOWARE2</Name>\r\n                        <Title>CCRS(ERS-1 Vancouver Island DEM)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ERS1_VANISLEMOS:CEOWARE2</Name>\r\n                        <Title>CCRS(ERS-1 Vancouver Island Mosaic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ETOPO5:Foundation</Name>\r\n                        <Title>CCRS(Global 5 Minute Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.EXTRACTA_IND_1M:Foundation</Name>\r\n                        <Title>CCRS(Extraction Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.EXTRACTP_IND_1M:Foundation</Name>\r\n                        <Title>CCRS(Extraction Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FBOUND_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Foreign Area Political Boundary lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FBOUND_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Foreign Area Political Boundary polygons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FEDS:CEOWARE2</Name>\r\n                        <Title>CCRS(Federal Electoral Districts of Canada)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FHYDRO_L:CEOWARE2</Name>\r\n                        <Title>CCRS("Foreign Area Hydrography\\, watercourses")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FHYDRO_P:CEOWARE2</Name>\r\n                        <Title>CCRS("Foreign Area Hydrography\\, waterbodies")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FICE_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Foreign Area Glaciers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FISHINDA_IND_1M:Foundation</Name>\r\n                        <Title>CCRS(Fish Hatcheries/Fish Farms)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FPOP_PNT:CEOWARE2</Name>\r\n                        <Title>CCRS(Foreign Area Populated places)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FRAIL_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Foreign Area Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FROAD_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Foreign Area Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FULLISLE:CEOWARE2</Name>\r\n                        <Title>CCRS(Freshwater Islands 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FULLLAKE:CEOWARE2</Name>\r\n                        <Title>CCRS(Water Areas 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FULLSKEL:CEOWARE2</Name>\r\n                        <Title>CCRS(Watercourse 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_CCSD962:CEOWARE2</Name>\r\n                        <Title>CCRS(1996 Census Sub Divisions 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_CD96:CEOWARE2</Name>\r\n                        <Title>CCRS(1996 Census Divisions 7.5M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_CMA96:CEOWARE2</Name>\r\n                        <Title>CCRS(1996 Census Metropolitan Areas 7.5M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_CSD96:CEOWARE2</Name>\r\n                        <Title>CCRS(1996 Census Sub Divisions 7.5M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_DR75A:CEOWARE2</Name>\r\n                        <Title>CCRS(Rivers 7.5M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_DR75P:CEOWARE2</Name>\r\n                        <Title>CCRS(Lakes 7.5M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_I1M:CEOWARE2</Name>\r\n                        <Title>CCRS(Islands 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_I75:CEOWARE2</Name>\r\n                        <Title>CCRS(Islands 7.5M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_IG1M:CEOWARE2</Name>\r\n                        <Title>CCRS(Island Groupings 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_IG75:CEOWARE2</Name>\r\n                        <Title>CCRS(Island Groupings 7.5M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_P1M:CEOWARE2</Name>\r\n                        <Title>CCRS(Provinces and Territories 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_INDEX:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - Index)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM07:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 07)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM08:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 08)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM09:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 09)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM10:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 10)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM11:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 11)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM12:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 12)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM13:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 13)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM14:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 14)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM15:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 15)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM16:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 16)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM17:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 17)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM18:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 18)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM19:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 19)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM20:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 20)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM21:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 21)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM22:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 22)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GEO_GAV2:CEOWARE2</Name>\r\n                        <Title>CCRS(Find a Place Secondary Name Source)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GEO_NP2:CEOWARE2</Name>\r\n                        <Title>CCRS(Geonames Concise Gazetteer)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GEO_PROV:CEOWARE2</Name>\r\n                        <Title>CCRS(Provinces and Territories 7.5M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GHGPOP_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Greenhouse Gas Emissions per Capita 1998)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GHGRDP_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Greenhouse Gas Emissions Intensity 1998)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GL_MOSAIC:CEOWARE2</Name>\r\n                        <Title>CCRS(Great Lakes Mosaic of Landsat MSS Images - Canada)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GRASSA_VEG_1M:Foundation</Name>\r\n                        <Title>CCRS(Grasslands)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.graticule</Name>\r\n                        <Title>CCRS(Lat/Lon Graticule)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GRFM_AFR_1A:CEOWARE2</Name>\r\n                        <Title>CCRS(GRFM Central Africa Mosaic 1A)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GRFM_AFR_1B_EA:CEOWARE2</Name>\r\n                        <Title>CCRS(GRFM East Africa Mosaic 1B)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GRFM_AFR_1B_MAD:CEOWARE2</Name>\r\n                        <Title>CCRS(GRFM Madagascar Mosaic 1B)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GRFM_AFR_1B_WA:CEOWARE2</Name>\r\n                        <Title>CCRS(GRFM West Africa Mosaic 1B)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GRFM_AFR_1C:CEOWARE2</Name>\r\n                        <Title>CCRS(GRFM Central Africa Mosaic 1C)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GROUNDA_PHYS_1M:Foundation</Name>\r\n                        <Title>CCRS(Ground Surface Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GSD_PVCN:CEOWARE2</Name>\r\n                        <Title>CCRS(GSD Primary Vertical Benchmarks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GTOPO30:Foundation</Name>\r\n                        <Title>CCRS(Global 30 Second Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.H20SHED_CANADA:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Watershed Maps)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.HUDSOCATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Hudson (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.HUDSOSB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Hudson (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.HYDRO_L:CEOWARE2</Name>\r\n                        <Title>CCRS("North America Hydrography\\, watercourses")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.HYDRO_P:CEOWARE2</Name>\r\n                        <Title>CCRS("North America Hydrography\\, waterbodies")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.HYDROTXT_HYDRO_1M:Foundation</Name>\r\n                        <Title>CCRS(Hydrography Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ICE_P:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Ice)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.INDTXT_IND_1M:Foundation</Name>\r\n                        <Title>CCRS(Industry Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.INWATERA_HYDRO_1M:Foundation</Name>\r\n                        <Title>CCRS(Inland Water Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.L7O_B743:CEOWARE2</Name>\r\n                        <Title>CCRS(Landsat 7 Orthorectified Imagery over Canada - band 743)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.LAB_ELS:CEOWARE2</Name>\r\n                        <Title>CCRS(East-Central Labrador Ecological Land Survey)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.LANDICEA_PHYS_1M:Foundation</Name>\r\n                        <Title>CCRS(Snow/Ice Fields and Glaciers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.LNDFRML_PHYS_1M:Foundation</Name>\r\n                        <Title>CCRS(Landform Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.LSAT7_BROWSE_AUG_99:CEOWARE2</Name>\r\n                        <Title>CCRS(Landsat 7 Browse August 1999 sample image)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.LSAT7_BROWSE_JUL_99:CEOWARE2</Name>\r\n                        <Title>CCRS(Landsat 7 Browse July 1999 sample image)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.LSAT7_FIREVAL:CEOWARE2</Name>\r\n                        <Title>CCRS(Landsat 7 Browse Jul/Aug 1999 (timestamped))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MACKECATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Mackenzie (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MACKESB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Mackenzie (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MARITCATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Maritimes (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MARITSB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Maritimes (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MARKML_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Market Share of Midsize and Large Cars 1990 Model)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MARKSC_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Market Share of Compact and Subcompact Cars 1990 Model)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MARKVU_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Market Share of Small Vans and Small Utility Vehicles 1990 Model)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MBOUND_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Mexico Political Boundary lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MBOUND_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Mexico Political Boundary polygons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MHYDRO_L:CEOWARE2</Name>\r\n                        <Title>CCRS("Mexico Hydrography\\, watercourses")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MHYDRO_P:CEOWARE2</Name>\r\n                        <Title>CCRS("Mexico Hydrography\\, waterbodies")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MISCL_HYDRO_1M:Foundation</Name>\r\n                        <Title>CCRS(Miscellaneous Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MISCP_HYDRO_1M:Foundation</Name>\r\n                        <Title>CCRS(Miscellaneous Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MISINDP_IND_1M:Foundation</Name>\r\n                        <Title>CCRS(Miscellaneous Industry Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MISPOPA_POP_1M:Foundation</Name>\r\n                        <Title>CCRS(Miscellaneous Population Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MISPOPP_POP_1M:Foundation</Name>\r\n                        <Title>CCRS(Miscellaneous Population Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MISSICATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Mississippi (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MISSISB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Mississippi (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MISTRANL_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Miscellaneous Transportation Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MPOP_PNT:CEOWARE2</Name>\r\n                        <Title>CCRS(Mexico Populated places)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MRAIL_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Mexico Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MROAD_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Mexico Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MSLUD:CEOWARE2</Name>\r\n                        <Title>CCRS(Maritime Strategic (1987) Land Use Data Base (SLUD) Canada)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.N_AMER_LANDCOVER:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Landcover produced by CCRS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NACBATHY_L:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Bathymetry lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NACBATHY_P:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Bathymetry polygons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NACSEAICE_P:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Sea Ice)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NAMBATHY_L:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Bathymetry lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NAMBATHY_P:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Bathymetry polygons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NAMSEAICE_P:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Sea Ice)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NAUBATHY_L:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Bathymetry lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NAUBATHY_P:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Bathymetry polygons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NAUSEAICE_P:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Sea Ice)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NCAD:CEOWARE2</Name>\r\n                        <Title>CCRS(North American Conservation Areas Database)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NELSOCATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Nelson (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NELSOSB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Nelson (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NEWFOCATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Newfoundland (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NEWFOSB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Newfoundland (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NOAA_AVHRR_COMP:CEOWARE2</Name>\r\n                        <Title>CCRS(NOAA AVHRR Composite - Canada)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NWQUECATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Nwquebec (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NWQUESB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Nwquebec (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.OCEANSEA_BND_1M:Foundation</Name>\r\n                        <Title>CCRS(Oceans/Seas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ONT_LANDCOVER:CEOWARE2</Name>\r\n                        <Title>CCRS(Ontario Land Cover)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ONT_TIMBER_INV:CEOWARE2</Name>\r\n                        <Title>CCRS(Ontario Timber Inventory)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.PACIFCATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Pacific (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.PACIFSB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Pacific (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.PHYSTXT_PHYS_1M:Foundation</Name>\r\n                        <Title>CCRS(Physiography Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.PIPEL_UTIL_1M:Foundation</Name>\r\n                        <Title>CCRS(Pipelines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.POLBNDA_BND_1M:Foundation</Name>\r\n                        <Title>CCRS(Administrative Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.POLBNDL_BND_1M:Foundation</Name>\r\n                        <Title>CCRS(Political Boundaries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.POLBNDP_BND_1M:Foundation</Name>\r\n                        <Title>CCRS(Political Boundary Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.POP_PNT:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Populated Places)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.POPPLACE_PT:CEOWARE2</Name>\r\n                        <Title>CCRS(Populated Places 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.POPTXT_POP_1M:Foundation</Name>\r\n                        <Title>CCRS(Population Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.QUEENCATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Queen (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.QUEENSB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Queen (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.RAIL_L:CEOWARE2</Name>\r\n                        <Title>CCRS(North America RailRoads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.RAILRDL_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.RELIEF:Foundation</Name>\r\n                        <Title>CCRS(Two Minute Shaded Relief)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ROAD_L:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ROAD1G:CEOWARE2</Name>\r\n                        <Title>CCRS(Roads 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ROADL_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ROADS_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Road Network 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ROADS75M:CEOWARE2</Name>\r\n                        <Title>CCRS(Roads 7.5M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.RRYARDP_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Railroad Yard Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.RSAT_MOSAIC:CEOWARE2</Name>\r\n                        <Title>CCRS(Radarsat Mosaic of Canada)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.SDI_DENVER_2002:CEOWARE2</Name>\r\n                        <Title>CCRS(SDI Canadian Access Partners)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.SEAICE_P:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Sea Ice)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.SEAICEA_PHYS_1M:Foundation</Name>\r\n                        <Title>CCRS(Sea Ice Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.STLAWCATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Stlawrence (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.STLAWSB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Stlawrence (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.STORAGEP_IND_1M:Foundation</Name>\r\n                        <Title>CCRS(Storage Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.SWAMPA_VEG_1M:Foundation</Name>\r\n                        <Title>CCRS(Marshs/Swamps)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.TRAILL_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Trails and Tracks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.TRANSTRC_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Transportation Structures Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.TRANSTRL_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Transportation Structures Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.TRANSTXT_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Transportation Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.TREESA_VEG_1M:Foundation</Name>\r\n                        <Title>CCRS(Trees)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.TUNDRAA_VEG_1M:Foundation</Name>\r\n                        <Title>CCRS(Tundra)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.UBOUND_L:CEOWARE2</Name>\r\n                        <Title>CCRS(USA Political Boundary lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.UBOUND_P:CEOWARE2</Name>\r\n                        <Title>CCRS(USA Political Boundary polygons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.UHYDRO_L:CEOWARE2</Name>\r\n                        <Title>CCRS("USA Hydrography\\, watercourses")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.UHYDRO_P:CEOWARE2</Name>\r\n                        <Title>CCRS("USA Hydrography\\, waterbodies")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.UICE_P:CEOWARE2</Name>\r\n                        <Title>CCRS(USA Glaciers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.UPOP_PNT:CEOWARE2</Name>\r\n                        <Title>CCRS(USA Populated places)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.URAIL_L:CEOWARE2</Name>\r\n                        <Title>CCRS(USA Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.UROAD_L:CEOWARE2</Name>\r\n                        <Title>CCRS(USA Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.UTILL_UTIL_1M:Foundation</Name>\r\n                        <Title>CCRS(Power Transmission/Telephone/Telegraph Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.UTILP_UTIL_1M:Foundation</Name>\r\n                        <Title>CCRS(Utility Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.UTILTXT_UTIL_1M:Foundation</Name>\r\n                        <Title>CCRS(Utilities Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.VEGETATION_INDEX:CEOWARE2</Name>\r\n                        <Title>CCRS(Vegetation Index)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.WATRCRSL_HYDRO_1M:Foundation</Name>\r\n                        <Title>CCRS(Water Courses)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.YUKONCATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Yukon (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.YUKONSB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Yukon (polygons))</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>CEC_NAm</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-01-01">2002-01-01/2002-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.SO2_emission</Name>\r\n                        <Title>CEC_NAm(SO2 emissions)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.SO2_rate</Name>\r\n                        <Title>CEC_NAm(SO2 emissions rate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.CO2_emission</Name>\r\n                        <Title>CEC_NAm(CO2 emissions)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.CO2_rate</Name>\r\n                        <Title>CEC_NAm(CO2 emissions rate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.NOx_emission</Name>\r\n                        <Title>CEC_NAm(NOx emissions)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.NOx_rate</Name>\r\n                        <Title>CEC_NAm(NOx emissions rate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.Hg_emission</Name>\r\n                        <Title>CEC_NAm(Hg emissions)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.Hg_rate</Name>\r\n                        <Title>CEC_NAm(Hg emissions rate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.Capacity</Name>\r\n                        <Title>CEC_NAm(Capacity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.Generation</Name>\r\n                        <Title>CEC_NAm(Generation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.Fuel</Name>\r\n                        <Title>CEC_NAm(Fuel Type)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>computed</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>computed.Computed</Name>\r\n                        <Title>computed(Computed)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>CubeWerx</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Layer>\r\n                        <Name>CubeWerx.AEROFACP_1M</Name>\r\n                        <Title>CubeWerx(Airport Facilities Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.AGE_ROCK_TYPE</Name>\r\n                        <Title>CubeWerx(World Age Rock Type)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.AGE_ROCK_TYPE_CA</Name>\r\n                        <Title>CubeWerx(Canadian Age Rock Type)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.AGGLOMERATION_0</Name>\r\n                        <Title>CubeWerx(Agglomration / Built-up area (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.AGGLOMERATION_2</Name>\r\n                        <Title>CubeWerx(Agglomration / Built-up area (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.AGGLOMERATION_22</Name>\r\n                        <Title>CubeWerx(Agglomration / Built-up area (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Airports</Name>\r\n                        <Title>CubeWerx(Airports)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ANTENNE_PARABOLIQ_0</Name>\r\n                        <Title>CubeWerx(Antenne parabolique / Parabolic antenna (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.AQUECANL_1M</Name>\r\n                        <Title>CubeWerx(Aqueducts/Canals/Flumes/Penstocks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.AVHRR</Name>\r\n                        <Title>CubeWerx("NOAA AVHRR satellite image\\, Sep. 27\\, 1998\\, 20:)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.AVHRR2</Name>\r\n                        <Title>CubeWerx("NOAA AVHRR satellite image\\, Sep. 28\\, 1998\\, 20:)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BACKGROUND</Name>\r\n                        <Title>CubeWerx(BACKGROUND)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BAR_ROCHEUS_RECIF_2</Name>\r\n                        <Title>CubeWerx(Barre rocheuse/rcif / Rocky ledge/Reef (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BAR_ROCHEUS_RECIF_22</Name>\r\n                        <Title>CubeWerx(Barre rocheuse/rcif / Rocky ledge/Reef (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BARRAGE_0</Name>\r\n                        <Title>CubeWerx(Barrage / Dam (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BARRAGE_02</Name>\r\n                        <Title>CubeWerx(Barrage / Dam (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BARRAGE_1</Name>\r\n                        <Title>CubeWerx(Barrage / Dam (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BARRAGE_12</Name>\r\n                        <Title>CubeWerx(Barrage / Dam (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BARRAGE_2</Name>\r\n                        <Title>CubeWerx(Barrage / Dam (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BARRAGE_22</Name>\r\n                        <Title>CubeWerx(Barrage / Dam (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BARRIERE_0</Name>\r\n                        <Title>CubeWerx(Barrire / Barrier - Gate (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BARRIERL_1M</Name>\r\n                        <Title>CubeWerx(Barrier Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BASE_D_HYDRAVIONS_0</Name>\r\n                        <Title>CubeWerx(Base d'hydravions / Seaplane base (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BASE_D_HYDRAVIONS_02</Name>\r\n                        <Title>CubeWerx(Base d'hydravions / Seaplane base (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Bathymetry</Name>\r\n                        <Title>CubeWerx(Bathymetry)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BATIM_L_20K</Name>\r\n                        <Title>CubeWerx(BATIM_L_20K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BATIM_P_20K</Name>\r\n                        <Title>CubeWerx(BATIM_P_20K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BATIM_S_20K</Name>\r\n                        <Title>CubeWerx(BATIM_S_20K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BATIMENT_0</Name>\r\n                        <Title>CubeWerx(Btiment / Building (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BATIMENT_02</Name>\r\n                        <Title>CubeWerx(Btiment / Building (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BATIMENT_2</Name>\r\n                        <Title>CubeWerx(Btiment / Building (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_BASEMAP_LINES_5KM_boundary</Name>\r\n                        <Title>CubeWerx(Provincial Boundary (1:6M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_BASEMAP_LINES_5KM_transport</Name>\r\n                        <Title>CubeWerx(Transportation - Lines (1:6M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_BASEMAP_LINES_5KM_water</Name>\r\n                        <Title>CubeWerx(Water - Lines (1:6M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_MAJOR_CITIES_POINTS_500M</Name>\r\n                        <Title>CubeWerx(Major Cities (1:2M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_MANMADE_LINES_500M</Name>\r\n                        <Title>CubeWerx(Man-Made Features - Lines (1:2M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_MANMADE_POINTS_500M</Name>\r\n                        <Title>CubeWerx(Man-Made Features - Points (1:2M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_PROV_BOUNDARIES_LINES_500M</Name>\r\n                        <Title>CubeWerx(Provincial Boundary (1:2M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_RIV_LAKE_WET_POLYS_500M</Name>\r\n                        <Title>CubeWerx("Rivers\\, Lakes\\, Wetlands (1:2M)")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_SPOT_ELEVATION_POINTS_500M</Name>\r\n                        <Title>CubeWerx(Spot Elevation - Points (1:2M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_TRANSPORT_LINES_500M</Name>\r\n                        <Title>CubeWerx(Transportation - Lines (1:2M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_TRANSPORT_POINTS_500M</Name>\r\n                        <Title>CubeWerx(Transportation - Points (1:2M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_WATER_LINES_500M</Name>\r\n                        <Title>CubeWerx(Water - Lines (1:2M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_WATER_POINTS_500M</Name>\r\n                        <Title>CubeWerx(Water - Points (1:2M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_WATER_POLYS_5KM</Name>\r\n                        <Title>CubeWerx(Rivers and Lakes (1:6M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BCGS_GRID</Name>\r\n                        <Title>CubeWerx(BCGS Grid)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BDTA_20K</Name>\r\n                        <Title>CubeWerx(BDTA_20K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BDTA_250K</Name>\r\n                        <Title>CubeWerx(BDTA_250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BELVEDERE_0</Name>\r\n                        <Title>CubeWerx(Belvdre / Lookout (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BELVEDERE_2</Name>\r\n                        <Title>CubeWerx(Belvdre / Lookout (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BNDTXT_1M</Name>\r\n                        <Title>CubeWerx(Boundaries Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Borders</Name>\r\n                        <Title>CubeWerx(Borders)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BRISE_LAMES_1</Name>\r\n                        <Title>CubeWerx(Brise-lames / Breakwater (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BRISE_LAMES_12</Name>\r\n                        <Title>CubeWerx(Brise-lames / Breakwater (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Builtup</Name>\r\n                        <Title>CubeWerx(Builtup areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BUILTUPA_1M</Name>\r\n                        <Title>CubeWerx(Built-Up Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BUILTUPP_1M</Name>\r\n                        <Title>CubeWerx(Built-Up Area Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CALE_2</Name>\r\n                        <Title>CubeWerx(Cale / Slip (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CAMP_0</Name>\r\n                        <Title>CubeWerx(Camp / Camp (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CANADA</Name>\r\n                        <Title>CubeWerx(CANADA)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CANADA_POLY</Name>\r\n                        <Title>CubeWerx(CANADA_POLY)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CANAL_NAVIGABLE_1</Name>\r\n                        <Title>CubeWerx(Canal navigable / Navigable canal (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CANAL_NAVIGABLE_12</Name>\r\n                        <Title>CubeWerx(Canal navigable / Navigable canal (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CANAL_NAVIGABLE_2</Name>\r\n                        <Title>CubeWerx(Canal navigable / Navigable canal (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CANAL_NAVIGABLE_22</Name>\r\n                        <Title>CubeWerx(Canal navigable / Navigable canal (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CANIMAGE</Name>\r\n                        <Title>CubeWerx(CANIMAGE)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CAPITALS</Name>\r\n                        <Title>CubeWerx(CAPITALS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CENTRE_DE_SKI_0</Name>\r\n                        <Title>CubeWerx(Centre de ski / Ski centre (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CENTRE_DE_SKI_02</Name>\r\n                        <Title>CubeWerx(Centre de ski / Ski centre (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CHAMP_PETRLFR_GAZ_0</Name>\r\n                        <Title>CubeWerx(Champ ptrolifre ou gazier / Oil or gas field (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CHAMP_PETRLFR_GAZ_02</Name>\r\n                        <Title>CubeWerx(Champ ptrolifre ou gazier / Oil or gas field (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CHEMIN_DE_FER_1</Name>\r\n                        <Title>CubeWerx(Chemin de fer / Railway (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CHEMIN_DE_FER_12</Name>\r\n                        <Title>CubeWerx(Chemin de fer / Railway (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CHEMINEE_0</Name>\r\n                        <Title>CubeWerx(Chemine / Chimney (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CHEMINEE_02</Name>\r\n                        <Title>CubeWerx(Chemine / Chimney (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CIMETIERE_0</Name>\r\n                        <Title>CubeWerx(Cimetire / Cemetery (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CIMETIERE_2</Name>\r\n                        <Title>CubeWerx(Cimetire / Cemetery (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CINE_PARC_0</Name>\r\n                        <Title>CubeWerx(Cin-parc / Drive-in theatre (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CINE_PARC_2</Name>\r\n                        <Title>CubeWerx(Cin-parc / Drive-in theatre (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CITERNE_0</Name>\r\n                        <Title>CubeWerx(Citerne / Tank (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CITERNE_02</Name>\r\n                        <Title>CubeWerx(Citerne / Tank (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CITERNE_2</Name>\r\n                        <Title>CubeWerx(Citerne / Tank (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Cities</Name>\r\n                        <Title>CubeWerx(Cities)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.COASTL_1M</Name>\r\n                        <Title>CubeWerx(Coastlines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Coastlines</Name>\r\n                        <Title>CubeWerx(Coastlines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CONDUIT_1</Name>\r\n                        <Title>CubeWerx(Conduit / Conduit (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CONDUIT_12</Name>\r\n                        <Title>CubeWerx(Conduit / Conduit (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CONTOURL_1M</Name>\r\n                        <Title>CubeWerx(Elevation Contours)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CONVOYEUR_1</Name>\r\n                        <Title>CubeWerx(Convoyeur / Conveyor (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CONVOYEUR_12</Name>\r\n                        <Title>CubeWerx(Convoyeur / Conveyor (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Countries</Name>\r\n                        <Title>CubeWerx(Countries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.COUR_A_BOIS_2</Name>\r\n                        <Title>CubeWerx(Cour  bois / Lumber yard (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.COURBE_DE_NIVEAU_1</Name>\r\n                        <Title>CubeWerx(Courbe de niveau / Contour (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.COURBE_DE_NIVEAU_12</Name>\r\n                        <Title>CubeWerx(Courbe de niveau / Contour (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.COURS_D_EAU_1</Name>\r\n                        <Title>CubeWerx(Cours d'eau / Watercourse (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.COURS_D_EAU_12</Name>\r\n                        <Title>CubeWerx(Cours d'eau / Watercourse (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CROIX_0</Name>\r\n                        <Title>CubeWerx(Croix / Cross (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CROPA_1M</Name>\r\n                        <Title>CubeWerx(Croplands)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.crosshairs</Name>\r\n                        <Title>CubeWerx(Crosshairs)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.crosshairs2</Name>\r\n                        <Title>CubeWerx(Crosshairs)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DANGERP_1M</Name>\r\n                        <Title>CubeWerx(Danger Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DBM_7H_MIL_BATHYMETRIC_POLY</Name>\r\n                        <Title>CubeWerx(Bathymetric)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DBM_7H_MIL_BOUNDARIES_LINE</Name>\r\n                        <Title>CubeWerx(Boundary Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DBM_7H_MIL_DRAINAGE_LINE</Name>\r\n                        <Title>CubeWerx(Drainage Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DBM_7H_MIL_DRAINAGE_POLY</Name>\r\n                        <Title>CubeWerx(Drainage Polygons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DBM_7H_MIL_PARK_POLY</Name>\r\n                        <Title>CubeWerx(Federal Parks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DBM_7H_MIL_POLITICAL_POLY_BC</Name>\r\n                        <Title>CubeWerx(British Columbia)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DBM_7H_MIL_POLITICAL_POLY_PS</Name>\r\n                        <Title>CubeWerx(Provinces and States)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DBM_7H_MIL_POPULATION_POINT</Name>\r\n                        <Title>CubeWerx(Major Cities)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DBM_7H_MIL_ROADS_LINE</Name>\r\n                        <Title>CubeWerx(Major Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DEBLAI_2</Name>\r\n                        <Title>CubeWerx(Dblai / Cut (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DEBLAI_22</Name>\r\n                        <Title>CubeWerx(Dblai / Cut (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DEPOT_DE_LIQUIDE_0</Name>\r\n                        <Title>CubeWerx(Dpt de liquide / Liquids depot/dump (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DEPOT_DE_LIQUIDE_2</Name>\r\n                        <Title>CubeWerx(Dpt de liquide / Liquids depot/dump (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DEPOT_DE_LIQUIDE_22</Name>\r\n                        <Title>CubeWerx(Dpt de liquide / Liquids depot/dump (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DEPOT_DE_SOLIDES_0</Name>\r\n                        <Title>CubeWerx(Dpt de solides / Solids depot/dump (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DEPOT_DE_SOLIDES_2</Name>\r\n                        <Title>CubeWerx(Dpt de solides / Solids depot/dump (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DEPOT_DE_SOLIDES_22</Name>\r\n                        <Title>CubeWerx(Dpt de solides / Solids depot/dump (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DEPTHL_1M</Name>\r\n                        <Title>CubeWerx(Depth Contours)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DIGUE_LEVEE_1</Name>\r\n                        <Title>CubeWerx(Digue - leve / Dyke - Levee (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DIGUE_LEVEE_12</Name>\r\n                        <Title>CubeWerx(Digue - leve / Dyke - Levee (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DNEC_250K</Name>\r\n                        <Title>CubeWerx(DNEC_250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DNEC_50K</Name>\r\n                        <Title>CubeWerx(DNEC_50K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DQLINE_TRANS_1M</Name>\r\n                        <Title>CubeWerx(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DQLINE_TRANS_1M2</Name>\r\n                        <Title>CubeWerx(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DQLINE_UTIL_1M</Name>\r\n                        <Title>CubeWerx(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DQLINE_UTIL_1M2</Name>\r\n                        <Title>CubeWerx(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DRAINAGE</Name>\r\n                        <Title>CubeWerx(DRAINAGE)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DRG</Name>\r\n                        <Title>CubeWerx(1:24k USGS Digital Raster Graphics)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ECHLL_POISSNS_0</Name>\r\n                        <Title>CubeWerx(chelle  poissons / Fish ladder (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ELEVP_1M</Name>\r\n                        <Title>CubeWerx(Spot Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ENTRAV_NAVIGATION_0</Name>\r\n                        <Title>CubeWerx(Entrave  la navigation / Hazard to navigation (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ENTRAV_NAVIGATION_02</Name>\r\n                        <Title>CubeWerx(Entrave  la navigation / Hazard to navigation (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ENTREE_DE_CAVERNE_0</Name>\r\n                        <Title>CubeWerx(Entre de caverne / Cave entrance (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.EOLIENNE_0</Name>\r\n                        <Title>CubeWerx(olienne / Wind-operated device (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ESKER_1</Name>\r\n                        <Title>CubeWerx(Esker / Esker (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ESKER_12</Name>\r\n                        <Title>CubeWerx(Esker / Esker (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ETANGS_DE_TOUNDRA_2</Name>\r\n                        <Title>CubeWerx(tangs de toundra / Tundra pond (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ETANGS_DE_TOUNDRA_22</Name>\r\n                        <Title>CubeWerx(tangs de toundra / Tundra pond (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ETENDUE_D_EAU_2</Name>\r\n                        <Title>CubeWerx(tendue d'eau / Waterbody (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ETENDUE_D_EAU_22</Name>\r\n                        <Title>CubeWerx(tendue d'eau / Waterbody (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ETOPO2</Name>\r\n                        <Title>CubeWerx(Global 2 Minute Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.EXSURGENCE_0</Name>\r\n                        <Title>CubeWerx(Exsurgence / Disappearing stream (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.EXSURGENCE_02</Name>\r\n                        <Title>CubeWerx(Exsurgence / Disappearing stream (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.EXTRACTA_1M</Name>\r\n                        <Title>CubeWerx(Extraction Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.EXTRACTP_1M</Name>\r\n                        <Title>CubeWerx(Extraction Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.FAULTS</Name>\r\n                        <Title>CubeWerx(World Fault Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.FAULTS_CA</Name>\r\n                        <Title>CubeWerx(Canadian Fault Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.FELSIC_MAGMATIC</Name>\r\n                        <Title>CubeWerx(Felsic Magmatic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.FISHINDA_1M</Name>\r\n                        <Title>CubeWerx(Fish Hatcheries/Fish Farms)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.FONDRIERE_DE_PALS_2</Name>\r\n                        <Title>CubeWerx(Fondrire de palse / Palsa bog (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.FONDRIERE_DE_PALS_22</Name>\r\n                        <Title>CubeWerx(Fondrire de palse / Palsa bog (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.FOREST_COVER</Name>\r\n                        <Title>CubeWerx(Forest Cover)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.FORT_2</Name>\r\n                        <Title>CubeWerx(Fort / Fort (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GOES</Name>\r\n                        <Title>CubeWerx("NOAA GOES satellite image\\, Sep. 26\\, 1998\\, 17:4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GOES2</Name>\r\n                        <Title>CubeWerx("NOAA GOES satellite image\\, Sep. 27\\, 1998\\, 17:4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GOES3</Name>\r\n                        <Title>CubeWerx("NOAA GOES satellite image\\, Sep. 28\\, 1998\\, 17:4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GRASSA_1M</Name>\r\n                        <Title>CubeWerx(Grasslands)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.graticule</Name>\r\n                        <Title>CubeWerx(Lat/Lon Graticule)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.graticule2</Name>\r\n                        <Title>CubeWerx(Lat/Lon Graticule)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GRID</Name>\r\n                        <Title>CubeWerx(GRID)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GROUNDA_1M</Name>\r\n                        <Title>CubeWerx(Ground Surface Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GRUE_0</Name>\r\n                        <Title>CubeWerx(Grue / Crane (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GRUE_1</Name>\r\n                        <Title>CubeWerx(Grue / Crane (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GTOPO30</Name>\r\n                        <Title>CubeWerx(Global 30 Second Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GUE_0</Name>\r\n                        <Title>CubeWerx(Gu / Ford (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GUE_1</Name>\r\n                        <Title>CubeWerx(Gu / Ford (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HABIT_P_1M</Name>\r\n                        <Title>CubeWerx(HABIT_P_1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HABIT_P_8M</Name>\r\n                        <Title>CubeWerx(HABIT_P_8M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Highways</Name>\r\n                        <Title>CubeWerx(Highways)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Hillshading</Name>\r\n                        <Title>CubeWerx(Hillshading)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HYDRO_250K</Name>\r\n                        <Title>CubeWerx(HYDRO_250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HYDRO_L_1M</Name>\r\n                        <Title>CubeWerx(HYDRO_L_1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HYDRO_L_20K</Name>\r\n                        <Title>CubeWerx(HYDRO_L_20K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HYDRO_L_8M</Name>\r\n                        <Title>CubeWerx(HYDRO_L_8M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HYDRO_S_1M</Name>\r\n                        <Title>CubeWerx(HYDRO_S_1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HYDRO_S_20K</Name>\r\n                        <Title>CubeWerx(HYDRO_S_20K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HYDRO_S_8M</Name>\r\n                        <Title>CubeWerx(HYDRO_S_8M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HYDRO_SL_1M</Name>\r\n                        <Title>CubeWerx(HYDRO_SL_1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HYDRO_SL_20K</Name>\r\n                        <Title>CubeWerx(HYDRO_SL_20K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HYDROTXT_1M</Name>\r\n                        <Title>CubeWerx(Hydrography Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.INDEX_1000K</Name>\r\n                        <Title>CubeWerx(INDEX_1000K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.INDEX_250K</Name>\r\n                        <Title>CubeWerx(INDEX_250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.INDEX_50K</Name>\r\n                        <Title>CubeWerx(INDEX_50K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.INDTXT_1M</Name>\r\n                        <Title>CubeWerx(Industry Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.INSTLLTNS_GAZ_PET_0</Name>\r\n                        <Title>CubeWerx(Installations gaz et ptrole / Gas and oil faciliti)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.INSTLLTNS_GAZ_PET_02</Name>\r\n                        <Title>CubeWerx(Installations gaz et ptrole / Gas and oil faciliti)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.INSTLLTNS_GAZ_PET_2</Name>\r\n                        <Title>CubeWerx(Installations gaz et ptrole / Gas and oil faciliti)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.INTERNATIONAL</Name>\r\n                        <Title>CubeWerx(INTERNATIONAL)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Inundated</Name>\r\n                        <Title>CubeWerx(Inundated)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.INWATERA_1M</Name>\r\n                        <Title>CubeWerx(Inland Water Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.JARDIN_BOTANIQUE_2</Name>\r\n                        <Title>CubeWerx(Jardin botanique / Botanical garden (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LANDICEA_1M</Name>\r\n                        <Title>CubeWerx(Snow/Ice Fields and Glaciers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LIEU_HISTRQ_INTER_0</Name>\r\n                        <Title>CubeWerx(Lieu historique - lieu d'intrt / Historic site - P)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LIEU_HISTRQ_INTER_02</Name>\r\n                        <Title>CubeWerx(Lieu historique - lieu d'intrt / Historic site - P)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LIEU_PELRNG_0</Name>\r\n                        <Title>CubeWerx(Lieu de plerinage / Shrine (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LIGN_TRANSMISSION_1</Name>\r\n                        <Title>CubeWerx(Ligne de transmission / Transmission line (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LIGN_TRANSMISSION_12</Name>\r\n                        <Title>CubeWerx(Ligne de transmission / Transmission line (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LIMT_TERRTR_SNRC_1</Name>\r\n                        <Title>CubeWerx(Limite de territoire SNRC / NTS territorial limits)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LIMT_TERRTR_SNRC_12</Name>\r\n                        <Title>CubeWerx(Limite de territoire SNRC / NTS territorial limits)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LIT_COUR_EAU_TARI_2</Name>\r\n                        <Title>CubeWerx(Lit de cours d'eau tari / Dry river bed (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LIT_COUR_EAU_TARI_22</Name>\r\n                        <Title>CubeWerx(Lit de cours d'eau tari / Dry river bed (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LNDFRML_1M</Name>\r\n                        <Title>CubeWerx(Landform Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MAFIC_MAGMATIC</Name>\r\n                        <Title>CubeWerx(Mafic Magmatic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MARN_CLUB_NAUTQ_0</Name>\r\n                        <Title>CubeWerx(Marina - club nautique / Marina - Yacht club (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MISCL_1M</Name>\r\n                        <Title>CubeWerx(Miscellaneous Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MISCP_1M</Name>\r\n                        <Title>CubeWerx(Miscellaneous Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MISINDP_1M</Name>\r\n                        <Title>CubeWerx(Miscellaneous Industry Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MISPOPA_1M</Name>\r\n                        <Title>CubeWerx(Miscellaneous Population Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MISPOPP_1M</Name>\r\n                        <Title>CubeWerx(Miscellaneous Population Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MISTRANL_1M</Name>\r\n                        <Title>CubeWerx(Miscellaneous Transportation Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MONTREAL_PHOTO</Name>\r\n                        <Title>CubeWerx(MONTREAL_PHOTO)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MORAINE_2</Name>\r\n                        <Title>CubeWerx(Moraine / Moraine (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MORAINE_22</Name>\r\n                        <Title>CubeWerx(Moraine / Moraine (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MUNIC_S_1M</Name>\r\n                        <Title>CubeWerx(MUNIC_S_1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MUR_CLOTURE_1</Name>\r\n                        <Title>CubeWerx(Mur - clture / Wall - Fence (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MUR_DE_PROTECTION_1</Name>\r\n                        <Title>CubeWerx(Mur de protection / Seawall (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NEIG_GLAC_PERMANT_2</Name>\r\n                        <Title>CubeWerx(Neige et glace permanentes / Permanent snow and ic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NEIG_GLAC_PERMANT_22</Name>\r\n                        <Title>CubeWerx(Neige et glace permanentes / Permanent snow and ic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_ANNO</Name>\r\n                        <Title>CubeWerx(Annotation (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_COASTLINE_LINES_125M</Name>\r\n                        <Title>CubeWerx(BC Coastline - Lines (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_COASTLINE_POLYS_125M</Name>\r\n                        <Title>CubeWerx(BC Coastline - Polygons (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_CONTOUR_LINES_125M</Name>\r\n                        <Title>CubeWerx(Contours - Lines (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_LANDCOVER_LINES_125M</Name>\r\n                        <Title>CubeWerx(Land Cover - Lines (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_LANDFORM_LINES_125M</Name>\r\n                        <Title>CubeWerx(Land Form - Lines (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_LANDFORM_POINTS_125M</Name>\r\n                        <Title>CubeWerx(Land Form - Points (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_MANMADE_LINES_125M</Name>\r\n                        <Title>CubeWerx(Man-Made Features - Lines (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_MANMADE_POINTS_125M</Name>\r\n                        <Title>CubeWerx(Man-Made Features - Points (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_RIV_LAKE_WET_POLYS_125M</Name>\r\n                        <Title>CubeWerx("Rivers\\, Lakes\\, Wetlands (1:250K)")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_TRANSPORT_LINES_125M</Name>\r\n                        <Title>CubeWerx(Transportation - Lines (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_TRANSPORT_POINTS_125M</Name>\r\n                        <Title>CubeWerx(Transportation - Points (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_WATER_LINES_125M</Name>\r\n                        <Title>CubeWerx(Water - Lines (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_WATER_POINTS_125M</Name>\r\n                        <Title>CubeWerx(Water - Points (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_GRID</Name>\r\n                        <Title>CubeWerx(NTS Grid)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.OBSTACL_NAVIG_AER_0</Name>\r\n                        <Title>CubeWerx(Obstacle  la navigation arienne / Hazard to air na)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.OBSTACL_NAVIG_AER_02</Name>\r\n                        <Title>CubeWerx(Obstacle  la navigation arienne / Hazard to air na)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.OBSTACL_NAVIG_AER_1</Name>\r\n                        <Title>CubeWerx(Obstacle  la navigation arienne / Hazard to air na)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.OBSTACL_NAVIG_AER_12</Name>\r\n                        <Title>CubeWerx(Obstacle  la navigation arienne / Hazard to air na)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Ocean</Name>\r\n                        <Title>CubeWerx(Ocean features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.OCEANSEA_1M</Name>\r\n                        <Title>CubeWerx(Oceans/Seas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ONEARCSEC</Name>\r\n                        <Title>CubeWerx(One Arc Second SRTM)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ORBVIEW3_ORTHO_SAMP</Name>\r\n                        <Title>CubeWerx(ORBVIEW3_ORTHO_SAMP)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PARANEIGE_1</Name>\r\n                        <Title>CubeWerx(Paraneige / Snowshed (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PARC_A_BESTIAUX_2</Name>\r\n                        <Title>CubeWerx(Parc  bestiaux / Stockyard (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PARC_D_AMUSEMENT_2</Name>\r\n                        <Title>CubeWerx(Parc d'amusement / Amusement park (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PARC_TERRN_SPORTS_2</Name>\r\n                        <Title>CubeWerx(Parc - terrain de sports / Park -Sports field (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PASSERELLE_1</Name>\r\n                        <Title>CubeWerx(Passerelle / Footbridge (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PERCEE_1</Name>\r\n                        <Title>CubeWerx(Perce / Cut line (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PERCEE_12</Name>\r\n                        <Title>CubeWerx(Perce / Cut line (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PERTURBATION_EAUX_0</Name>\r\n                        <Title>CubeWerx(Perturbation des eaux / Water disturbance (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PERTURBATION_EAUX_02</Name>\r\n                        <Title>CubeWerx(Perturbation des eaux / Water disturbance (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PERTURBATION_EAUX_1</Name>\r\n                        <Title>CubeWerx(Perturbation des eaux / Water disturbance (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PERTURBATION_EAUX_12</Name>\r\n                        <Title>CubeWerx(Perturbation des eaux / Water disturbance (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PERTURBATION_EAUX_2</Name>\r\n                        <Title>CubeWerx(Perturbation des eaux / Water disturbance (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PERTURBATION_EAUX_22</Name>\r\n                        <Title>CubeWerx(Perturbation des eaux / Water disturbance (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PHYSTXT_1M</Name>\r\n                        <Title>CubeWerx(Physiography Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PINGO_0</Name>\r\n                        <Title>CubeWerx(Pingo / Pingo (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PINGO_02</Name>\r\n                        <Title>CubeWerx(Pingo / Pingo (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PIPEL_1M</Name>\r\n                        <Title>CubeWerx(Pipelines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PIPELINE_1</Name>\r\n                        <Title>CubeWerx(Pipeline / Pipeline (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PIPELINE_12</Name>\r\n                        <Title>CubeWerx(Pipeline / Pipeline (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PISTE_D_ENVOL_0</Name>\r\n                        <Title>CubeWerx(Piste d'envol / Runway (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PISTE_D_ENVOL_02</Name>\r\n                        <Title>CubeWerx(Piste d'envol / Runway (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PISTE_D_ENVOL_2</Name>\r\n                        <Title>CubeWerx(Piste d'envol / Runway (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PISTE_DE_COURSES_1</Name>\r\n                        <Title>CubeWerx(Piste de courses / Sports track/race track (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PISTE_DE_COURSES_2</Name>\r\n                        <Title>CubeWerx(Piste de courses / Sports track/race track (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PLACE</Name>\r\n                        <Title>CubeWerx(PLACE)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PLAQUE_TOURNANTE_0</Name>\r\n                        <Title>CubeWerx(Plaque tournante / Turntable (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POINT_D_ELEVATION_0</Name>\r\n                        <Title>CubeWerx(Point d'lvation / Elevation point (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POINT_D_ELEVATION_02</Name>\r\n                        <Title>CubeWerx(Point d'lvation / Elevation point (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POINT_DISCONTINUI_0</Name>\r\n                        <Title>CubeWerx(Point de discontinuit / Discontinuity point (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POINT_DISCONTINUI_02</Name>\r\n                        <Title>CubeWerx(Point de discontinuit / Discontinuity point (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POLBNDA_1M</Name>\r\n                        <Title>CubeWerx(Administrative Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POLBNDL_1M</Name>\r\n                        <Title>CubeWerx(Political Boundaries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POLBNDP_1M</Name>\r\n                        <Title>CubeWerx(Political Boundary Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PONT_1</Name>\r\n                        <Title>CubeWerx(Pont / Bridge (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PONT_12</Name>\r\n                        <Title>CubeWerx(Pont / Bridge (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PONT_CANALISATION_1</Name>\r\n                        <Title>CubeWerx(Pont de canalisation / Conduit bridge (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POPTXT_1M</Name>\r\n                        <Title>CubeWerx(Population Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PORTE_D_ECLUSE_0</Name>\r\n                        <Title>CubeWerx(Porte d'cluse / Lock gate (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PORTE_D_ECLUSE_1</Name>\r\n                        <Title>CubeWerx(Porte d'cluse / Lock gate (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POST_TRANSFRMTRS_0</Name>\r\n                        <Title>CubeWerx(Poste de transformateurs / Transformer Station (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POST_TRANSFRMTRS_02</Name>\r\n                        <Title>CubeWerx(Poste de transformateurs / Transformer Station (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POST_TRANSFRMTRS_2</Name>\r\n                        <Title>CubeWerx(Poste de transformateurs / Transformer Station (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PRECAMBRIAN</Name>\r\n                        <Title>CubeWerx(Precambrian)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PUITS_0</Name>\r\n                        <Title>CubeWerx(Puits / Well (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PUITS_02</Name>\r\n                        <Title>CubeWerx(Puits / Well (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.QUAI_1</Name>\r\n                        <Title>CubeWerx(Quai / Wharf (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.QUAI_12</Name>\r\n                        <Title>CubeWerx(Quai / Wharf (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.RAILRDL_1M</Name>\r\n                        <Title>CubeWerx(Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Railroads</Name>\r\n                        <Title>CubeWerx(Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.RAMPE_MISE_A_EAU_0</Name>\r\n                        <Title>CubeWerx(Rampe de mise  l'eau / Boat ramp (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.RECUPERATEUR_2</Name>\r\n                        <Title>CubeWerx(Rcuprateur / Auto wrecker (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.RELIEF</Name>\r\n                        <Title>CubeWerx(Two Minute Shaded Relief)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.REMBLAI_2</Name>\r\n                        <Title>CubeWerx(Remblai / Embankment (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.REMBLAI_22</Name>\r\n                        <Title>CubeWerx(Remblai / Embankment (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.REPERE_NAVIGATION_0</Name>\r\n                        <Title>CubeWerx(Repre de navigation / Navigational aid (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.REPERE_NAVIGATION_02</Name>\r\n                        <Title>CubeWerx(Repre de navigation / Navigational aid (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.RESERVOIR_SOUTERN_0</Name>\r\n                        <Title>CubeWerx(Rservoir souterrain / Underground reservoir (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.RESERVOIR_SOUTERN_2</Name>\r\n                        <Title>CubeWerx(Rservoir souterrain / Underground reservoir (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Rivers</Name>\r\n                        <Title>CubeWerx(Rivers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROADL_1M</Name>\r\n                        <Title>CubeWerx(Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Roads</Name>\r\n                        <Title>CubeWerx(Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_1</Name>\r\n                        <Title>CubeWerx(Route / Road (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_12</Name>\r\n                        <Title>CubeWerx(Route / Road (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_ACCES_LIMIT_1</Name>\r\n                        <Title>CubeWerx(Route d'accs limit / Limited-use road (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_ACCES_LIMIT_12</Name>\r\n                        <Title>CubeWerx(Route d'accs limit / Limited-use road (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_AUTRE_1</Name>\r\n                        <Title>CubeWerx(Passage rserv ou route de type inconnu / Rapid tra)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_AUTRE_12</Name>\r\n                        <Title>CubeWerx(Passage rserv ou route de type inconnu / Rapid tra)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_L_1M</Name>\r\n                        <Title>CubeWerx(ROUTE_L_1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_PRINC_NPAV_1</Name>\r\n                        <Title>CubeWerx(Route principale ou autoroute non pave / Main or h)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_PRINC_NPAV_12</Name>\r\n                        <Title>CubeWerx(Route principale ou autoroute non pave / Main or h)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_PRINC_PAV_1</Name>\r\n                        <Title>CubeWerx(Route principale ou autoroute pave / Main or highw)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_PRINC_PAV_12</Name>\r\n                        <Title>CubeWerx(Route principale ou autoroute pave / Main or highw)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_SEC_NPAV_1</Name>\r\n                        <Title>CubeWerx(Route secondaire ou rue non pave / Loose surface s)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_SEC_NPAV_12</Name>\r\n                        <Title>CubeWerx(Route secondaire ou rue non pave / Loose surface s)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_SEC_PAV_1</Name>\r\n                        <Title>CubeWerx(Route secondaire ou rue pave / Hard surface second)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_SEC_PAV_12</Name>\r\n                        <Title>CubeWerx(Route secondaire ou rue pave / Hard surface second)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.RRYARDP_1M</Name>\r\n                        <Title>CubeWerx(Railroad Yard Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.RUINES_0</Name>\r\n                        <Title>CubeWerx(Ruines / Ruins (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.RUINES_2</Name>\r\n                        <Title>CubeWerx(Ruines / Ruins (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SABLE_2</Name>\r\n                        <Title>CubeWerx(Sable / Sand (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SABLE_22</Name>\r\n                        <Title>CubeWerx(Sable / Sand (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SAUT_DE_SKI_0</Name>\r\n                        <Title>CubeWerx(Saut de ski / Ski jump (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SEAICEA_1M</Name>\r\n                        <Title>CubeWerx(Sea Ice Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SENTIER_0</Name>\r\n                        <Title>CubeWerx(Sentier de portage / Portage Trail (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SENTIER_1</Name>\r\n                        <Title>CubeWerx(Sentier / Trail (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SENTIER_12</Name>\r\n                        <Title>CubeWerx(Sentier / Trail (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SEPARATEUR_ETANGS_1</Name>\r\n                        <Title>CubeWerx(Sparateur d'tangs / Pond partition (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Settlements</Name>\r\n                        <Title>CubeWerx(Settlements)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SILO_0</Name>\r\n                        <Title>CubeWerx(Silo / Silo (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SOLS_POLYGONAUX_2</Name>\r\n                        <Title>CubeWerx(Sols polygonaux / Tundra polygon (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SOLS_POLYGONAUX_22</Name>\r\n                        <Title>CubeWerx(Sols polygonaux / Tundra polygon (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SORTIE_AUTOROUTE_0</Name>\r\n                        <Title>CubeWerx(Sortie d'autoroute / Highway exit (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SOURCE_0</Name>\r\n                        <Title>CubeWerx(Source / Spring (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SPOT</Name>\r\n                        <Title>CubeWerx(SPOT multispectral 20m scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Spot</Name>\r\n                        <Title>CubeWerx(Spot elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.STADE_2</Name>\r\n                        <Title>CubeWerx(Stade / Stadium (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.STORAGEP_1M</Name>\r\n                        <Title>CubeWerx(Storage Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Streams</Name>\r\n                        <Title>CubeWerx(Streams)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SWAMPA_1M</Name>\r\n                        <Title>CubeWerx(Marshs/Swamps)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TCTR_ANNO</Name>\r\n                        <Title>CubeWerx(Elevation - Text (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TCTR_LINES</Name>\r\n                        <Title>CubeWerx(Elevation - Lines (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TCTR_POINTS</Name>\r\n                        <Title>CubeWerx(Elevation - Points (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TCUL_ANNO</Name>\r\n                        <Title>CubeWerx(Cultural Features - Text (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TCUL_LINES</Name>\r\n                        <Title>CubeWerx(Cultural Features - Lines (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TCUL_POINTS</Name>\r\n                        <Title>CubeWerx(Cultural Features - Points (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TCVR_ANNO</Name>\r\n                        <Title>CubeWerx(Land Cover - Text (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TCVR_LINES</Name>\r\n                        <Title>CubeWerx(Land Cover - Lines (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TCVR_POINTS</Name>\r\n                        <Title>CubeWerx(Land Cover - Points (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TELEPHERIQUE_1</Name>\r\n                        <Title>CubeWerx(Tlphrique / Aerial cableway (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TELEPHERIQUE_12</Name>\r\n                        <Title>CubeWerx(Tlphrique / Aerial cableway (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Terrain</Name>\r\n                        <Title>CubeWerx(SkyLine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Terrain_Atlanta_GA</Name>\r\n                        <Title>CubeWerx(Terrain Atlanta GA)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRAIN_CAMPING_0</Name>\r\n                        <Title>CubeWerx(Terrain de camping / Campground (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRAIN_CAMPING_02</Name>\r\n                        <Title>CubeWerx(Terrain de camping / Campground (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRAIN_CAMPING_2</Name>\r\n                        <Title>CubeWerx(Terrain de camping / Campground (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRAIN_DE_GOLF_2</Name>\r\n                        <Title>CubeWerx(Terrain de golf / Golf course (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Terrain_Jacksonville_FL</Name>\r\n                        <Title>CubeWerx(Terrain Jacksonville FL)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Terrain_Orlando_FL</Name>\r\n                        <Title>CubeWerx(Terrain Orlando FL)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Terrain_Tampa_FL</Name>\r\n                        <Title>CubeWerx(Terrain Tampa FL)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRE_HUMIDE_2</Name>\r\n                        <Title>CubeWerx(Terre humide / Wetland (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRE_HUMIDE_22</Name>\r\n                        <Title>CubeWerx(Terre humide / Wetland (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRN_EXPSTN_2</Name>\r\n                        <Title>CubeWerx(Terrain d'exposition / Exhibition ground (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRN_PIQ_NIQ_0</Name>\r\n                        <Title>CubeWerx(Terrain de pique-nique / Picnic site (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRN_PIQ_NIQ_02</Name>\r\n                        <Title>CubeWerx(Terrain de pique-nique / Picnic site (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRN_PIQ_NIQ_2</Name>\r\n                        <Title>CubeWerx(Terrain de pique-nique / Picnic site (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRN_PRATQ_GOLF_0</Name>\r\n                        <Title>CubeWerx(Terrain de pratique de golf / Golf driving range ()</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRN_PRATQ_GOLF_2</Name>\r\n                        <Title>CubeWerx(Terrain de pratique de golf / Golf driving range ()</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.THREEARCSEC</Name>\r\n                        <Title>CubeWerx(Three Arc Second SRTM)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TMISC_ANNO</Name>\r\n                        <Title>CubeWerx(Miscellaneous Features - Text (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TMISC_LINES</Name>\r\n                        <Title>CubeWerx(Miscellaneous Features - Lines (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TMISC_POINTS</Name>\r\n                        <Title>CubeWerx(Miscellaneous Features - Points (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Topography</Name>\r\n                        <Title>CubeWerx(Topography)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYM_GENERIQUE_0</Name>\r\n                        <Title>CubeWerx(Toponyme gnrique / Generic toponym (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYM_GENERIQUE_02</Name>\r\n                        <Title>CubeWerx(Toponyme gnrique / Generic toponym (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYM_TRANSPORT_0</Name>\r\n                        <Title>CubeWerx(Toponyme relatif au transport / Toponym relating t)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYM_TRANSPORT_02</Name>\r\n                        <Title>CubeWerx(Toponyme relatif au transport / Toponym relating t)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYME_0</Name>\r\n                        <Title>CubeWerx(Toponyme / Toponym (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYME_02</Name>\r\n                        <Title>CubeWerx(Toponyme / Toponym (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYME_HYDRO_0</Name>\r\n                        <Title>CubeWerx(Toponyme relatif  l'hydrographie / Toponym relatin)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYME_HYDRO_02</Name>\r\n                        <Title>CubeWerx(Toponyme relatif  l'hydrographie / Toponym relatin)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYME_LIEU_0</Name>\r\n                        <Title>CubeWerx(Toponyme relatif au lieu / Toponym relating to pla)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYME_LIEU_02</Name>\r\n                        <Title>CubeWerx(Toponyme relatif au lieu / Toponym relating to pla)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYME_LITTORAL_0</Name>\r\n                        <Title>CubeWerx(Toponyme relatif au littoral / Toponym relating to)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYME_LITTORAL_02</Name>\r\n                        <Title>CubeWerx(Toponyme relatif au littoral / Toponym relating to)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYME_RELIEF_0</Name>\r\n                        <Title>CubeWerx(Toponyme relatif au relief / Toponym relating to r)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYME_RELIEF_02</Name>\r\n                        <Title>CubeWerx(Toponyme relatif au relief / Toponym relating to r)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOUR_0</Name>\r\n                        <Title>CubeWerx(Tour / Tower (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOUR_02</Name>\r\n                        <Title>CubeWerx(Tour / Tower (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOURBIER_EXPLOITA_2</Name>\r\n                        <Title>CubeWerx(Tourbire en exploitation / Peat cutting (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOURBIERE_RETICUL_2</Name>\r\n                        <Title>CubeWerx(Tourbire rticule / String bog (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOURBIERE_RETICUL_22</Name>\r\n                        <Title>CubeWerx(Tourbire rticule / String bog (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRAILL_1M</Name>\r\n                        <Title>CubeWerx(Trails and Tracks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Trails</Name>\r\n                        <Title>CubeWerx(Trails)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRANSTRC_1M</Name>\r\n                        <Title>CubeWerx(Transportation Structures Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRANSTRL_1M</Name>\r\n                        <Title>CubeWerx(Transportation Structures Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRANSTXT_1M</Name>\r\n                        <Title>CubeWerx(Transportation Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRAVERSE_1</Name>\r\n                        <Title>CubeWerx(Traverse / Ferry route (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRAVERSE_12</Name>\r\n                        <Title>CubeWerx(Traverse / Ferry route (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TREESA_1M</Name>\r\n                        <Title>CubeWerx(Trees)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRIM_EBM_OCEAN</Name>\r\n                        <Title>CubeWerx(Ocean - Polygons (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRIM_EBM_WATERBODIES</Name>\r\n                        <Title>CubeWerx(Water Bodies - Polygons (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRIM_EBM_WATERCOURSES</Name>\r\n                        <Title>CubeWerx(Water Courses - Polygons (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRIM_EBM_WETLANDS</Name>\r\n                        <Title>CubeWerx(Wetlands - Polygons (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRIMOrthomosaic</Name>\r\n                        <Title>CubeWerx(TRIM Orthomosaic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRIMOrthomosaicOverview</Name>\r\n                        <Title>CubeWerx(TRIM Orthomosaic Overview)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TSRF_ANNO</Name>\r\n                        <Title>CubeWerx(Surface Features - Text (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TSRF_LINES</Name>\r\n                        <Title>CubeWerx(Surface Features - Lines (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TSRF_POINTS</Name>\r\n                        <Title>CubeWerx(Surface Features - Points (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TTRN_ANNO</Name>\r\n                        <Title>CubeWerx(Transportation - Text (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TTRN_LINES</Name>\r\n                        <Title>CubeWerx(Transportation - Lines (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TTRN_POINTS</Name>\r\n                        <Title>CubeWerx(Transportation - Points (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TUNDRAA_1M</Name>\r\n                        <Title>CubeWerx(Tundra)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TUNNEL_1</Name>\r\n                        <Title>CubeWerx(Tunnel / Tunnel (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TUNNEL_12</Name>\r\n                        <Title>CubeWerx(Tunnel / Tunnel (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TWTR_ANNO</Name>\r\n                        <Title>CubeWerx(Water - Text (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TWTR_LINES</Name>\r\n                        <Title>CubeWerx(Water - Lines (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TWTR_POINTS</Name>\r\n                        <Title>CubeWerx(Water - Points (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.URB_250K</Name>\r\n                        <Title>CubeWerx(URB_250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.UTILL_1M</Name>\r\n                        <Title>CubeWerx(Power Transmission/Telephone/Telegraph Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.UTILP_1M</Name>\r\n                        <Title>CubeWerx(Utility Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.UTILTXT_1M</Name>\r\n                        <Title>CubeWerx(Utilities Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.VALVE_0</Name>\r\n                        <Title>CubeWerx(Valve / Valve (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.VARECH_2</Name>\r\n                        <Title>CubeWerx(Varech / Kelp (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.VCOMM_L_20K</Name>\r\n                        <Title>CubeWerx(VCOMM_L_20K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.VEGETATION_2</Name>\r\n                        <Title>CubeWerx(Vgtation / Vegetation (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.VEGETATION_22</Name>\r\n                        <Title>CubeWerx(Vgtation / Vegetation (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.VIVIER_2</Name>\r\n                        <Title>CubeWerx(Vivier / Fish pound (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Waterbodies</Name>\r\n                        <Title>CubeWerx(Waterbodies)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.WATRCRSL_1M</Name>\r\n                        <Title>CubeWerx(Water Courses)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.WHSE_BASEMAPPING</Name>\r\n                        <Title>CubeWerx(Annotation (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.X00203590_0_IMAGE</Name>\r\n                        <Title>CubeWerx(X00203590_0_IMAGE)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ZON_EXTRCTN_MINR_0</Name>\r\n                        <Title>CubeWerx(Zone d'extraction de minerai / Mining area (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ZON_EXTRCTN_MINR_02</Name>\r\n                        <Title>CubeWerx(Zone d'extraction de minerai / Mining area (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ZON_EXTRCTN_MINR_2</Name>\r\n                        <Title>CubeWerx(Zone d'extraction de minerai / Mining area (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ZON_EXTRCTN_MINR_22</Name>\r\n                        <Title>CubeWerx(Zone d'extraction de minerai / Mining area (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ZOO_2</Name>\r\n                        <Title>CubeWerx(Zoo / Zoo (S))</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>DATAFED</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Layer>\r\n                        <Name>DATAFED.all</Name>\r\n                        <Title>DATAFED(All)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>DEM</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Layer>\r\n                        <Name>DEM.ElevGlob</Name>\r\n                        <Title>DEM(Global Elevation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DEM.ElevUs</Name>\r\n                        <Title>DEM(US Elevation)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>DMSolutions</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293" />\r\n                    <Layer>\r\n                        <Name>DMSolutions.bathymetry</Name>\r\n                        <Title>DMSolutions(Elevation/Bathymetry)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.DEMO</Name>\r\n                        <Title>DMSolutions(GMap WMS Demo Server)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.drain_fn</Name>\r\n                        <Title>DMSolutions(Water)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.drainage</Name>\r\n                        <Title>DMSolutions(Drainage)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.fedlimit</Name>\r\n                        <Title>DMSolutions(Federal Limit)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.grid</Name>\r\n                        <Title>DMSolutions(Grid)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.land_fn</Name>\r\n                        <Title>DMSolutions(Foreign Lands)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.park</Name>\r\n                        <Title>DMSolutions(Parks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.popplace</Name>\r\n                        <Title>DMSolutions(Cities)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.prov_bound</Name>\r\n                        <Title>DMSolutions(Province)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.rail</Name>\r\n                        <Title>DMSolutions(Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.road</Name>\r\n                        <Title>DMSolutions(Roads)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>EMEPAir</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1986-02-01">1977-10-01/2000-12-01/P1M</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>EMEPAir.ca</Name>\r\n                        <Title>EMEPAir(ca)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.cl</Name>\r\n                        <Title>EMEPAir(cl)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.h</Name>\r\n                        <Title>EMEPAir(h)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.hno3</Name>\r\n                        <Title>EMEPAir(hno3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.k</Name>\r\n                        <Title>EMEPAir(k)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.mg</Name>\r\n                        <Title>EMEPAir(mg)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.na</Name>\r\n                        <Title>EMEPAir(na)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.nh3</Name>\r\n                        <Title>EMEPAir(nh3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.nh3_nh4</Name>\r\n                        <Title>EMEPAir(nh3_nh4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.nh4</Name>\r\n                        <Title>EMEPAir(nh4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.no2</Name>\r\n                        <Title>EMEPAir(no2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.no3</Name>\r\n                        <Title>EMEPAir(no3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.pm10</Name>\r\n                        <Title>EMEPAir(pm10)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.so2</Name>\r\n                        <Title>EMEPAir(so2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.so4</Name>\r\n                        <Title>EMEPAir(so4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.spm</Name>\r\n                        <Title>EMEPAir(spm)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.xso4</Name>\r\n                        <Title>EMEPAir(xso4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.hno3_no3</Name>\r\n                        <Title>EMEPAir(hno3_no3)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>EMEPPrec</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1986-02-01">1977-10-01/2000-12-01/P1M</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.ca</Name>\r\n                        <Title>EMEPPrec(ca)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.cl</Name>\r\n                        <Title>EMEPPrec(cl)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.cond</Name>\r\n                        <Title>EMEPPrec(cond)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.h</Name>\r\n                        <Title>EMEPPrec(h)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.k</Name>\r\n                        <Title>EMEPPrec(k)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.mg</Name>\r\n                        <Title>EMEPPrec(mg)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.mm</Name>\r\n                        <Title>EMEPPrec(mm)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.mm_off</Name>\r\n                        <Title>EMEPPrec(mm_off)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.na</Name>\r\n                        <Title>EMEPPrec(na)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.nh4</Name>\r\n                        <Title>EMEPPrec(nh4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.no3</Name>\r\n                        <Title>EMEPPrec(no3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.ph</Name>\r\n                        <Title>EMEPPrec(ph)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.so4</Name>\r\n                        <Title>EMEPPrec(so4)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>EPA_AirMarkets</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1996-01-01">1980-01-01/1999-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>EPA_AirMarkets.SO2</Name>\r\n                        <Title>EPA_AirMarkets(Sulfur Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EPA_AirMarkets.NOx</Name>\r\n                        <Title>EPA_AirMarkets(Nitrogen Oxides)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EPA_AirMarkets.HTINPT</Name>\r\n                        <Title>EPA_AirMarkets(Total heat Input)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>EPA_eGrid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1996-01-01/2000-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>EPA_eGrid.SO2Yr</Name>\r\n                        <Title>EPA_eGrid(Annual Sulfur Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EPA_eGrid.NOxYr</Name>\r\n                        <Title>EPA_eGrid(Annual Nitrogen Oxides)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EPA_eGrid.NOx season O3</Name>\r\n                        <Title>EPA_eGrid(Ozone Season Nitrogen Oxides)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EPA_eGrid.CO2Yr</Name>\r\n                        <Title>EPA_eGrid(Annual Carbon Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EPA_eGrid.MercuryYr</Name>\r\n                        <Title>EPA_eGrid(Annual Mercury)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ESA_ESRIN</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.AATSR</Name>\r\n                        <Title>ESA_ESRIN(AATSR)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.AEROFACP_1M</Name>\r\n                        <Title>ESA_ESRIN(Airport Facilities Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.AEROFACP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Airport Facilities Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.AGE_ROCK_TYPE</Name>\r\n                        <Title>ESA_ESRIN(World Age Rock Type)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.AGE_ROCK_TYPE_CA</Name>\r\n                        <Title>ESA_ESRIN(Canadian Age Rock Type)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Airports</Name>\r\n                        <Title>ESA_ESRIN(Airports)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.AQUECANL_1M</Name>\r\n                        <Title>ESA_ESRIN(Aqueducts/Canals/Flumes/Penstocks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.AQUECANL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Aqueducts/Canals/Flumes/Penstocks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ASAR</Name>\r\n                        <Title>ESA_ESRIN(ASAR)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ASAR_WSM</Name>\r\n                        <Title>ESA_ESRIN(ASAR_WSM)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.BARRIERL_1M</Name>\r\n                        <Title>ESA_ESRIN(Barrier Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.BARRIERL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Barrier Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Bathymetry</Name>\r\n                        <Title>ESA_ESRIN(Bathymetry)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.BNDTXT_1M</Name>\r\n                        <Title>ESA_ESRIN(Boundaries Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.BNDTXT_1M2</Name>\r\n                        <Title>ESA_ESRIN(Boundaries Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Borders</Name>\r\n                        <Title>ESA_ESRIN(Borders)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Builtup</Name>\r\n                        <Title>ESA_ESRIN(Builtup areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.BUILTUPA_1M</Name>\r\n                        <Title>ESA_ESRIN(Built-Up Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.BUILTUPA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Built-Up Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.BUILTUPP_1M</Name>\r\n                        <Title>ESA_ESRIN(Built-Up Area Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.BUILTUPP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Built-Up Area Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Cities</Name>\r\n                        <Title>ESA_ESRIN(Cities)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.COASTL_1M</Name>\r\n                        <Title>ESA_ESRIN(Coastlines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.COASTL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Coastlines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Coastlines</Name>\r\n                        <Title>ESA_ESRIN(Coastlines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.CONTOURL_1M</Name>\r\n                        <Title>ESA_ESRIN(Elevation Contours)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.CONTOURL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Elevation Contours)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Countries</Name>\r\n                        <Title>ESA_ESRIN(Countries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.CROPA_1M</Name>\r\n                        <Title>ESA_ESRIN(Croplands)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.CROPA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Croplands)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.crosshairs</Name>\r\n                        <Title>ESA_ESRIN(Crosshairs)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DANGERP_1M</Name>\r\n                        <Title>ESA_ESRIN(Danger Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DANGERP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Danger Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DEPTHL_1M</Name>\r\n                        <Title>ESA_ESRIN(Depth Contours)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DEPTHL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Depth Contours)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DQLINE_TRANS_1M</Name>\r\n                        <Title>ESA_ESRIN(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DQLINE_TRANS_1M2</Name>\r\n                        <Title>ESA_ESRIN(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DQLINE_TRANS_1M3</Name>\r\n                        <Title>ESA_ESRIN(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DQLINE_TRANS_1M4</Name>\r\n                        <Title>ESA_ESRIN(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DQLINE_UTIL_1M</Name>\r\n                        <Title>ESA_ESRIN(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DQLINE_UTIL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DQLINE_UTIL_1M3</Name>\r\n                        <Title>ESA_ESRIN(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DQLINE_UTIL_1M4</Name>\r\n                        <Title>ESA_ESRIN(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ELEVP_1M</Name>\r\n                        <Title>ESA_ESRIN(Spot Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ELEVP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Spot Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SC</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SC_ASC</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Scenes Ascending pass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SC_ASC2</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Scenes Ascending pass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SC_DESC</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Scenes Descending pass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SC_DESC2</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Scenes Descending pass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SC2</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SL</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SL_ASC</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Striplines Ascending pass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SL_ASC2</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Striplines Ascending pass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SL_DESC</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Stripline Descending pass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SL_DESC2</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Stripline Descending pass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SL2</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_HHHV_SC</Name>\r\n                        <Title>ESA_ESRIN(ASAR Alternating Polarisation (HH/HV) Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_HHHV_SC2</Name>\r\n                        <Title>ESA_ESRIN(ASAR Alternating Polarisation (HH/HV) Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_HHHV_SL</Name>\r\n                        <Title>ESA_ESRIN(ASAR Alternating Polarisation (HH/HV) Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_HHHV_SL2</Name>\r\n                        <Title>ESA_ESRIN(ASAR Alternating Polarisation (HH/HV) Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_HHVH_SC</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VH) Scen)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_HHVH_SL</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VH) Stri)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_HHVV_SC</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VV) Scen)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_HHVV_SC2</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VV) Scen)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_HHVV_SL</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VV) Stri)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_HHVV_SL2</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VV) Stri)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_VVVH_SC</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (VV/VH) Scen)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_VVVH_SL</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (VV/VH) Stri)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_GM_SL</Name>\r\n                        <Title>ESA_ESRIN(ASAR Global Monitoring Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_IM_SC</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Image mode Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_IM_SC2</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/HV) Scen)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_IM_SC3</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Image mode Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_IM_SC4</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/HV) Scen)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_IM_SL</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Image mode striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_IM_SL2</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/HV) Stri)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_IM_SL3</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Image mode striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_IM_SL4</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/HV) Stri)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_WM_SC</Name>\r\n                        <Title>ESA_ESRIN(ASAR Wave+Mode Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_WM_SC2</Name>\r\n                        <Title>ESA_ESRIN(ASAR Wave+Mode Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_WM_SL</Name>\r\n                        <Title>ESA_ESRIN(ASAR Wave+Mode Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_WM_SL2</Name>\r\n                        <Title>ESA_ESRIN(ASAR Wave+Mode Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_WS_SC</Name>\r\n                        <Title>ESA_ESRIN(ASAR Wide Swath Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_WS_SC2</Name>\r\n                        <Title>ESA_ESRIN(ASAR Wide Swath Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_WS_SL</Name>\r\n                        <Title>ESA_ESRIN(ASAR Wide Swath Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_WS_SL2</Name>\r\n                        <Title>ESA_ESRIN(ASAR Wide Swath Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_MERIS_FR_SC</Name>\r\n                        <Title>ESA_ESRIN(Envisat Meris Full Resolution Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_MERIS_FR_SC2</Name>\r\n                        <Title>ESA_ESRIN(Envisat Meris Full Resolution Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_MERIS_FR_SL</Name>\r\n                        <Title>ESA_ESRIN(Envisat Meris Full Resolution Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_MERIS_FR_SL2</Name>\r\n                        <Title>ESA_ESRIN(Envisat Meris Full Resolution Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_MERIS_RR_SC</Name>\r\n                        <Title>ESA_ESRIN(Envisat Meris Reduced Resolution Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_MERIS_RR_SC2</Name>\r\n                        <Title>ESA_ESRIN(Envisat Meris Reduced Resolution Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_MERIS_RR_SL</Name>\r\n                        <Title>ESA_ESRIN(Envisat Meris Reduced Resolution Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_MERIS_RR_SL2</Name>\r\n                        <Title>ESA_ESRIN(Envisat Meris Reduced Resolution Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ERS_SAR</Name>\r\n                        <Title>ESA_ESRIN(ERS SAR Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ETOPO2</Name>\r\n                        <Title>ESA_ESRIN(Global 2 Minute Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ETOPO5</Name>\r\n                        <Title>ESA_ESRIN(Global 5 Minute Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.EXTRACTA_1M</Name>\r\n                        <Title>ESA_ESRIN(Extraction Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.EXTRACTA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Extraction Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.EXTRACTP_1M</Name>\r\n                        <Title>ESA_ESRIN(Extraction Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.EXTRACTP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Extraction Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.FAULTS</Name>\r\n                        <Title>ESA_ESRIN(World Fault Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.FAULTS_CA</Name>\r\n                        <Title>ESA_ESRIN(Canadian Fault Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.FELSIC_MAGMATIC</Name>\r\n                        <Title>ESA_ESRIN(Felsic Magmatic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.FISHINDA_1M</Name>\r\n                        <Title>ESA_ESRIN(Fish Hatcheries/Fish Farms)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.FISHINDA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Fish Hatcheries/Fish Farms)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GISD_ROI</Name>\r\n                        <Title>ESA_ESRIN(GISD_ROI)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR012002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR012002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR022002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR022002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR032002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR032002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR042002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR042002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR052002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR052002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR062002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR062002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR072002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR072002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR082002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR082002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR092002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR092002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR102002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR102002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR112002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR112002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR122002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR122002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GRASSA_1M</Name>\r\n                        <Title>ESA_ESRIN(Grasslands)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GRASSA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Grasslands)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.graticule</Name>\r\n                        <Title>ESA_ESRIN(Lat/Lon Graticule)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GROUNDA_1M</Name>\r\n                        <Title>ESA_ESRIN(Ground Surface Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GROUNDA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Ground Surface Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GTOPO30</Name>\r\n                        <Title>ESA_ESRIN(Global 30 Second Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GTOPO302</Name>\r\n                        <Title>ESA_ESRIN(Global 30 Second Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Highways</Name>\r\n                        <Title>ESA_ESRIN(Highways)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Hillshading</Name>\r\n                        <Title>ESA_ESRIN(Hillshading)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.HYDROTXT_1M</Name>\r\n                        <Title>ESA_ESRIN(Hydrography Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.HYDROTXT_1M2</Name>\r\n                        <Title>ESA_ESRIN(Hydrography Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.INDTXT_1M</Name>\r\n                        <Title>ESA_ESRIN(Industry Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.INDTXT_1M2</Name>\r\n                        <Title>ESA_ESRIN(Industry Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Inundated</Name>\r\n                        <Title>ESA_ESRIN(Inundated)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.INWATERA_1M</Name>\r\n                        <Title>ESA_ESRIN(Inland Water Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.INWATERA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Inland Water Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.IRS_P3_MOS</Name>\r\n                        <Title>ESA_ESRIN(IRS-P3 MOS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.JERS_OPS</Name>\r\n                        <Title>ESA_ESRIN(JERS OPS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.LANDICEA_1M</Name>\r\n                        <Title>ESA_ESRIN(Snow/Ice Fields and Glaciers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.LANDICEA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Snow/Ice Fields and Glaciers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.LANDSAT_MSS</Name>\r\n                        <Title>ESA_ESRIN(Landsat MSS Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.LANDSAT_TM</Name>\r\n                        <Title>ESA_ESRIN(Landsat TM Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.LNDFRML_1M</Name>\r\n                        <Title>ESA_ESRIN(Landform Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.LNDFRML_1M2</Name>\r\n                        <Title>ESA_ESRIN(Landform Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MAFIC_MAGMATIC</Name>\r\n                        <Title>ESA_ESRIN(Mafic Magmatic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MERIS_RR</Name>\r\n                        <Title>ESA_ESRIN(MERIS_RR)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISCL_1M</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISCL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISCP_1M</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISCP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISINDP_1M</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Industry Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISINDP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Industry Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISPOPA_1M</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Population Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISPOPA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Population Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISPOPP_1M</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Population Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISPOPP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Population Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISTRANL_1M</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Transportation Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISTRANL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Transportation Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.NOAA_AVHRR</Name>\r\n                        <Title>ESA_ESRIN(NOAA_ VHRR)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Ocean</Name>\r\n                        <Title>ESA_ESRIN(Ocean features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.OCEANSEA_1M</Name>\r\n                        <Title>ESA_ESRIN(Oceans/Seas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.OCEANSEA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Oceans/Seas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ONEARCSEC</Name>\r\n                        <Title>ESA_ESRIN(One Arc Second SRTM)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.PHYSTXT_1M</Name>\r\n                        <Title>ESA_ESRIN(Physiography Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.PHYSTXT_1M2</Name>\r\n                        <Title>ESA_ESRIN(Physiography Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.PIPEL_1M</Name>\r\n                        <Title>ESA_ESRIN(Pipelines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.PIPEL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Pipelines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.POLBNDA_1M</Name>\r\n                        <Title>ESA_ESRIN(Administrative Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.POLBNDA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Administrative Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.POLBNDL_1M</Name>\r\n                        <Title>ESA_ESRIN(Political Boundaries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.POLBNDL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Political Boundaries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.POLBNDP_1M</Name>\r\n                        <Title>ESA_ESRIN(Political Boundary Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.POLBNDP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Political Boundary Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.POPTXT_1M</Name>\r\n                        <Title>ESA_ESRIN(Population Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.POPTXT_1M2</Name>\r\n                        <Title>ESA_ESRIN(Population Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.PRECAMBRIAN</Name>\r\n                        <Title>ESA_ESRIN(Precambrian)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.RAILRDL_1M</Name>\r\n                        <Title>ESA_ESRIN(Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.RAILRDL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Railroads</Name>\r\n                        <Title>ESA_ESRIN(Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.RELIEF</Name>\r\n                        <Title>ESA_ESRIN(Two Minute Shaded Relief)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Rivers</Name>\r\n                        <Title>ESA_ESRIN(Rivers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ROADL_1M</Name>\r\n                        <Title>ESA_ESRIN(Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ROADL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Roads</Name>\r\n                        <Title>ESA_ESRIN(Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.RRYARDP_1M</Name>\r\n                        <Title>ESA_ESRIN(Railroad Yard Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.RRYARDP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Railroad Yard Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.SEAICEA_1M</Name>\r\n                        <Title>ESA_ESRIN(Sea Ice Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.SEAICEA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Sea Ice Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.SEASTAR_SEAWIFS</Name>\r\n                        <Title>ESA_ESRIN(SEASTAR SEAWIFS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Settlements</Name>\r\n                        <Title>ESA_ESRIN(Settlements)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Spot</Name>\r\n                        <Title>ESA_ESRIN(Spot elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.STORAGEP_1M</Name>\r\n                        <Title>ESA_ESRIN(Storage Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.STORAGEP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Storage Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Streams</Name>\r\n                        <Title>ESA_ESRIN(Streams)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.SWAMPA_1M</Name>\r\n                        <Title>ESA_ESRIN(Marshs/Swamps)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.SWAMPA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Marshs/Swamps)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TERRA_AQUA_MODIS</Name>\r\n                        <Title>ESA_ESRIN(Terra/Aqua MODIS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.THREEARCSEC</Name>\r\n                        <Title>ESA_ESRIN(Three Arc Second SRTM)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Topography</Name>\r\n                        <Title>ESA_ESRIN(Topography)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TRAILL_1M</Name>\r\n                        <Title>ESA_ESRIN(Trails and Tracks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TRAILL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Trails and Tracks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Trails</Name>\r\n                        <Title>ESA_ESRIN(Trails)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TRANSTRC_1M</Name>\r\n                        <Title>ESA_ESRIN(Transportation Structures Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TRANSTRC_1M2</Name>\r\n                        <Title>ESA_ESRIN(Transportation Structures Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TRANSTRL_1M</Name>\r\n                        <Title>ESA_ESRIN(Transportation Structures Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TRANSTRL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Transportation Structures Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TRANSTXT_1M</Name>\r\n                        <Title>ESA_ESRIN(Transportation Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TRANSTXT_1M2</Name>\r\n                        <Title>ESA_ESRIN(Transportation Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TREESA_1M</Name>\r\n                        <Title>ESA_ESRIN(Trees)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TREESA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Trees)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TUNDRAA_1M</Name>\r\n                        <Title>ESA_ESRIN(Tundra)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TUNDRAA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Tundra)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.UTILL_1M</Name>\r\n                        <Title>ESA_ESRIN(Power Transmission/Telephone/Telegraph Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.UTILL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Power Transmission/Telephone/Telegraph Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.UTILP_1M</Name>\r\n                        <Title>ESA_ESRIN(Utility Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.UTILP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Utility Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.UTILTXT_1M</Name>\r\n                        <Title>ESA_ESRIN(Utilities Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.UTILTXT_1M2</Name>\r\n                        <Title>ESA_ESRIN(Utilities Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Waterbodies</Name>\r\n                        <Title>ESA_ESRIN(Waterbodies)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.WATRCRSL_1M</Name>\r\n                        <Title>ESA_ESRIN(Water Courses)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.WATRCRSL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Water Courses)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.WORLD_DMSP_NIGHT</Name>\r\n                        <Title>ESA_ESRIN(WORLD_DMSP_NIGHT)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.WORLD_MODIS_1KM</Name>\r\n                        <Title>ESA_ESRIN(WORLD_MODIS_1KM)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.WORLD_MODIS_5KM</Name>\r\n                        <Title>ESA_ESRIN(WORLD_MODIS_5KM)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>FIMMA</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-03">2003-08-01/2005-06-02/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMAALL</Name>\r\n                        <Title>FIMMA(All Fimma Satellites)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA15gc</Name>\r\n                        <Title>FIMMA(Satellite 15 GroundStation gc)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA15hi</Name>\r\n                        <Title>FIMMA(Satellite 15 GroundStation hi)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA15mi</Name>\r\n                        <Title>FIMMA(Satellite 15 GroundStation mi)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA15mo</Name>\r\n                        <Title>FIMMA(Satellite 15 GroundStation mo)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA15wi</Name>\r\n                        <Title>FIMMA(Satellite 15 GroundStation wi)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA16gc</Name>\r\n                        <Title>FIMMA(Satellite 16 GroundStation gc)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA16hi</Name>\r\n                        <Title>FIMMA(Satellite 16 GroundStation hi)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA16mi</Name>\r\n                        <Title>FIMMA(Satellite 16 GroundStation mi)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA16mo</Name>\r\n                        <Title>FIMMA(Satellite 16 GroundStation mo)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA16wi</Name>\r\n                        <Title>FIMMA(Satellite 16 GroundStation wi)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA17gc</Name>\r\n                        <Title>FIMMA(Satellite 17 GroundStation gc)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA17hi</Name>\r\n                        <Title>FIMMA(Satellite 17 GroundStation hi)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA17mi</Name>\r\n                        <Title>FIMMA(Satellite 17 GroundStation mi)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA17mo</Name>\r\n                        <Title>FIMMA(Satellite 17 GroundStation mo)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA17wi</Name>\r\n                        <Title>FIMMA(Satellite 17 GroundStation wi)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>FS_FireLocs</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1991-08-08">1986-01-01/1996-01-01/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>FS_FireLocs.Acres_Tota</Name>\r\n                        <Title>FS_FireLocs(Acres Burned)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FS_FireLocs.Cause_STD</Name>\r\n                        <Title>FS_FireLocs(Fire Cause Code)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>FS_FuelFire</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50" />\r\n                    <Layer>\r\n                        <Name>FS_FuelFire.veg</Name>\r\n                        <Title>FS_FuelFire(vegetation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FS_FuelFire.cover</Name>\r\n                        <Title>FS_FuelFire(cover_types)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FS_FuelFire.condclass</Name>\r\n                        <Title>FS_FuelFire(fire_cond_class)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FS_FuelFire.classbyhist</Name>\r\n                        <Title>FS_FuelFire(fire_condclass_byhist)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FS_FuelFire.firepoten</Name>\r\n                        <Title>FS_FuelFire(fire_potential_byday)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FS_FuelFire.strucrisk</Name>\r\n                        <Title>FS_FuelFire(risk_to_structures)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FS_FuelFire.histnatfr</Name>\r\n                        <Title>FS_FuelFire(histof_natural_firereg)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>GASP</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2005-04-13T19:00:00">2005-04-12T22:00:00/2005-06-02T21:00:00/PT1H</Extent>\r\n                    <Layer>\r\n                        <Name>GASP.AOT</Name>\r\n                        <Title>GASP(AOT)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GASP.Images</Name>\r\n                        <Title>GASP(Images)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GASP.Mosaic</Name>\r\n                        <Title>GASP(Mosaic)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>GASP_TIFF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126.16" miny="15" maxx="-57.81" maxy="50.96" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2005-04-13T18:15:00">2005-04-12T17:45:00/2005-06-02T21:01:00/PT1H</Extent>\r\n                    <Layer>\r\n                        <Name>GASP_TIFF.AOT</Name>\r\n                        <Title>GASP_TIFF(AOT)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>GLOBE</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-16T00:00:00">1990-01-01/2005-06-08/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>GLOBE.ATCUR</Name>\r\n                        <Title>GLOBE(GLOBE Current Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.ATDIF</Name>\r\n                        <Title>GLOBE(GLOBE Temperature Range)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.ATMAX</Name>\r\n                        <Title>GLOBE(GLOBE Maximum Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.ATMEA</Name>\r\n                        <Title>GLOBE(GLOBE Mean Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.ATMIN</Name>\r\n                        <Title>GLOBE(GLOBE Minimum Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BGBBM</Name>\r\n                        <Title>GLOBE(GLOBE Biomass (Brown))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BGGBM</Name>\r\n                        <Title>GLOBE(GLOBE Biomass (Green))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BGGCB</Name>\r\n                        <Title>GLOBE(GLOBE Ground Cover (Brown))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BGGCG</Name>\r\n                        <Title>GLOBE(GLOBE Ground Cover (Green))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BGGCT</Name>\r\n                        <Title>GLOBE(GLOBE Ground Cover (Total))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BPSLP</Name>\r\n                        <Title>GLOBE(GLOBE Barometric Pressure (sea level))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BPSTA</Name>\r\n                        <Title>GLOBE(GLOBE Barometric Pressure (station))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BTCCF</Name>\r\n                        <Title>GLOBE(GLOBE Co-dominant Tree Circumference)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BTCCV</Name>\r\n                        <Title>GLOBE(GLOBE Canopy Cover (Total))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BTCHT</Name>\r\n                        <Title>GLOBE(GLOBE Co-dominant Tree Height)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BTDCF</Name>\r\n                        <Title>GLOBE(GLOBE Dominant Tree Circumference)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BTHGT</Name>\r\n                        <Title>GLOBE(GLOBE Dominant Tree Height)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.CITY_NAMES</Name>\r\n                        <Title>GLOBE(City Names (for maps 16deg or smaller))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.COASTLINES</Name>\r\n                        <Title>GLOBE(Coastlines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.COCOV</Name>\r\n                        <Title>GLOBE(GLOBE Cloud Cover)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.CONIM</Name>\r\n                        <Title>GLOBE(GLOBE Nimbus Clouds)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.COTCO</Name>\r\n                        <Title>GLOBE(GLOBE Contrail Cover)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.COTTY</Name>\r\n                        <Title>GLOBE(GLOBE Contrail Type)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.COTYP</Name>\r\n                        <Title>GLOBE(GLOBE Cloud type)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.COUNTY</Name>\r\n                        <Title>GLOBE(County/Other Boundaries (for maps 1deg or smaller))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.EMPCP</Name>\r\n                        <Title>GLOBE(Precipitation (Monthly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.EMSST</Name>\r\n                        <Title>GLOBE(Sea Surface Temperature (Monthly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.EMTMP</Name>\r\n                        <Title>GLOBE(Temperature (Monthly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.ENMEA</Name>\r\n                        <Title>GLOBE("Temperature\\, El Nino Years")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.ENPCP</Name>\r\n                        <Title>GLOBE("Precipitation\\, El Nino Years")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.EQPCP</Name>\r\n                        <Title>GLOBE(Precipitation (Quarterly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.EQSST</Name>\r\n                        <Title>GLOBE(Sea Surface Temperature (Quarterly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.EQTMP</Name>\r\n                        <Title>GLOBE(Temperature (Quarterly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.LCMUC</Name>\r\n                        <Title>GLOBE(GLOBE MUC (LCS/BIO sites))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.LNMEA</Name>\r\n                        <Title>GLOBE("Temperature\\, La Nina Years")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.LNPCP</Name>\r\n                        <Title>GLOBE("Precipitation\\, La Nina Years")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.LTMEA</Name>\r\n                        <Title>GLOBE("Temperature\\, All Years")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.LTPCP</Name>\r\n                        <Title>GLOBE("Precipitation\\, All Years")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NATIONAL</Name>\r\n                        <Title>GLOBE(National Boundaries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NHXXD</Name>\r\n                        <Title>GLOBE(WWS Dew Point)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NHXXR</Name>\r\n                        <Title>GLOBE(WWS Relative Humidity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NLMEA</Name>\r\n                        <Title>GLOBE("Temperature\\, non-El Nino Years")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NLPCP</Name>\r\n                        <Title>GLOBE("Precipitation\\, non-El Nino")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NOMEA</Name>\r\n                        <Title>GLOBE("Temperature\\, Normal Years")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NOPCP</Name>\r\n                        <Title>GLOBE("Precipitation\\, Normal Years")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NPPCP</Name>\r\n                        <Title>GLOBE(WWS Precipitation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NTDIF</Name>\r\n                        <Title>GLOBE(WWS Temperature Range)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NTMAX</Name>\r\n                        <Title>GLOBE(WWS Maximum Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NTMEA</Name>\r\n                        <Title>GLOBE(WWS Average Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NTMIN</Name>\r\n                        <Title>GLOBE(WWS Minimum Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PENLN</Name>\r\n                        <Title>GLOBE(El Nino minus La Nina)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PENNO</Name>\r\n                        <Title>GLOBE(El Nino minus Normal)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PLNNO</Name>\r\n                        <Title>GLOBE(La Nina minus Normal)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PRAIN</Name>\r\n                        <Title>GLOBE(GLOBE Rainfall)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PRPH</Name>\r\n                        <Title>GLOBE(GLOBE Rainfall pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PSDEP</Name>\r\n                        <Title>GLOBE(GLOBE Snowpack Depth)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PSDPH</Name>\r\n                        <Title>GLOBE(GLOBE Snowpack pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PSDQV</Name>\r\n                        <Title>GLOBE(GLOBE Snowpack Rain Equivalent)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PSEQV</Name>\r\n                        <Title>GLOBE(GLOBE New Snow Rain Equivalent)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PSNOW</Name>\r\n                        <Title>GLOBE(GLOBE New Snow)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PSPH</Name>\r\n                        <Title>GLOBE(GLOBE New Snow pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RAILS</Name>\r\n                        <Title>GLOBE(Railroads (for maps 16deg or smaller))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RALBD4</Name>\r\n                        <Title>GLOBE(Composite Albedo)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RALBED</Name>\r\n                        <Title>GLOBE(Albedo)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RATMAX</Name>\r\n                        <Title>GLOBE(Maximum Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RATMIN</Name>\r\n                        <Title>GLOBE(Minimum Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RBPXXL</Name>\r\n                        <Title>GLOBE(Barometric Pressure (sea level))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RCOSAT</Name>\r\n                        <Title>GLOBE(Satellite Infrared Image)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RCOXXR</Name>\r\n                        <Title>GLOBE(Cloud Cover)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.REGM96</Name>\r\n                        <Title>GLOBE(Earth Geopotential Model (EGM96))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.REVXXP</Name>\r\n                        <Title>GLOBE(Evaporation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RHCA00</Name>\r\n                        <Title>GLOBE(CA Watersheds)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RHDEW</Name>\r\n                        <Title>GLOBE(GLOBE Dew Point)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RHHUM</Name>\r\n                        <Title>GLOBE(GLOBE Relative Humidity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RHUZZZ</Name>\r\n                        <Title>GLOBE(US Watersheds)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RIVERS</Name>\r\n                        <Title>GLOBE(Rivers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RLAS27</Name>\r\n                        <Title>GLOBE(Latitude shifts (NAD83 minus NAD27))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RLOS27</Name>\r\n                        <Title>GLOBE(Longitude shifts (NAD83 minus NAD27))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.ROADS</Name>\r\n                        <Title>GLOBE(Roads (for maps 1deg or smaller))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RPRAIN</Name>\r\n                        <Title>GLOBE(Rainfall)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RPRWMS</Name>\r\n                        <Title>GLOBE(Rainfall (transparent))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RPRXXR</Name>\r\n                        <Title>GLOBE(Multi-Satellite Precipitation Estimate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RPRXXW</Name>\r\n                        <Title>GLOBE(Satellite/Radar Daily Rainfall Estimate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RRBLWC</Name>\r\n                        <Title>GLOBE(LW Clear Sky Downward Flux)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RRBLWD</Name>\r\n                        <Title>GLOBE(LW All Sky Downward Flux)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RRBLWN</Name>\r\n                        <Title>GLOBE(LW All Sky Net Flux)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RRBSWC</Name>\r\n                        <Title>GLOBE(SW Clear Sky Downward Flux)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RRBSWD</Name>\r\n                        <Title>GLOBE(SW All Sky Downward Flux)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RRBSWN</Name>\r\n                        <Title>GLOBE(SW All Sky Net Flux)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RRBTOA</Name>\r\n                        <Title>GLOBE(Top of Atmosphere Total Flux)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RSM00C</Name>\r\n                        <Title>GLOBE(Soil Moisture)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RSTTMP</Name>\r\n                        <Title>GLOBE(Soil Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RTOPO</Name>\r\n                        <Title>GLOBE(Topography and Bathymetry)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RVGIDX</Name>\r\n                        <Title>GLOBE(Vegetation Index)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXA</Name>\r\n                        <Title>GLOBE(GLOBE Soil Carbonates)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXC</Name>\r\n                        <Title>GLOBE(GLOBE Soil Color)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXD</Name>\r\n                        <Title>GLOBE(GLOBE Soil Bulk Density)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXE</Name>\r\n                        <Title>GLOBE(GLOBE Soil Particle Density)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXH</Name>\r\n                        <Title>GLOBE(GLOBE Soil pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXK</Name>\r\n                        <Title>GLOBE(GLOBE Soil Potassium)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXN</Name>\r\n                        <Title>GLOBE(GLOBE Soil Nitrogen)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXO</Name>\r\n                        <Title>GLOBE(GLOBE Soil Roots)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXP</Name>\r\n                        <Title>GLOBE(GLOBE Soil Phosphorus)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXR</Name>\r\n                        <Title>GLOBE(GLOBE Soil Rocks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXS</Name>\r\n                        <Title>GLOBE(GLOBE Soil Porosity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXT</Name>\r\n                        <Title>GLOBE(GLOBE Soil Computed Texture)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SMTWC</Name>\r\n                        <Title>GLOBE(GLOBE Depth-Weighted Soil Moisture)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SMXXD</Name>\r\n                        <Title>GLOBE(GLOBE Soil Moisture)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.STATE</Name>\r\n                        <Title>GLOBE(State/Provincial Boundaries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.STXXN</Name>\r\n                        <Title>GLOBE(GLOBE Minimum Soil Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.STXXT</Name>\r\n                        <Title>GLOBE(GLOBE Local Noon Soil Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.STXXX</Name>\r\n                        <Title>GLOBE(GLOBE Maximum Soil Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWALK</Name>\r\n                        <Title>GLOBE(GLOBE Water Alkalinity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWCON</Name>\r\n                        <Title>GLOBE(GLOBE Water Conductivity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWDO2</Name>\r\n                        <Title>GLOBE(GLOBE Water Dissolved O2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWHSA</Name>\r\n                        <Title>GLOBE(GLOBE Water Salinity (Hydrometer))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWNO2</Name>\r\n                        <Title>GLOBE(GLOBE Nitrite Nitrogen (NO2-N))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWNO3</Name>\r\n                        <Title>GLOBE(GLOBE Nitrate Nitrogen (NO3-N))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWNOX</Name>\r\n                        <Title>GLOBE(GLOBE Total Nitrogen (NOx-N))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWPH</Name>\r\n                        <Title>GLOBE(GLOBE Water pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWSEC</Name>\r\n                        <Title>GLOBE(GLOBE Transparency - Secchi Disk)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWTMP</Name>\r\n                        <Title>GLOBE(GLOBE Water Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWTSA</Name>\r\n                        <Title>GLOBE(GLOBE Water Salinity (Titration))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWTUB</Name>\r\n                        <Title>GLOBE(GLOBE Transparency - Transparency Tube)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.TENLN</Name>\r\n                        <Title>GLOBE(El Nino minus La Nina)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.TENNO</Name>\r\n                        <Title>GLOBE(El Nino minus Normal)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.TLNNO</Name>\r\n                        <Title>GLOBE(La Nina minus Normal)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.TXTMP</Name>\r\n                        <Title>GLOBE(GLOBE Surface Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.URBAN_EXTENTS</Name>\r\n                        <Title>GLOBE(Urban areas (for maps 1deg or smaller))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.WATERSHEDS</Name>\r\n                        <Title>GLOBE(Watershed Boundaries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.WISPD</Name>\r\n                        <Title>GLOBE(GLOBE Wind Speed)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.WMT_GRATICULE</Name>\r\n                        <Title>GLOBE(Alignment Test Grid)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXATC</Name>\r\n                        <Title>GLOBE(GLOBE Atmospheric Chemistry)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXATM</Name>\r\n                        <Title>GLOBE(GLOBE All Atmospheric Data)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXAZ</Name>\r\n                        <Title>GLOBE(GLOBE Aerosols)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXBGB</Name>\r\n                        <Title>GLOBE(GLOBE Grass Biomass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXBHG</Name>\r\n                        <Title>GLOBE(GLOBE Tree Height)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXBI</Name>\r\n                        <Title>GLOBE(GLOBE All Land Cover/Biology Data)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXCO</Name>\r\n                        <Title>GLOBE(GLOBE Clouds)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXFWI</Name>\r\n                        <Title>GLOBE(GLOBE Freshwater Macroinvertebrates)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXGPS</Name>\r\n                        <Title>GLOBE(GLOBE GPS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXLMC</Name>\r\n                        <Title>GLOBE(GLOBE MUC Validation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXMET</Name>\r\n                        <Title>GLOBE(GLOBE All Metadata)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXNO3</Name>\r\n                        <Title>GLOBE(GLOBE Nitrogen)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXNPK</Name>\r\n                        <Title>GLOBE(GLOBE Soil NPK)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXOZ</Name>\r\n                        <Title>GLOBE(GLOBE Ozone)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXPCP</Name>\r\n                        <Title>GLOBE(GLOBE Precipitation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXPPH</Name>\r\n                        <Title>GLOBE(GLOBE Precipitation pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXPS</Name>\r\n                        <Title>GLOBE(GLOBE Snow)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXSC</Name>\r\n                        <Title>GLOBE(GLOBE Soil Characterization)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXSF</Name>\r\n                        <Title>GLOBE(GLOBE Soil Infiltration)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXSHO</Name>\r\n                        <Title>GLOBE(GLOBE Soil Horizon Depths)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXSM</Name>\r\n                        <Title>GLOBE(GLOBE Soil Moisture)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXSOL</Name>\r\n                        <Title>GLOBE(GLOBE All Soil Data)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXSPH</Name>\r\n                        <Title>GLOBE(GLOBE Soil pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXSRF</Name>\r\n                        <Title>GLOBE(GLOBE Surface Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXSW</Name>\r\n                        <Title>GLOBE(GLOBE All Hydrologic Data)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXTOT</Name>\r\n                        <Title>GLOBE(GLOBE Total)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXWAL</Name>\r\n                        <Title>GLOBE(GLOBE Water Alkalinity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXWCO</Name>\r\n                        <Title>GLOBE(GLOBE Water Conductivity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXWO2</Name>\r\n                        <Title>GLOBE(GLOBE Water Dissolved O2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXWPH</Name>\r\n                        <Title>GLOBE(GLOBE Water pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXWSA</Name>\r\n                        <Title>GLOBE(GLOBE Water Salinity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXWT</Name>\r\n                        <Title>GLOBE(GLOBE Water Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXWTR</Name>\r\n                        <Title>GLOBE(GLOBE Water Transparency)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XYXXA</Name>\r\n                        <Title>GLOBE(GLOBE Air Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XYXXH</Name>\r\n                        <Title>GLOBE(GLOBE Humidity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XYXXP</Name>\r\n                        <Title>GLOBE(GLOBE Barometric Pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XYXXR</Name>\r\n                        <Title>GLOBE(GLOBE Rain)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XYXXS</Name>\r\n                        <Title>GLOBE(GLOBE Soil Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XYXXW</Name>\r\n                        <Title>GLOBE(GLOBE Wind)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.YOTMP</Name>\r\n                        <Title>GLOBE(Sea Surface Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.YOTRK</Name>\r\n                        <Title>GLOBE(Tracks Colored by Drifter)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>GOES_12</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-108" miny="15.96" maxx="-65" maxy="54" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-27T13:15:00">2002-06-27T00:45:00/2005-05-30T23:45:00/PT30H</Extent>\r\n                    <Layer>\r\n                        <Name>GOES_12.Reflect</Name>\r\n                        <Title>GOES_12(Reflectance)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>HMS_Fire</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-15">2003-10-01/2005-06-02/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.HMSALL</Name>\r\n                        <Title>HMS_Fire(All HMS Satellites)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.AVHRR</Name>\r\n                        <Title>HMS_Fire(AVHRR Analysis)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.AVHRRNOAA15</Name>\r\n                        <Title>HMS_Fire(AVHRR NOAA-15 Satellite)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.AVHRRNOAA16</Name>\r\n                        <Title>HMS_Fire(AVHRR NOAA-16 Satellite)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.AVHRRNOAA17</Name>\r\n                        <Title>HMS_Fire(AVHRR NOAA-17 Satellite)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.GOES</Name>\r\n                        <Title>HMS_Fire(GOES Analysis)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.GOESEAST</Name>\r\n                        <Title>HMS_Fire(GOES-EAST Satellite)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.GOESWEST</Name>\r\n                        <Title>HMS_Fire(GOES-WEST Satellite)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.MODIS</Name>\r\n                        <Title>HMS_Fire(MODIS Analysis)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.MODISAQUA</Name>\r\n                        <Title>HMS_Fire(MODIS AQUA Satellite)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.MODISTERRA</Name>\r\n                        <Title>HMS_Fire(MODIS TERRA Satellite)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ICOD_MED_DUST_COLCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-12-01">2003-11-01/2005-06-02/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>ICOD_MED_DUST_COLCON.DustColConc</Name>\r\n                        <Title>ICOD_MED_DUST_COLCON(DustColConc)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ICOD_MED_DUST_DRYDEP</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-12-01">2003-11-01/2004-01-15/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>ICOD_MED_DUST_DRYDEP.DustColConc</Name>\r\n                        <Title>ICOD_MED_DUST_DRYDEP(DustColConc)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ICOD_MED_DUST_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-12-01">2003-11-01/2004-01-15/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>ICOD_MED_DUST_SURCON.DustColConc</Name>\r\n                        <Title>ICOD_MED_DUST_SURCON(DustColConc)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ICOD_MED_DUST_WETDEP</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-12-01">2003-11-01/2004-01-15/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>ICOD_MED_DUST_WETDEP.DustColConc</Name>\r\n                        <Title>ICOD_MED_DUST_WETDEP(DustColConc)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>Images</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Layer>\r\n                        <Name>Images.all</Name>\r\n                        <Title>Images(All)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Images.D</Name>\r\n                        <Title>Images(Dust)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Images.H</Name>\r\n                        <Title>Images(Haze)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Images.S</Name>\r\n                        <Title>Images(Smoke)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Images.V</Name>\r\n                        <Title>Images(Volcano)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>IMPROVE</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2003-02-26/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>IMPROVE.ALf</Name>\r\n                        <Title>IMPROVE(Aluminum Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.ASf</Name>\r\n                        <Title>IMPROVE(Arsenic Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.BRf</Name>\r\n                        <Title>IMPROVE(Bromine Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.CAf</Name>\r\n                        <Title>IMPROVE(Calcium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.CLf</Name>\r\n                        <Title>IMPROVE(Chlorine Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.CHLf</Name>\r\n                        <Title>IMPROVE(Chloride Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.CRf</Name>\r\n                        <Title>IMPROVE(Chromium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.CUf</Name>\r\n                        <Title>IMPROVE(Copper Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.FEf</Name>\r\n                        <Title>IMPROVE(Iron Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.Hf</Name>\r\n                        <Title>IMPROVE(Hydrogen Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.Kf</Name>\r\n                        <Title>IMPROVE(Potassium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.MF</Name>\r\n                        <Title>IMPROVE(Fine Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.MT</Name>\r\n                        <Title>IMPROVE(Total Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.MGf</Name>\r\n                        <Title>IMPROVE(Magnesium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.MNf</Name>\r\n                        <Title>IMPROVE(Manganese Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.MOf</Name>\r\n                        <Title>IMPROVE(Molybdenum Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.N2f</Name>\r\n                        <Title>IMPROVE(Nitrate Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.NO3f</Name>\r\n                        <Title>IMPROVE(Nitrate Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.NAf</Name>\r\n                        <Title>IMPROVE(Sodium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.NH4f</Name>\r\n                        <Title>IMPROVE(Ammonium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.NIf</Name>\r\n                        <Title>IMPROVE(Nickel Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.PBf</Name>\r\n                        <Title>IMPROVE(Lead Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.Pf</Name>\r\n                        <Title>IMPROVE(Phosphorous Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.RBf</Name>\r\n                        <Title>IMPROVE(Rubidium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.SO4f</Name>\r\n                        <Title>IMPROVE(Sulfate Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.SEf</Name>\r\n                        <Title>IMPROVE(Selenium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.SIf</Name>\r\n                        <Title>IMPROVE(Silicon Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.SRf</Name>\r\n                        <Title>IMPROVE(Strontium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.Sf</Name>\r\n                        <Title>IMPROVE(Sulfur Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.TIf</Name>\r\n                        <Title>IMPROVE(Titanium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.Vf</Name>\r\n                        <Title>IMPROVE(Vanadium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.ZNf</Name>\r\n                        <Title>IMPROVE(Zinc Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.SO2</Name>\r\n                        <Title>IMPROVE(Sulfur Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.BABS</Name>\r\n                        <Title>IMPROVE(Babs)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.EC1f</Name>\r\n                        <Title>IMPROVE(Carbon1)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.EC2f</Name>\r\n                        <Title>IMPROVE(Carbon2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.EC3f</Name>\r\n                        <Title>IMPROVE(Carbon3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.OPf</Name>\r\n                        <Title>IMPROVE(Carbon OP)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.OC1f</Name>\r\n                        <Title>IMPROVE(Organic Carbon1)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.OC2f</Name>\r\n                        <Title>IMPROVE(Organic Carbon2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.OC3f</Name>\r\n                        <Title>IMPROVE(Organic Carbon3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.OC4f</Name>\r\n                        <Title>IMPROVE(Organic Carbon4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.RH</Name>\r\n                        <Title>IMPROVE(Relative Humidity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.fRH</Name>\r\n                        <Title>IMPROVE(Relative Humidity Concentration)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.ammSO4f</Name>\r\n                        <Title>IMPROVE(Ammonium Sulfate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.ammNO3f</Name>\r\n                        <Title>IMPROVE(Ammonium Nitrate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.OCf</Name>\r\n                        <Title>IMPROVE(Organic Carbon)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.ECf</Name>\r\n                        <Title>IMPROVE(Elemental Carbon)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.SOILf</Name>\r\n                        <Title>IMPROVE(Fine Soild)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.RCFM</Name>\r\n                        <Title>IMPROVE(Reconstructed Fine Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.CM</Name>\r\n                        <Title>IMPROVE(Course Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.ammNO3f</Name>\r\n                        <Title>IMPROVE(Ammonium Nitrate Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.OCf_bext</Name>\r\n                        <Title>IMPROVE(Organic Carbon Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.ECf_bext</Name>\r\n                        <Title>IMPROVE(Elemental Carbon Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.SOILf_bext</Name>\r\n                        <Title>IMPROVE(Fine Soil Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.CM_bext</Name>\r\n                        <Title>IMPROVE(Course Mass Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.aerosol_bext</Name>\r\n                        <Title>IMPROVE(Aerosol Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.dv</Name>\r\n                        <Title>IMPROVE(deciview)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>IntergraphWorldMap</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Layer>\r\n                        <Name>IntergraphWorldMap.ADMIN</Name>\r\n                        <Title>IntergraphWorldMap(Admin)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IntergraphWorldMap.CAPITALS</Name>\r\n                        <Title>IntergraphWorldMap(Capitals)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IntergraphWorldMap.COUNTRY</Name>\r\n                        <Title>IntergraphWorldMap(Country)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IntergraphWorldMap.GLOBEImage</Name>\r\n                        <Title>IntergraphWorldMap(GlobeImage)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IntergraphWorldMap.Lakes</Name>\r\n                        <Title>IntergraphWorldMap(Lakes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IntergraphWorldMap.OCEAN_TEXT</Name>\r\n                        <Title>IntergraphWorldMap(Ocean Label)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IntergraphWorldMap.RAILWAY</Name>\r\n                        <Title>IntergraphWorldMap(Railway)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IntergraphWorldMap.WorldGridLines</Name>\r\n                        <Title>IntergraphWorldMap(World Grid Lines)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>LMVP</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-06-23">2003-04-01/2003-11-01/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>LMVP.TempF</Name>\r\n                        <Title>LMVP(Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>LMVP.Secchi</Name>\r\n                        <Title>LMVP(Secchi Disk Depth)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>LMVP.TP</Name>\r\n                        <Title>LMVP(Phosphorus)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>LMVP.TN</Name>\r\n                        <Title>LMVP(Nitrogen)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>LMVP.TCHL</Name>\r\n                        <Title>LMVP(Chlorophyl)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>MapImage</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50" />\r\n                    <Layer>\r\n                        <Name>MapImage.USMapS</Name>\r\n                        <Title>MapImage(USMapS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.NEMapS</Name>\r\n                        <Title>MapImage(NEMapS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.NamBdr</Name>\r\n                        <Title>MapImage(NamBdr)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.NamBdrS</Name>\r\n                        <Title>MapImage(NamBdrS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.CATTMap</Name>\r\n                        <Title>MapImage(CATTMap)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.GlobBdrBW</Name>\r\n                        <Title>MapImage(GlobBdrBW)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.GlobLites</Name>\r\n                        <Title>MapImage(GlobLites)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.ClassIBndry</Name>\r\n                        <Title>MapImage(ClassIBndry)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.ClassIAreas</Name>\r\n                        <Title>MapImage(ClassIAreas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.TribalBndry</Name>\r\n                        <Title>MapImage(TribalBndry)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.TribalAreas</Name>\r\n                        <Title>MapImage(TribalAreas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.California</Name>\r\n                        <Title>MapImage(California)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.SouthernCal</Name>\r\n                        <Title>MapImage(SouthernCal)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.RadarScat</Name>\r\n                        <Title>MapImage(RadarScat)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>MAPS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                    <Layer>\r\n                        <Name>MAPS.counties</Name>\r\n                        <Title>MAPS(counties)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MAPS.interstates</Name>\r\n                        <Title>MAPS(intrstat)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MAPS.NorthAmerica</Name>\r\n                        <Title>MAPS(NorthAmerica)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MAPS.states</Name>\r\n                        <Title>MAPS(states)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MAPS.US_cities</Name>\r\n                        <Title>MAPS(cities)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MAPS.US_rivers</Name>\r\n                        <Title>MAPS(rivers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MAPS.WorldMap</Name>\r\n                        <Title>MAPS(country)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>METAR_US</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-06T18:00:00">2002-06-07T18:00:00/2005-06-02T21:00:00/PT1H</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>METAR_US.Bext</Name>\r\n                        <Title>METAR_US(Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>METAR_US.FBext</Name>\r\n                        <Title>METAR_US(FBext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>METAR_US.RHBext</Name>\r\n                        <Title>METAR_US(RHBext)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>MODIS_AOT_BRS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">2000-07-25/2005-06-02/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>MODIS_AOT_BRS.AOT</Name>\r\n                        <Title>MODIS_AOT_BRS(Aerosol Optical Thickness)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>MODIS_Fire</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-08-10">2003-08-01/2005-06-02/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>MODIS_Fire.MODISALL</Name>\r\n                        <Title>MODIS_Fire(All Modis Satellite)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MODIS_Fire.MODISA</Name>\r\n                        <Title>MODIS_Fire(Modis A Satellite)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MODIS_Fire.MODISP</Name>\r\n                        <Title>MODIS_Fire(Modis P Satellite)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>MODIS_NAM_AOT_BRS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-04-06">2004-04-06/2005-06-02/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>MODIS_NAM_AOT_BRS.AOT</Name>\r\n                        <Title>MODIS_NAM_AOT_BRS(Aerosol Optical Thickness)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>MODIS_RGB_BRS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2005-01-10">2004-06-01/2005-06-02/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>MODIS_RGB_BRS.Terra</Name>\r\n                        <Title>MODIS_RGB_BRS(MODIS RGB-Visible 10km)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MODIS_RGB_BRS.Aqua</Name>\r\n                        <Title>MODIS_RGB_BRS(MODIS RGB-Visible 10km)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_EAS_DUST_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_EAS_DUST_SURCON.DUST</Name>\r\n                        <Title>NAAPS_EAS_DUST_SURCON(DUST)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_EAS_MIX_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_EAS_MIX_AOT.AOT</Name>\r\n                        <Title>NAAPS_EAS_MIX_AOT(AOT)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_EAS_SMOK_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_EAS_SMOK_SURCON.SMOK</Name>\r\n                        <Title>NAAPS_EAS_SMOK_SURCON(SMOK)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_EAS_SULF_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_EAS_SULF_SURCON.SULF</Name>\r\n                        <Title>NAAPS_EAS_SULF_SURCON(SULF)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_EUR_DUST_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_EUR_DUST_SURCON.DUST</Name>\r\n                        <Title>NAAPS_EUR_DUST_SURCON(DUST)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_EUR_MIX_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_EUR_MIX_AOT.AOT</Name>\r\n                        <Title>NAAPS_EUR_MIX_AOT(AOT)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_EUR_SMOK_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_EUR_SMOK_SURCON.SMOK</Name>\r\n                        <Title>NAAPS_EUR_SMOK_SURCON(SMOK)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_EUR_SULF_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_EUR_SULF_SURCON.SULF</Name>\r\n                        <Title>NAAPS_EUR_SULF_SURCON(SULF)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_GLO_DUST_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1999-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_GLO_DUST_AOT.DUST</Name>\r\n                        <Title>NAAPS_GLO_DUST_AOT(DUST)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_GLO_MIX_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1999-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_GLO_MIX_AOT.AOT</Name>\r\n                        <Title>NAAPS_GLO_MIX_AOT(AOT)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_GLO_SMOK_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1999-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_GLO_SMOK_AOT.SMOK</Name>\r\n                        <Title>NAAPS_GLO_SMOK_AOT(SMOK)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_GLO_SULF_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1999-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_GLO_SULF_AOT.SULF</Name>\r\n                        <Title>NAAPS_GLO_SULF_AOT(SULF)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_NAM_DUST_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_NAM_DUST_SURCON.DUST</Name>\r\n                        <Title>NAAPS_NAM_DUST_SURCON(DUST)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_NAM_MIX_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_NAM_MIX_AOT.AOT</Name>\r\n                        <Title>NAAPS_NAM_MIX_AOT(AOT)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_NAM_SMOK_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_NAM_SMOK_SURCON.SMOK</Name>\r\n                        <Title>NAAPS_NAM_SMOK_SURCON(SMOK)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_NAM_SULF_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_NAM_SULF_SURCON.SULF</Name>\r\n                        <Title>NAAPS_NAM_SULF_SURCON(SULF)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NATLAS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72" />\r\n                    <Layer>\r\n                        <Name>NATLAS.Agricultural</Name>\r\n                        <Title>NATLAS(Agricultural Minerals Operations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Air</Name>\r\n                        <Title>NATLAS(Air Releases)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Airports</Name>\r\n                        <Title>NATLAS(Airports)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Allcancer</Name>\r\n                        <Title>NATLAS("Mortality\\, Cancer (1970-94)")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.allstorm</Name>\r\n                        <Title>NATLAS(Tropical Cyclones)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.alv</Name>\r\n                        <Title>NATLAS(Aquifers - Aquifers of Alluvial and Glacial Origin)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.amp</Name>\r\n                        <Title>NATLAS(Amphibian Distributions)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Aquifers</Name>\r\n                        <Title>NATLAS(Aquifers - Principal Aquifers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.ar</Name>\r\n                        <Title>NATLAS(Arsenic in Ground Water)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.BflyC</Name>\r\n                        <Title>NATLAS(Butterfly Distribution)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.BflySp</Name>\r\n                        <Title>NATLAS(Individual Butterfly Species Distribution)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Bird</Name>\r\n                        <Title>NATLAS(Breeding Bird Survey Routes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Bot</Name>\r\n                        <Title>NATLAS(Avian Botulism)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Cald</Name>\r\n                        <Title>NATLAS(Calderas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.CD</Name>\r\n                        <Title>NATLAS(108th Congressional Districts)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Chol</Name>\r\n                        <Title>NATLAS(Avian Cholera)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.CitiesTowns</Name>\r\n                        <Title>NATLAS(Cities and Towns)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.coal</Name>\r\n                        <Title>NATLAS(Coal Fields)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Construction</Name>\r\n                        <Title>NATLAS(Construction Minerals Operations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Counties</Name>\r\n                        <Title>NATLAS(Counties)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Countiesanno</Name>\r\n                        <Title>NATLAS(County Name Labels)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Cpois</Name>\r\n                        <Title>NATLAS(Organophosphate/Carbamate Poisoning)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Cr00</Name>\r\n                        <Title>NATLAS(Crimes - 2000)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Cr94</Name>\r\n                        <Title>NATLAS(Crimes - 1994)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Cr95</Name>\r\n                        <Title>NATLAS(Crimes - 1995)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Cr96</Name>\r\n                        <Title>NATLAS(Crimes - 1996)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Cr97</Name>\r\n                        <Title>NATLAS(Crimes - 1997)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Cr98</Name>\r\n                        <Title>NATLAS(Crimes - 1998)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Cr99</Name>\r\n                        <Title>NATLAS(Crimes - 1999)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.crop</Name>\r\n                        <Title>NATLAS(Crops - 1997)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.crush</Name>\r\n                        <Title>NATLAS("Stone\\, Crushed Operations")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.D100</Name>\r\n                        <Title>NATLAS("Index to Topographic Maps - 1:100\\,000 Scale")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Dams</Name>\r\n                        <Title>NATLAS(Dams)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.declabels</Name>\r\n                        <Title>NATLAS(Labels)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Discharge</Name>\r\n                        <Title>NATLAS(Water Discharge Permits)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.div</Name>\r\n                        <Title>NATLAS(Continental Divide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Diversity</Name>\r\n                        <Title>NATLAS(Land Cover Diversity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.dmf</Name>\r\n                        <Title>NATLAS(Declination)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.DOQGrid</Name>\r\n                        <Title>NATLAS(Index to Digital Aerial Photographs)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.DRG</Name>\r\n                        <Title>NATLAS("Index to Topographic Maps - 1:24\\,000 and Other Large Scales")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.dsv</Name>\r\n                        <Title>NATLAS(Declination Secular Variation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Earthquake</Name>\r\n                        <Title>NATLAS(Earthquakes 1568 - 1996)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.elcty</Name>\r\n                        <Title>NATLAS(Popular Vote - 2000 Presidential Election Results)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.elec</Name>\r\n                        <Title>NATLAS(Electoral Vote - 2000 Presidential Election Results)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Ethnic00</Name>\r\n                        <Title>NATLAS(Race and Ethnic Population - 2000)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Ethnic80</Name>\r\n                        <Title>NATLAS(Race and Ethnic Population - 1980)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Ethnic90</Name>\r\n                        <Title>NATLAS(Ethnic Population - 1990)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Ethnic90</Name>\r\n                        <Title>NATLAS(Race and Ethnic Population - 1990)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.expense</Name>\r\n                        <Title>NATLAS(Total Production Expenses - 1997)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.FaciesMet</Name>\r\n                        <Title>NATLAS(Metamorphic Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.farm</Name>\r\n                        <Title>NATLAS(Farms - 1997)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.FederalLands</Name>\r\n                        <Title>NATLAS(Federal Lands and Indian Reservations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.FederalTrails</Name>\r\n                        <Title>NATLAS(Parkways and Scenic Rivers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.FerMines</Name>\r\n                        <Title>NATLAS(Ferrous Metal Mines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.FerPlants</Name>\r\n                        <Title>NATLAS(Ferrous Metal Processing Plants)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.fmf</Name>\r\n                        <Title>NATLAS(Total Field Intensity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Forcov</Name>\r\n                        <Title>NATLAS(Forest Cover Types)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Forest</Name>\r\n                        <Title>NATLAS(Forest Fragmentation - Classification)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.frg</Name>\r\n                        <Title>NATLAS(Forest Fragmentation - Causes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.fsv</Name>\r\n                        <Title>NATLAS(Total Field Intensity Secular Variation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Geology</Name>\r\n                        <Title>NATLAS(Geologic Map)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Geotxt</Name>\r\n                        <Title>NATLAS(Labels)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.GlacialLimit</Name>\r\n                        <Title>NATLAS(Glacial Limit)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.GlacialLimit</Name>\r\n                        <Title>NATLAS(Aquifers - Glacial Limit)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.gorse</Name>\r\n                        <Title>NATLAS(Common Gorse - Ulex europaeus)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Grid</Name>\r\n                        <Title>NATLAS(Latitude/Longitude)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Hazard</Name>\r\n                        <Title>NATLAS(Hazardous Waste Handlers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.hmf</Name>\r\n                        <Title>NATLAS(Horizontal Intensity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.hsv</Name>\r\n                        <Title>NATLAS(Horizontal Intensity Secular Variation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Hucs</Name>\r\n                        <Title>NATLAS(Hydrologic Units (Watersheds))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.hur</Name>\r\n                        <Title>NATLAS(Major Landfalling U.S. Hurricanes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.imf</Name>\r\n                        <Title>NATLAS(Inclination)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.isv</Name>\r\n                        <Title>NATLAS(Inclination Secular Variation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.labr01</Name>\r\n                        <Title>NATLAS(Unemployment Rates - 2001)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.labr02</Name>\r\n                        <Title>NATLAS(Unemployment Rates - 2002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.LakesRivers</Name>\r\n                        <Title>NATLAS(Streams and Waterbodies)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.land</Name>\r\n                        <Title>NATLAS(Land - 1997)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.LandCover</Name>\r\n                        <Title>NATLAS(Land Cover Characteristics)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.landl</Name>\r\n                        <Title>NATLAS(Landslides - Costly Regional Events)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.landx</Name>\r\n                        <Title>NATLAS(Landslides - Costly Events)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.loosestrife</Name>\r\n                        <Title>NATLAS(Purple Loosestrife - Lythrum salicaria)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Lpois</Name>\r\n                        <Title>NATLAS(Lead Poisoning)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.lslide</Name>\r\n                        <Title>NATLAS(Landslide Incidence and Susceptibility)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.mach</Name>\r\n                        <Title>NATLAS(Wheel Tractors of 100 Horsepower (PTO) or More - 1997)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.MedFam</Name>\r\n                        <Title>NATLAS(Median Family Income - 1989)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Miscellaneous</Name>\r\n                        <Title>NATLAS(Miscellaneous Industrial Minerals Operations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Mortal</Name>\r\n                        <Title>NATLAS("Mortality\\, Various Causes (1988-92)")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.MothC</Name>\r\n                        <Title>NATLAS(Moth Distribution)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.MothSp</Name>\r\n                        <Title>NATLAS(Individual Moth Species Distribution)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.MtoF00</Name>\r\n                        <Title>NATLAS(Number of Males to 100 Females - 2000)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.MtoF80</Name>\r\n                        <Title>NATLAS(Number of Males to 100 Females - 1980)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.MtoF90</Name>\r\n                        <Title>NATLAS(Number of Males to 100 Females - 1990)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.NightLights</Name>\r\n                        <Title>NATLAS(Night Lights)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.NnfM</Name>\r\n                        <Title>NATLAS(Nonferrous Metal Mines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.NonPl</Name>\r\n                        <Title>NATLAS(Nonferrous Metal Processing Plants)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.nursery</Name>\r\n                        <Title>NATLAS(Value of Nursery Crops Grown for Sale - 1997)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.opchar</Name>\r\n                        <Title>NATLAS(Operator Characteristics - 1997)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.PerCap</Name>\r\n                        <Title>NATLAS(Per Capita Income - 1993)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Plss</Name>\r\n                        <Title>NATLAS(Public Land Survey System)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.pop00sq</Name>\r\n                        <Title>NATLAS(Population Per Square Mile - 2000)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Pop80sq</Name>\r\n                        <Title>NATLAS(Population Per Square Mile - 1980)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Pop90sq</Name>\r\n                        <Title>NATLAS(Population Per Square Mile - 1990)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Pop95sq</Name>\r\n                        <Title>NATLAS(Population Per Square Mile - 1995)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.precip</Name>\r\n                        <Title>NATLAS("Average Annual Precipitation\\, 1961 - 1990")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.privet</Name>\r\n                        <Title>NATLAS(Chinese Privet - Ligustrum sinense)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Pro</Name>\r\n                        <Title>NATLAS(Official Protraction Diagrams)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Rail</Name>\r\n                        <Title>NATLAS(Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Refractory</Name>\r\n                        <Title>NATLAS("Refractory\\, Abrasive and Other Industrial Minerals Operations")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Roads</Name>\r\n                        <Title>NATLAS(Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Rural80</Name>\r\n                        <Title>NATLAS(Number of People Living in Rural Areas - 1980)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.sand</Name>\r\n                        <Title>NATLAS(Sand and Gravel Operations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.seihaz</Name>\r\n                        <Title>NATLAS(Seismic Hazard)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.ShadedRelief</Name>\r\n                        <Title>NATLAS(Shaded Relief)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.spurge</Name>\r\n                        <Title>NATLAS(Leafy Spurge - Euphorbia esula)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Stateanno</Name>\r\n                        <Title>NATLAS(State Labels)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.States</Name>\r\n                        <Title>NATLAS(State Boundaries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.stock</Name>\r\n                        <Title>NATLAS(Livestock - 1997)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Superfund</Name>\r\n                        <Title>NATLAS(Superfund National Priorities List Sites)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.surface</Name>\r\n                        <Title>NATLAS(NAWQA Surface-Water Sites)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.tallow</Name>\r\n                        <Title>NATLAS(Chinese Tallow Tree - Triadica sebifera)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.TimeZones</Name>\r\n                        <Title>NATLAS(Time Zone)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Toxic</Name>\r\n                        <Title>NATLAS(Toxics Release Inventory)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.und1800</Name>\r\n                        <Title>NATLAS(Under Age 18 - 2000)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Urban80</Name>\r\n                        <Title>NATLAS(Number of People Living in Urban Areas - 1980)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.USUrban</Name>\r\n                        <Title>NATLAS(Urban Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.value</Name>\r\n                        <Title>NATLAS(Value - 1997)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.veg</Name>\r\n                        <Title>NATLAS("Vegetables\\, Fruit and Nut Trees - 1997")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Volcanoes</Name>\r\n                        <Title>NATLAS(Volcanoes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.volimp</Name>\r\n                        <Title>NATLAS(Impact Sites)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.wa</Name>\r\n                        <Title>NATLAS(Wilderness Areas of the United States)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.wnavi01</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Wild Bird Cases - Cumulative\\, 2001")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.wnchk01</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative\\, 2001")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.WNcumAvian</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Wild Bird Cases - Cumulative\\, 2000")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.WNcumChick</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative\\, 2000")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.WNcumHuman</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Human Cases - Cumulative\\, 2000")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.WNcumMos</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Mosquito Surveillance - Cumulative\\, 2000")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.WNcumVet</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Veterinary Cases - Cumulative\\, 2000")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.wnhum01</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Human Cases - Cumulative\\, 2001")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.WNileAvian</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Wild Bird Cases - by Week\\, 2000")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.WNileChick</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Sentinel Flock Surveillance - by Week\\, 2000")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.WNileHuman</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Human Cases - by Week\\, 2000")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.WNileMos</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Mosquito Surveillance - by Week\\, 2000")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.WNileVet</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Veterinary Cases - by Week\\, 2000")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.wnmos01</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Mosquito Surveillance - Cumulative\\, 2001")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.wnvet01</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Veterinary Cases - Cumulative\\, 2001")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.wrdgage</Name>\r\n                        <Title>NATLAS(Realtime Streamflow Stations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.ZebM</Name>\r\n                        <Title>NATLAS(Zebra Mussel Distribution)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.zmf</Name>\r\n                        <Title>NATLAS(Vertical Intensity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.zsv</Name>\r\n                        <Title>NATLAS(Vertical Intensity Secular VariationVertical Intensity Secular Variation)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NEI_EGU</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1998-09-01/2000-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>NEI_EGU.SO2</Name>\r\n                        <Title>NEI_EGU(Sulfur Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_EGU.NOx</Name>\r\n                        <Title>NEI_EGU(Nitrogen Oxides)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_EGU.CO</Name>\r\n                        <Title>NEI_EGU(Carbon Monoxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_EGU.PM10-FIL</Name>\r\n                        <Title>NEI_EGU(Particulate Matter)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_EGU.VOC</Name>\r\n                        <Title>NEI_EGU(Volatile Organic Compounds)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NEI_HAPS_Cnty</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1999-01-01/1999-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Cnty.106990</Name>\r\n                        <Title>NEI_HAPS_Cnty(1-3 Butadiene)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Cnty.75070</Name>\r\n                        <Title>NEI_HAPS_Cnty(Acetaldehyde)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Cnty.7440382</Name>\r\n                        <Title>NEI_HAPS_Cnty(Arsenic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Cnty.7782505</Name>\r\n                        <Title>NEI_HAPS_Cnty(Chlorine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Cnty.7440473</Name>\r\n                        <Title>NEI_HAPS_Cnty(Chromium)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Cnty.50000</Name>\r\n                        <Title>NEI_HAPS_Cnty(Formaldehyde)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Cnty.7647010</Name>\r\n                        <Title>NEI_HAPS_Cnty(Hydrochloric Acid)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Cnty.7664393</Name>\r\n                        <Title>NEI_HAPS_Cnty(Hydrogen Fluoride)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Cnty.7439976</Name>\r\n                        <Title>NEI_HAPS_Cnty(Mercury)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NEI_HAPS_Point</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1999-01-01/1999-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Point.106990</Name>\r\n                        <Title>NEI_HAPS_Point(1-3 Butadiene)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Point.75070</Name>\r\n                        <Title>NEI_HAPS_Point(Acetaldehyde)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Point.7440382</Name>\r\n                        <Title>NEI_HAPS_Point(Arsenic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Point.7782505</Name>\r\n                        <Title>NEI_HAPS_Point(Chlorine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Point.7440473</Name>\r\n                        <Title>NEI_HAPS_Point(Chromium)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Point.50000</Name>\r\n                        <Title>NEI_HAPS_Point(Formaldehyde)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Point.7647010</Name>\r\n                        <Title>NEI_HAPS_Point(Hydrochloric Acid)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Point.7664393</Name>\r\n                        <Title>NEI_HAPS_Point(Hydrogen Fluoride)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Point.7439976</Name>\r\n                        <Title>NEI_HAPS_Point(Mercury)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NEI_PrescrFire</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1999-01-01/1999-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>NEI_PrescrFire.SO2</Name>\r\n                        <Title>NEI_PrescrFire(SO2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_PrescrFire.NOX</Name>\r\n                        <Title>NEI_PrescrFire(NOX)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NEI_WildFire</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1999-01-01/1999-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>NEI_WildFire.SO2</Name>\r\n                        <Title>NEI_WildFire(SO2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_WildFire.NOX</Name>\r\n                        <Title>NEI_WildFire(NOX)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NEXTRAD_RADAR</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="22" maxx="-60" maxy="53" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-07-09">1997-04-19/2005-06-02T21:00:00/PT1H</Extent>\r\n                    <Layer>\r\n                        <Name>NEXTRAD_RADAR.Radar_Refl</Name>\r\n                        <Title>NEXTRAD_RADAR(Radar Reflectance)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NPRI_Toxics</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1995-01-01/2001-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>NPRI_Toxics.106-99-0</Name>\r\n                        <Title>NPRI_Toxics(1-3 Butadiene)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NPRI_Toxics.75-07-0</Name>\r\n                        <Title>NPRI_Toxics(Acetaldehyde)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NPRI_Toxics.NA - 02</Name>\r\n                        <Title>NPRI_Toxics(Arsenic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NPRI_Toxics.7782-50-5</Name>\r\n                        <Title>NPRI_Toxics(Chlorine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NPRI_Toxics.NA - 04</Name>\r\n                        <Title>NPRI_Toxics(Chromium)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NPRI_Toxics.50-00-0</Name>\r\n                        <Title>NPRI_Toxics(Formaldehyde)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NPRI_Toxics.7647-01-0</Name>\r\n                        <Title>NPRI_Toxics(Hydrochloric Acid)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NPRI_Toxics.7664-39-3</Name>\r\n                        <Title>NPRI_Toxics(Hydrogen Fluoride)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NPRI_Toxics.NA - 10</Name>\r\n                        <Title>NPRI_Toxics(Mercury)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>PM25</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-06-30">1999-01-03/2001-09-30/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>PM25.nn88101</Name>\r\n                        <Title>PM25(Particulate Matter 2.5)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>PO_DAAC</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-08-10T00:00:00">1990-01-01/2002-08-17/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.landmask</Name>\r\n                        <Title>PO_DAAC(Land Mask)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.ssh</Name>\r\n                        <Title>PO_DAAC(Sea Surface Height Anomaly)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.ssh_along</Name>\r\n                        <Title>PO_DAAC(Sea Surface Height Anomaly along satellite track)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.sst_4night</Name>\r\n                        <Title>PO_DAAC(Nighttime SST 4 micron)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.sst_day</Name>\r\n                        <Title>PO_DAAC(Daytime SST))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.sst_day2</Name>\r\n                        <Title>PO_DAAC(Daytime SST))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.sst_day3</Name>\r\n                        <Title>PO_DAAC(Daytime SST))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.sst_day4</Name>\r\n                        <Title>PO_DAAC(Daytime SST))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.sst_night</Name>\r\n                        <Title>PO_DAAC(Nighttime SST)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.sst_night2</Name>\r\n                        <Title>PO_DAAC(Nighttime SST)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.sst_night3</Name>\r\n                        <Title>PO_DAAC(Nighttime SST)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.sst_night4</Name>\r\n                        <Title>PO_DAAC(Nighttime SST)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.sst_reynolds</Name>\r\n                        <Title>PO_DAAC(Sea Surface Temperature (Reynolds))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.ssta_day</Name>\r\n                        <Title>PO_DAAC(Daytime SST Anomaly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.ssta_night</Name>\r\n                        <Title>PO_DAAC(Nighttime SST Anomaly)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.ssta_reynolds</Name>\r\n                        <Title>PO_DAAC(Sea Surface Temperature Anomaly (Reynolds))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.swh</Name>\r\n                        <Title>PO_DAAC(Significant Wave Height)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.wind</Name>\r\n                        <Title>PO_DAAC(Wind Vector)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.wind_div</Name>\r\n                        <Title>PO_DAAC(Wind Divergence)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.wind_div2</Name>\r\n                        <Title>PO_DAAC(Wind Divergence)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.wind_mag</Name>\r\n                        <Title>PO_DAAC(Wind Speed)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.wind_mag2</Name>\r\n                        <Title>PO_DAAC(Wind Speed)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.wind_meridional</Name>\r\n                        <Title>PO_DAAC(Meridional Wind)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.wind_zonal</Name>\r\n                        <Title>PO_DAAC(Zonal Wind)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.wind2</Name>\r\n                        <Title>PO_DAAC(Wind Vector)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.windstress</Name>\r\n                        <Title>PO_DAAC(Wind Pseudo-Stress Vector)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.windstress_curl</Name>\r\n                        <Title>PO_DAAC(Wind Pseudo-stress Curl)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.windstress_mag</Name>\r\n                        <Title>PO_DAAC(Wind Pseudo-Stress Magnitude)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ResTime</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-02-26">1988-09-25/2002-05-29/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>ResTime.ACAD</Name>\r\n                        <Title>ResTime(Acadia National Park)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.AREN</Name>\r\n                        <Title>ResTime(Arendtsville)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.BOWA</Name>\r\n                        <Title>ResTime(Boundary Waters Canoe Area)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.BRIG</Name>\r\n                        <Title>ResTime(Brigantine National Wildlife Refuge)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.BOND</Name>\r\n                        <Title>ResTime(Bondville)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.COHI</Name>\r\n                        <Title>ResTime(Connecticut Hill)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.DOSO</Name>\r\n                        <Title>ResTime(Dolly Sods Wilderness Area)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.GRSM</Name>\r\n                        <Title>ResTime(Great Smoky Mountains National Park)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.JARI</Name>\r\n                        <Title>ResTime(James River Face Wilderness Area)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.LIVO</Name>\r\n                        <Title>ResTime(Livonia)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.LYBR</Name>\r\n                        <Title>ResTime(Lye Brook Wilderness Area)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.MACA</Name>\r\n                        <Title>ResTime(Mammoth Cave National Park)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.MKGO</Name>\r\n                        <Title>ResTime(M.K. Goddard)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.QUCI</Name>\r\n                        <Title>ResTime(Quaker City)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.SHEN</Name>\r\n                        <Title>ResTime(Shenandoah National Park)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.WASH</Name>\r\n                        <Title>ResTime(Washington D.C.)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>SB_Emissions</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-01-01">2001-01-01/2002-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>SB_Emissions.TOG_Emissions</Name>\r\n                        <Title>SB_Emissions(Total Organic Gases)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SB_Emissions.ROG_Emissions</Name>\r\n                        <Title>SB_Emissions(Reactive Organic Gases)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SB_Emissions.NOx_Emissions</Name>\r\n                        <Title>SB_Emissions(Nitrogen Oxides)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SB_Emissions.SOx_Emissions</Name>\r\n                        <Title>SB_Emissions(Sulfure Oxides)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SB_Emissions.CO_Emissions</Name>\r\n                        <Title>SB_Emissions(Carbon Monoxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SB_Emissions.PM_Emissions</Name>\r\n                        <Title>SB_Emissions(Total Particulate Matter)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SB_Emissions.PM10_Emissions</Name>\r\n                        <Title>SB_Emissions(PM10)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SB_Emissions.PM25_Emissions</Name>\r\n                        <Title>SB_Emissions(PM2.5)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>SEAW_Glob</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-78.5" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-15">1999-06-14/2004-07-10/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>SEAW_Glob.Reflect</Name>\r\n                        <Title>SEAW_Glob(Reflectance)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>SEAW_Glob2</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-78.5" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-15">1999-06-14/2004-07-10/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>SEAW_Glob2.Reflect</Name>\r\n                        <Title>SEAW_Glob2(Reflectance)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>SEAW_US</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-01-01/2004-12-31/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>SEAW_US.AOTB1_1500</Name>\r\n                        <Title>SEAW_US(Aerosol Optical Thichness 0.4 um)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SEAW_US.AOTB1_1000</Name>\r\n                        <Title>SEAW_US(Aerosol Optical Thichness 0.4 um)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SEAW_US.AOTColor</Name>\r\n                        <Title>SEAW_US(Aerosol Optical Thichness Color)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SEAW_US.MinImage_350</Name>\r\n                        <Title>SEAW_US(Min Surface Reflectance)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SEAW_US.Reflectance_350</Name>\r\n                        <Title>SEAW_US(Total Reflectance 350 str.)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SEAW_US.Reflectance_600</Name>\r\n                        <Title>SEAW_US(Total Reflectance 600 str.)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>SituationRep</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-08-08">2003-01-01/2005-01-01/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>SituationRep.Area</Name>\r\n                        <Title>SituationRep(Acres Burned)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>SURF_MET</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>SURF_MET.T</Name>\r\n                        <Title>SURF_MET(Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.TD</Name>\r\n                        <Title>SURF_MET(Dew Point)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.RH</Name>\r\n                        <Title>SURF_MET(Relative Humidity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.DIR</Name>\r\n                        <Title>SURF_MET(Wind Direction)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.SPD</Name>\r\n                        <Title>SURF_MET(Wind Speed)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.GST</Name>\r\n                        <Title>SURF_MET(Wind Gust)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.ALT</Name>\r\n                        <Title>SURF_MET(Local Pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.SLP</Name>\r\n                        <Title>SURF_MET(Sea Level Pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.VIS</Name>\r\n                        <Title>SURF_MET(Visibility)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.CIL</Name>\r\n                        <Title>SURF_MET(Ceiling)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.COV</Name>\r\n                        <Title>SURF_MET(Cloud Cover)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.WX</Name>\r\n                        <Title>SURF_MET(Weather)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.Bext</Name>\r\n                        <Title>SURF_MET(Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.FBext</Name>\r\n                        <Title>SURF_MET(FBext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.RHBext</Name>\r\n                        <Title>SURF_MET(RHBext)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>SURF_MET_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.T</Name>\r\n                        <Title>SURF_MET_OL(Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.TD</Name>\r\n                        <Title>SURF_MET_OL(Dew Point)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.RH</Name>\r\n                        <Title>SURF_MET_OL(Relative Humidity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.DIR</Name>\r\n                        <Title>SURF_MET_OL(Wind Direction)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.SPD</Name>\r\n                        <Title>SURF_MET_OL(Wind Speed)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.GST</Name>\r\n                        <Title>SURF_MET_OL(Wind Gust)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.ALT</Name>\r\n                        <Title>SURF_MET_OL(Local Pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.SLP</Name>\r\n                        <Title>SURF_MET_OL(Sea Level Pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.VIS</Name>\r\n                        <Title>SURF_MET_OL(Visibility)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.CIL</Name>\r\n                        <Title>SURF_MET_OL(Ceiling)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.COV</Name>\r\n                        <Title>SURF_MET_OL(Cloud Cover)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.WX</Name>\r\n                        <Title>SURF_MET_OL(Weather)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.MAX</Name>\r\n                        <Title>SURF_MET_OL(Max Temp)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.MIN</Name>\r\n                        <Title>SURF_MET_OL(Min Temp)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.PR6</Name>\r\n                        <Title>SURF_MET_OL(Precip past 6 H)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.PR24</Name>\r\n                        <Title>SURF_MET_OL(Precip past 24 H)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.SC</Name>\r\n                        <Title>SURF_MET_OL(Sky Condition)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.Bext</Name>\r\n                        <Title>SURF_MET_OL(Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.FBext</Name>\r\n                        <Title>SURF_MET_OL(FBext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.RHBext</Name>\r\n                        <Title>SURF_MET_OL(RHBext)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>SURF_MET_WIND</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                    <Layer>\r\n                        <Name>SURF_MET_WIND.Wind</Name>\r\n                        <Title>SURF_MET_WIND(Wind)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>SURF_MET_WIND_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                    <Layer>\r\n                        <Name>SURF_MET_WIND_OL.Wind</Name>\r\n                        <Title>SURF_MET_WIND_OL(Wind)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>TableRock_WU</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-07-04">2004-03-01/2005-02-01/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.Temp</Name>\r\n                        <Title>TableRock_WU(Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.pH</Name>\r\n                        <Title>TableRock_WU(pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.DO</Name>\r\n                        <Title>TableRock_WU(Dissolved Oxygen)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.P</Name>\r\n                        <Title>TableRock_WU(Total Phosphorus)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.PO4</Name>\r\n                        <Title>TableRock_WU(Phosphate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.Cond</Name>\r\n                        <Title>TableRock_WU(Conductivity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.CA</Name>\r\n                        <Title>TableRock_WU(Calcium)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.K</Name>\r\n                        <Title>TableRock_WU(Potassium)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.MG</Name>\r\n                        <Title>TableRock_WU(Magnesium)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.NA</Name>\r\n                        <Title>TableRock_WU(Sodium)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.F</Name>\r\n                        <Title>TableRock_WU(Fluorine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.CL</Name>\r\n                        <Title>TableRock_WU(Chlorine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.NO2</Name>\r\n                        <Title>TableRock_WU(Nitrogen Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.SO4</Name>\r\n                        <Title>TableRock_WU(Sulfate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.BR</Name>\r\n                        <Title>TableRock_WU(Bromine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>TableRock_WU.NO3</Name>\r\n                        <Title>TableRock_WU(Nitrate)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>TOMS_AI</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-06-02/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>TOMS_AI.AI</Name>\r\n                        <Title>TOMS_AI(Aerosol Index)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>TOMS_Refl</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-06-02/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>TOMS_Refl.reflectivity</Name>\r\n                        <Title>TOMS_Refl(UV Reflectivity)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>USDA_FireLocs</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-160" miny="30" maxx="-70" maxy="65" />\r\n                    <Layer>\r\n                        <Name>USDA_FireLocs.MODISDetections</Name>\r\n                        <Title>USDA_FireLocs(MODIS Active Fire Detections)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>USDA_FireLocs.Cumulative</Name>\r\n                        <Title>USDA_FireLocs(MODIS Fire Detections)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>USDA_FireLocs.Last24</Name>\r\n                        <Title>USDA_FireLocs(Last 24hrs Detections)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>USDA_FireLocs.Last12</Name>\r\n                        <Title>USDA_FireLocs(Last 12 hr Detections)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>User/Kari/SOILf_test</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-07-05">1992-07-08/2002-08-03/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>User/Kari/SOILf_test.SOILf</Name>\r\n                        <Title>User/Kari/SOILf_test(SOILf)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>User/Kari/test1</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-07-05">1992-07-08/2002-08-03/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>User/Kari/test1.SOILf</Name>\r\n                        <Title>User/Kari/test1(SOILf)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>User/PMRF2test</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1995-03-29">1988-09-14/1995-05-31/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.VU_Oil</Name>\r\n                        <Title>User/PMRF2test(VU_Oil)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.VU_Smelt</Name>\r\n                        <Title>User/PMRF2test(VU_Smelt)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.VU_CanMV</Name>\r\n                        <Title>User/PMRF2test(VU_CanMV)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.VU_WinterCoal</Name>\r\n                        <Title>User/PMRF2test(VU_WinterCoal)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.VU_Woodsmoke</Name>\r\n                        <Title>User/PMRF2test(VU_Woodsmoke)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.VU_SummerCoal</Name>\r\n                        <Title>User/PMRF2test(VU_SummerCoal)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.VU_Soil</Name>\r\n                        <Title>User/PMRF2test(VU_Soil)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_Woodsmoke</Name>\r\n                        <Title>User/PMRF2test(CP_Woodsmoke)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_ZnPb</Name>\r\n                        <Title>User/PMRF2test(CP_ZnPb)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_CanMV</Name>\r\n                        <Title>User/PMRF2test(CP_CanMV)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_Soil</Name>\r\n                        <Title>User/PMRF2test(CP_Soil)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_Oil</Name>\r\n                        <Title>User/PMRF2test(CP_Oil)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_Cu</Name>\r\n                        <Title>User/PMRF2test(CP_Cu)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_WinterCoal</Name>\r\n                        <Title>User/PMRF2test(CP_WinterCoal)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_Smelt</Name>\r\n                        <Title>User/PMRF2test(CP_Smelt)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CPNaS</Name>\r\n                        <Title>User/PMRF2test(CPNaS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_Salt</Name>\r\n                        <Title>User/PMRF2test(CP_Salt)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_SummerCoal</Name>\r\n                        <Title>User/PMRF2test(CP_SummerCoal)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.VU_Coals</Name>\r\n                        <Title>User/PMRF2test(VU_Coals)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_Coals</Name>\r\n                        <Title>User/PMRF2test(CP_Coals)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>User/RBH/rbh_test1</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-07-05">1992-07-08/2002-08-03/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>User/RBH/rbh_test1.SOILf</Name>\r\n                        <Title>User/RBH/rbh_test1(SOILf)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>User/RBH/SO415</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-98.7155" miny="25.391" maxx="-67.2661" maxy="47.4607" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-08-16">2000-06-17/2003-09-12/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>User/RBH/SO415.value</Name>\r\n                        <Title>User/RBH/SO415(value)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>USGS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90" />\r\n                    <Layer>\r\n                        <Name>USGS.cities</Name>\r\n                        <Title>USGS(cities)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>USGS.Countries</Name>\r\n                        <Title>USGS(Countries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>USGS.INTERSTATES</Name>\r\n                        <Title>USGS(INTERSTATES)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>USGS.Populated_Places</Name>\r\n                        <Title>USGS(Populated_Places)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>USGS.STATES</Name>\r\n                        <Title>USGS(STATES)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>USGS.WorldGrid</Name>\r\n                        <Title>USGS(WorldGrid)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>VIEWS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>VIEWS.42232</Name>\r\n                        <Title>VIEWS(IODINE)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.43817</Name>\r\n                        <Title>VIEWS(PERCHLOROETHYLENE AKA-TETRACHLOROETHYLENE)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.43830</Name>\r\n                        <Title>VIEWS(TRANS-1,3-DICHLOROPROPYLENE)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.88304</Name>\r\n                        <Title>VIEWS(OCX Carbon)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.aerosol_bext</Name>\r\n                        <Title>VIEWS(Aerosol extinction)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.AGf</Name>\r\n                        <Title>VIEWS(Silver (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Al2O3</Name>\r\n                        <Title>VIEWS(Al2O3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ALc</Name>\r\n                        <Title>VIEWS(Aluminum (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ALf</Name>\r\n                        <Title>VIEWS(Aluminum (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ammNO3f</Name>\r\n                        <Title>VIEWS(Ammonium Nitrate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ammNO3f_bext</Name>\r\n                        <Title>VIEWS(Ammonium Nitrate Extinction (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ammSO4f</Name>\r\n                        <Title>VIEWS(Ammonium Sulfate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ammSO4f_bext</Name>\r\n                        <Title>VIEWS(Ammonium Sulfate Extinction (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ASf</Name>\r\n                        <Title>VIEWS(Arsenic (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.AT</Name>\r\n                        <Title>VIEWS(Air Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.AUf</Name>\r\n                        <Title>VIEWS(Gold (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Avg_bp</Name>\r\n                        <Title>VIEWS(Average barometric pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Avg_Temp</Name>\r\n                        <Title>VIEWS(Average temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.babs</Name>\r\n                        <Title>VIEWS(Light absorption coefficient)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BAf</Name>\r\n                        <Title>VIEWS(Barium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BE_EC_PM25</Name>\r\n                        <Title>VIEWS(SEARCH Best Estimate EC PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BE_MASS_PM25</Name>\r\n                        <Title>VIEWS(SEARCH Best Estimate MASS PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BE_MMO_PM25</Name>\r\n                        <Title>VIEWS(SEARCH Best Estimate MMO PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BE_NH4_PM25</Name>\r\n                        <Title>VIEWS(SEARCH Best Estimate NH4 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BE_NO3_PM25</Name>\r\n                        <Title>VIEWS(SEARCH Best Estimate NO3 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BE_OM_PM25</Name>\r\n                        <Title>VIEWS(SEARCH Best Estimate OM PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BE_OTHER_PM25</Name>\r\n                        <Title>VIEWS(SEARCH Best Estimate OTHER PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BE_SO4_PM25</Name>\r\n                        <Title>VIEWS(SEARCH Best Estimate SO4 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BRc</Name>\r\n                        <Title>VIEWS(Bromine (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BRf</Name>\r\n                        <Title>VIEWS(Bromine (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.bsp</Name>\r\n                        <Title>VIEWS(Light scattering coefficient)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Ca</Name>\r\n                        <Title>VIEWS(Calcium Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CAc</Name>\r\n                        <Title>VIEWS(Calcium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CAf</Name>\r\n                        <Title>VIEWS(Calcium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CaO</Name>\r\n                        <Title>VIEWS(CaO)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.car_car</Name>\r\n                        <Title>VIEWS(Carbon Carbonate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CAt</Name>\r\n                        <Title>VIEWS(Calcium (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CDf</Name>\r\n                        <Title>VIEWS(Cadmium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CEf</Name>\r\n                        <Title>VIEWS(Cerium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CHLf</Name>\r\n                        <Title>VIEWS(Chloride (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Cl</Name>\r\n                        <Title>VIEWS(Chlorine Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CLc</Name>\r\n                        <Title>VIEWS(Chlorine (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CLf</Name>\r\n                        <Title>VIEWS(Chlorine (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CM_bext</Name>\r\n                        <Title>VIEWS(Coarse Mass Extinction)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CM_calculated</Name>\r\n                        <Title>VIEWS(PM2.5-10: mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CM_measured</Name>\r\n                        <Title>VIEWS(PM2.5-10: mass (SFU))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.COf</Name>\r\n                        <Title>VIEWS(Cobalt (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CRc</Name>\r\n                        <Title>VIEWS(Chromium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CRf</Name>\r\n                        <Title>VIEWS(Chromium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CSf</Name>\r\n                        <Title>VIEWS(Cesium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CUc</Name>\r\n                        <Title>VIEWS(Copper (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CUf</Name>\r\n                        <Title>VIEWS(Copper (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.dv</Name>\r\n                        <Title>VIEWS(deciview)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.EC1f</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (elemental fraction 1))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.EC2f</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (elemental fraction 2))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.EC3f</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (elemental fraction 3))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ECf</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (total) (elemental))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ECf_bext</Name>\r\n                        <Title>VIEWS(Carbon Extinction (Fine Particulate) (elemental))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ECf_NIOSH</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (elemental) (NIOSH))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.EFF</Name>\r\n                        <Title>VIEWS(Rain Gauge Efficiency Ratio)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.EUf</Name>\r\n                        <Title>VIEWS(Europium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Fe2O3</Name>\r\n                        <Title>VIEWS(Fe2O3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FEc</Name>\r\n                        <Title>VIEWS(Iron (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FEf</Name>\r\n                        <Title>VIEWS(Iron (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Field Cond</Name>\r\n                        <Title>VIEWS(Field Conductance)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.fRHgrid</Name>\r\n                        <Title>VIEWS(Relative Humidity Factor (Climatological Monthly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_EC_PM25</Name>\r\n                        <Title>VIEWS(SEARCH FRM Equivalent EC PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_Mass</Name>\r\n                        <Title>VIEWS(FRM Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_Mass_non-Blank</Name>\r\n                        <Title>VIEWS(FRM Mass non-Blank)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_MASS_PM25</Name>\r\n                        <Title>VIEWS(SEARCH FRM Equivalent MASS PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_MMO_PM25</Name>\r\n                        <Title>VIEWS(SEARCH FRM Equivalent MMO PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_NH4</Name>\r\n                        <Title>VIEWS(FRM NH4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_NH4_PM25</Name>\r\n                        <Title>VIEWS(SEARCH FRM Equivalent NH4 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_NO3</Name>\r\n                        <Title>VIEWS(FRM NO3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_NO3_PM25</Name>\r\n                        <Title>VIEWS(SEARCH FRM Equivalent NO3 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_OM_PM25</Name>\r\n                        <Title>VIEWS(SEARCH FRM Equivalent OM PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_OTHER_PM25</Name>\r\n                        <Title>VIEWS(SEARCH FRM Equivalent OTHER PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_SO4</Name>\r\n                        <Title>VIEWS(FRM SO4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_SO4_PM25</Name>\r\n                        <Title>VIEWS(SEARCH FRM Equivalent SO4 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.GAf</Name>\r\n                        <Title>VIEWS(Gallium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.GEf</Name>\r\n                        <Title>VIEWS(Germanium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Hf</Name>\r\n                        <Title>VIEWS(Hydrogen (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.HFf</Name>\r\n                        <Title>VIEWS(Hafnium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.HGf</Name>\r\n                        <Title>VIEWS(Mercury (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.HNO3</Name>\r\n                        <Title>VIEWS(Nitric Acid)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.INf</Name>\r\n                        <Title>VIEWS(Indium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.IRf</Name>\r\n                        <Title>VIEWS(Iridium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.K</Name>\r\n                        <Title>VIEWS(Potassium Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.K2O</Name>\r\n                        <Title>VIEWS(K2O)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Kc</Name>\r\n                        <Title>VIEWS(Potassium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Kf</Name>\r\n                        <Title>VIEWS(Potassium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Kf_ion</Name>\r\n                        <Title>VIEWS(Potassium ion (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Kt</Name>\r\n                        <Title>VIEWS(Potassium (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Lab Cond</Name>\r\n                        <Title>VIEWS(Lab Conductance)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.LAf</Name>\r\n                        <Title>VIEWS(Lanthanum (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Max_bp</Name>\r\n                        <Title>VIEWS(Maximum barometric pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Max_Temp</Name>\r\n                        <Title>VIEWS(Maximum temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.MF</Name>\r\n                        <Title>VIEWS(PM2.5: mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Mg</Name>\r\n                        <Title>VIEWS(Magnesium Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.MGc</Name>\r\n                        <Title>VIEWS(Magnesium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.MGf</Name>\r\n                        <Title>VIEWS(Magnesium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.MGt</Name>\r\n                        <Title>VIEWS(Magnesium (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Min_bp</Name>\r\n                        <Title>VIEWS(Minimum barometric pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Min_Temp</Name>\r\n                        <Title>VIEWS(Minimum temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.MNc</Name>\r\n                        <Title>VIEWS(Manganese (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.MNf</Name>\r\n                        <Title>VIEWS(Manganese (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.MOf</Name>\r\n                        <Title>VIEWS(Molybdenum (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.MT</Name>\r\n                        <Title>VIEWS(PM10: Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.N2f</Name>\r\n                        <Title>VIEWS(Nitrite (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Na</Name>\r\n                        <Title>VIEWS(Sodium Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NAc</Name>\r\n                        <Title>VIEWS(Sodium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NAf</Name>\r\n                        <Title>VIEWS(Sodium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NAf_ion</Name>\r\n                        <Title>VIEWS(Sodium ion (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NAt</Name>\r\n                        <Title>VIEWS(Sodium (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NBf</Name>\r\n                        <Title>VIEWS(Niobium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NH3</Name>\r\n                        <Title>VIEWS(Ammonia (vapor phase only))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NH4</Name>\r\n                        <Title>VIEWS(Ammonium Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NH4f</Name>\r\n                        <Title>VIEWS(Ammonium ion (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NH4t</Name>\r\n                        <Title>VIEWS(Ammonium ion (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NIc</Name>\r\n                        <Title>VIEWS(Nickel (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NIf</Name>\r\n                        <Title>VIEWS(Nickel (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NO3</Name>\r\n                        <Title>VIEWS(Nitrate Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NO3_whatman</Name>\r\n                        <Title>VIEWS(Nitrate from whatman)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NO3f</Name>\r\n                        <Title>VIEWS(Nitrate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NO3sum</Name>\r\n                        <Title>VIEWS(Nitrate (total tsp &amp; vapor))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NO3t</Name>\r\n                        <Title>VIEWS(Nitrate (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.nv_nitrate</Name>\r\n                        <Title>VIEWS(Non-Volatile Nitrate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.OC1f</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (organic fraction 1))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.OC2f</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (organic fraction 2))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.OC3f</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (organic fraction 3))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.OC4f</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (organic fraction 4))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.OCf</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (total) (organic))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.OCf_NIOSH</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (organic) (NIOSH))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.OCX2f</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (organic NIOSH fraction 2))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.OMCf</Name>\r\n                        <Title>VIEWS(Carbon Mass (Fine Particulate) (organic))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.OMCf_bext</Name>\r\n                        <Title>VIEWS(Carbon Extinction (Fine Particulate) (organic))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.OPf</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (organic fraction pyrolized))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PBc</Name>\r\n                        <Title>VIEWS(Lead (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PBf</Name>\r\n                        <Title>VIEWS(Lead (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Pc</Name>\r\n                        <Title>VIEWS(Phosphorus (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PCM1_Mass</Name>\r\n                        <Title>VIEWS(PCM1 Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PCM1_NH4</Name>\r\n                        <Title>VIEWS(PCM1 NH4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PCM1_NO3</Name>\r\n                        <Title>VIEWS(PCM1 NO3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PCM1_SO4</Name>\r\n                        <Title>VIEWS(PCM1 SO4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PCM2_CL</Name>\r\n                        <Title>VIEWS(PCM2 CL)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PCM2_NH4</Name>\r\n                        <Title>VIEWS(PCM2 NH4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PCM2_NO3</Name>\r\n                        <Title>VIEWS(PCM2 NO3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PCM2_SO4</Name>\r\n                        <Title>VIEWS(PCM2 SO4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PCM3_EC</Name>\r\n                        <Title>VIEWS(PCM3 EC)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PCM3_OC</Name>\r\n                        <Title>VIEWS(PCM3 OC)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PDf</Name>\r\n                        <Title>VIEWS(Palladium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Pf</Name>\r\n                        <Title>VIEWS(Phosphorus (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.pH Field</Name>\r\n                        <Title>VIEWS(Field pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.pH Lab</Name>\r\n                        <Title>VIEWS(Lab pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PM25_MajorMetalOxides</Name>\r\n                        <Title>VIEWS(PM25 MajorMetalOxides)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PO4</Name>\r\n                        <Title>VIEWS(Phosphate Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Ppt Nws</Name>\r\n                        <Title>VIEWS(NWS Stick Gauge Reading)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Ppt Rec</Name>\r\n                        <Title>VIEWS(Rain Gauge Reading)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.RBf</Name>\r\n                        <Title>VIEWS(Rubidium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.RCFM</Name>\r\n                        <Title>VIEWS(Reconstructed Fine Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.RH</Name>\r\n                        <Title>VIEWS(Relative Humidity (Station Hourly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.RHgrid</Name>\r\n                        <Title>VIEWS(Relative Humidity (Climatological Monthly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SBf</Name>\r\n                        <Title>VIEWS(Antimony (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Sc</Name>\r\n                        <Title>VIEWS(Sulfur (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SCf</Name>\r\n                        <Title>VIEWS(Scandium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SEf</Name>\r\n                        <Title>VIEWS(Selenium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Sf</Name>\r\n                        <Title>VIEWS(Sulfur (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SIc</Name>\r\n                        <Title>VIEWS(Silicon (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SIf</Name>\r\n                        <Title>VIEWS(Silicon (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SiO2</Name>\r\n                        <Title>VIEWS(SiO2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SMf</Name>\r\n                        <Title>VIEWS(Samarium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SNf</Name>\r\n                        <Title>VIEWS(Tin (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SO2</Name>\r\n                        <Title>VIEWS(Sulfur Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SO2_whatman</Name>\r\n                        <Title>VIEWS(Sulfur dioxide from whatman)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SO4</Name>\r\n                        <Title>VIEWS(Sulfate Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SO4_nylon</Name>\r\n                        <Title>VIEWS(Sulfate from nylon)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SO4f</Name>\r\n                        <Title>VIEWS(Sulfate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SO4t</Name>\r\n                        <Title>VIEWS(Sulfate (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SOILf</Name>\r\n                        <Title>VIEWS(Soil (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SOILf_bext</Name>\r\n                        <Title>VIEWS(Soil Extinction (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SRf</Name>\r\n                        <Title>VIEWS(Strontium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SubPpt</Name>\r\n                        <Title>VIEWS(Precipitation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Svol</Name>\r\n                        <Title>VIEWS(Sample Volume)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.TAf</Name>\r\n                        <Title>VIEWS(Tantaium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.TBf</Name>\r\n                        <Title>VIEWS(Terbium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.TIc</Name>\r\n                        <Title>VIEWS(Titanium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.TIf</Name>\r\n                        <Title>VIEWS(Titanium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.TiO2</Name>\r\n                        <Title>VIEWS(TiO2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.TPINT</Name>\r\n                        <Title>VIEWS(Internal instrument temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.v_nitrate</Name>\r\n                        <Title>VIEWS(Volatile Nitrate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Vc</Name>\r\n                        <Title>VIEWS(Vanadium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Vf</Name>\r\n                        <Title>VIEWS(Vanadium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.wolf</Name>\r\n                        <Title>VIEWS(WOLF)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Yf</Name>\r\n                        <Title>VIEWS(Yttrium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ZNc</Name>\r\n                        <Title>VIEWS(Zinc (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ZNf</Name>\r\n                        <Title>VIEWS(Zinc (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ZRf</Name>\r\n                        <Title>VIEWS(Zirconium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>VIEWS_CC</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.ALf</Name>\r\n                        <Title>VIEWS_CC(Aluminum Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.ASf</Name>\r\n                        <Title>VIEWS_CC(Arsenic Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.BRf</Name>\r\n                        <Title>VIEWS_CC(Bromine Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.CAf</Name>\r\n                        <Title>VIEWS_CC(Calcium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.CLf</Name>\r\n                        <Title>VIEWS_CC(Chlorine Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.CHLf</Name>\r\n                        <Title>VIEWS_CC(Chloride Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.CRf</Name>\r\n                        <Title>VIEWS_CC(Chromium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.CUf</Name>\r\n                        <Title>VIEWS_CC(Copper Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.FEf</Name>\r\n                        <Title>VIEWS_CC(Iron Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.Hf</Name>\r\n                        <Title>VIEWS_CC(Hydrogen Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.Kf</Name>\r\n                        <Title>VIEWS_CC(Potassium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.MF</Name>\r\n                        <Title>VIEWS_CC(Fine Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.MT</Name>\r\n                        <Title>VIEWS_CC(Total Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.MGf</Name>\r\n                        <Title>VIEWS_CC(Magnesium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.MNf</Name>\r\n                        <Title>VIEWS_CC(Manganese Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.MOf</Name>\r\n                        <Title>VIEWS_CC(Molybdenum Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.N2f</Name>\r\n                        <Title>VIEWS_CC(Nitrate Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.NO3f</Name>\r\n                        <Title>VIEWS_CC(Nitrate Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.NAf</Name>\r\n                        <Title>VIEWS_CC(Sodium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.NH4f</Name>\r\n                        <Title>VIEWS_CC(Ammonium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.NIf</Name>\r\n                        <Title>VIEWS_CC(Nickel Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.PBf</Name>\r\n                        <Title>VIEWS_CC(Lead Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.Pf</Name>\r\n                        <Title>VIEWS_CC(Phosphorous Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.RBf</Name>\r\n                        <Title>VIEWS_CC(Rubidium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.SO4f</Name>\r\n                        <Title>VIEWS_CC(Sulfate Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.SEf</Name>\r\n                        <Title>VIEWS_CC(Selenium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.SIf</Name>\r\n                        <Title>VIEWS_CC(Silicon Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.SRf</Name>\r\n                        <Title>VIEWS_CC(Strontium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.Sf</Name>\r\n                        <Title>VIEWS_CC(Sulfur Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.TIf</Name>\r\n                        <Title>VIEWS_CC(Titanium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.Vf</Name>\r\n                        <Title>VIEWS_CC(Vanadium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.ZNf</Name>\r\n                        <Title>VIEWS_CC(Zinc Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.SO2</Name>\r\n                        <Title>VIEWS_CC(Sulfur Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.BABS</Name>\r\n                        <Title>VIEWS_CC(Babs)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.EC1f</Name>\r\n                        <Title>VIEWS_CC(Carbon1)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.EC2f</Name>\r\n                        <Title>VIEWS_CC(Carbon2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.EC3f</Name>\r\n                        <Title>VIEWS_CC(Carbon3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.OPf</Name>\r\n                        <Title>VIEWS_CC(Carbon OP)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.OC1f</Name>\r\n                        <Title>VIEWS_CC(Organic Carbon1)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.OC2f</Name>\r\n                        <Title>VIEWS_CC(Organic Carbon2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.OC3f</Name>\r\n                        <Title>VIEWS_CC(Organic Carbon3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.OC4f</Name>\r\n                        <Title>VIEWS_CC(Organic Carbon4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.RH</Name>\r\n                        <Title>VIEWS_CC(Relative Humidity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.fRH</Name>\r\n                        <Title>VIEWS_CC(Relative Humidity Concentration)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.ammSO4f</Name>\r\n                        <Title>VIEWS_CC(Ammonium Sulfate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.ammNO3f</Name>\r\n                        <Title>VIEWS_CC(Ammonium Nitrate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.OCf</Name>\r\n                        <Title>VIEWS_CC(Organic Carbon)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.ECf</Name>\r\n                        <Title>VIEWS_CC(Elemental Carbon)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.SOILf</Name>\r\n                        <Title>VIEWS_CC(Fine Soild)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.RCFM</Name>\r\n                        <Title>VIEWS_CC(Reconstructed Fine Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.CM</Name>\r\n                        <Title>VIEWS_CC(Course Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.ammNO3f_bext</Name>\r\n                        <Title>VIEWS_CC(Ammonium Nitrate Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.OCf_bext</Name>\r\n                        <Title>VIEWS_CC(Organic Carbon Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.ECf_bext</Name>\r\n                        <Title>VIEWS_CC(Elemental Carbon Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.SOILf_bext</Name>\r\n                        <Title>VIEWS_CC(Fine Soil Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.CM_bext</Name>\r\n                        <Title>VIEWS_CC(Course Mass Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.aerosol_bext</Name>\r\n                        <Title>VIEWS_CC(Aerosol Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.dv</Name>\r\n                        <Title>VIEWS_CC(deciview)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>VIEWS_CHEM</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.ALf</Name>\r\n                        <Title>VIEWS_CHEM(Aluminum Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.ASf</Name>\r\n                        <Title>VIEWS_CHEM(Arsenic Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.BRf</Name>\r\n                        <Title>VIEWS_CHEM(Bromine Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.CAf</Name>\r\n                        <Title>VIEWS_CHEM(Calcium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.CLf</Name>\r\n                        <Title>VIEWS_CHEM(Chlorine Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.CHLf</Name>\r\n                        <Title>VIEWS_CHEM(Chloride Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.CRf</Name>\r\n                        <Title>VIEWS_CHEM(Chromium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.CUf</Name>\r\n                        <Title>VIEWS_CHEM(Copper Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.FEf</Name>\r\n                        <Title>VIEWS_CHEM(Iron Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.Hf</Name>\r\n                        <Title>VIEWS_CHEM(Hydrogen Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.Kf</Name>\r\n                        <Title>VIEWS_CHEM(Potassium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.MF</Name>\r\n                        <Title>VIEWS_CHEM(Fine Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.MT</Name>\r\n                        <Title>VIEWS_CHEM(Total Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.MGf</Name>\r\n                        <Title>VIEWS_CHEM(Magnesium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.MNf</Name>\r\n                        <Title>VIEWS_CHEM(Manganese Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.MOf</Name>\r\n                        <Title>VIEWS_CHEM(Molybdenum Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.N2f</Name>\r\n                        <Title>VIEWS_CHEM(Nitrate Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.NO3f</Name>\r\n                        <Title>VIEWS_CHEM(Nitrate Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.NAf</Name>\r\n                        <Title>VIEWS_CHEM(Sodium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.NH4f</Name>\r\n                        <Title>VIEWS_CHEM(Ammonium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.NIf</Name>\r\n                        <Title>VIEWS_CHEM(Nickel Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.PBf</Name>\r\n                        <Title>VIEWS_CHEM(Lead Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.Pf</Name>\r\n                        <Title>VIEWS_CHEM(Phosphorous Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.RBf</Name>\r\n                        <Title>VIEWS_CHEM(Rubidium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.SO4f</Name>\r\n                        <Title>VIEWS_CHEM(Sulfate Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.SEf</Name>\r\n                        <Title>VIEWS_CHEM(Selenium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.SIf</Name>\r\n                        <Title>VIEWS_CHEM(Silicon Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.SRf</Name>\r\n                        <Title>VIEWS_CHEM(Strontium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.Sf</Name>\r\n                        <Title>VIEWS_CHEM(Sulfur Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.TIf</Name>\r\n                        <Title>VIEWS_CHEM(Titanium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.Vf</Name>\r\n                        <Title>VIEWS_CHEM(Vanadium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.ZNf</Name>\r\n                        <Title>VIEWS_CHEM(Zinc Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.SO2</Name>\r\n                        <Title>VIEWS_CHEM(Sulfur Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.BABS</Name>\r\n                        <Title>VIEWS_CHEM(Babs)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.EC1f</Name>\r\n                        <Title>VIEWS_CHEM(Carbon1)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.EC2f</Name>\r\n                        <Title>VIEWS_CHEM(Carbon2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.EC3f</Name>\r\n                        <Title>VIEWS_CHEM(Carbon3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.OPf</Name>\r\n                        <Title>VIEWS_CHEM(Carbon OP)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.OC1f</Name>\r\n                        <Title>VIEWS_CHEM(Organic Carbon1)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.OC2f</Name>\r\n                        <Title>VIEWS_CHEM(Organic Carbon2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.OC3f</Name>\r\n                        <Title>VIEWS_CHEM(Organic Carbon3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.OC4f</Name>\r\n                        <Title>VIEWS_CHEM(Organic Carbon4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.RH</Name>\r\n                        <Title>VIEWS_CHEM(Relative Humidity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.fRH</Name>\r\n                        <Title>VIEWS_CHEM(Relative Humidity Concentration)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.ammSO4f</Name>\r\n                        <Title>VIEWS_CHEM(Ammonium Sulfate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.ammNO3f</Name>\r\n                        <Title>VIEWS_CHEM(Ammonium Nitrate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.OCf</Name>\r\n                        <Title>VIEWS_CHEM(Organic Carbon)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.ECf</Name>\r\n                        <Title>VIEWS_CHEM(Elemental Carbon)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.SOILf</Name>\r\n                        <Title>VIEWS_CHEM(Fine Soild)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.RCFM</Name>\r\n                        <Title>VIEWS_CHEM(Reconstructed Fine Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.CM</Name>\r\n                        <Title>VIEWS_CHEM(Course Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.ammNO3f_bext</Name>\r\n                        <Title>VIEWS_CHEM(Ammonium Nitrate Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.OCf_bext</Name>\r\n                        <Title>VIEWS_CHEM(Organic Carbon Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.ECf_bext</Name>\r\n                        <Title>VIEWS_CHEM(Elemental Carbon Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.SOILf_bext</Name>\r\n                        <Title>VIEWS_CHEM(Fine Soil Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.CM_bext</Name>\r\n                        <Title>VIEWS_CHEM(Course Mass Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.aerosol_bext</Name>\r\n                        <Title>VIEWS_CHEM(Aerosol Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.dv</Name>\r\n                        <Title>VIEWS_CHEM(deciview)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>VIEWS_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.42232</Name>\r\n                        <Title>VIEWS_OL(IODINE)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.43817</Name>\r\n                        <Title>VIEWS_OL(PERCHLOROETHYLENE AKA-TETRACHLOROETHYLENE)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.43830</Name>\r\n                        <Title>VIEWS_OL(TRANS-1,3-DICHLOROPROPYLENE)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.88304</Name>\r\n                        <Title>VIEWS_OL(OCX Carbon)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.aerosol_bext</Name>\r\n                        <Title>VIEWS_OL(Aerosol extinction)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.AGf</Name>\r\n                        <Title>VIEWS_OL(Silver (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Al2O3</Name>\r\n                        <Title>VIEWS_OL(Al2O3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ALc</Name>\r\n                        <Title>VIEWS_OL(Aluminum (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ALf</Name>\r\n                        <Title>VIEWS_OL(Aluminum (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ammNO3f</Name>\r\n                        <Title>VIEWS_OL(Ammonium Nitrate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ammNO3f_bext</Name>\r\n                        <Title>VIEWS_OL(Ammonium Nitrate Extinction (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ammSO4f</Name>\r\n                        <Title>VIEWS_OL(Ammonium Sulfate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ammSO4f_bext</Name>\r\n                        <Title>VIEWS_OL(Ammonium Sulfate Extinction (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ASf</Name>\r\n                        <Title>VIEWS_OL(Arsenic (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.AT</Name>\r\n                        <Title>VIEWS_OL(Air Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.AUf</Name>\r\n                        <Title>VIEWS_OL(Gold (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Avg_bp</Name>\r\n                        <Title>VIEWS_OL(Average barometric pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Avg_Temp</Name>\r\n                        <Title>VIEWS_OL(Average temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.babs</Name>\r\n                        <Title>VIEWS_OL(Light absorption coefficient)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BAf</Name>\r\n                        <Title>VIEWS_OL(Barium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BE_EC_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH Best Estimate EC PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BE_MASS_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH Best Estimate MASS PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BE_MMO_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH Best Estimate MMO PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BE_NH4_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH Best Estimate NH4 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BE_NO3_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH Best Estimate NO3 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BE_OM_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH Best Estimate OM PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BE_OTHER_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH Best Estimate OTHER PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BE_SO4_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH Best Estimate SO4 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BRc</Name>\r\n                        <Title>VIEWS_OL(Bromine (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BRf</Name>\r\n                        <Title>VIEWS_OL(Bromine (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.bsp</Name>\r\n                        <Title>VIEWS_OL(Light scattering coefficient)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Ca</Name>\r\n                        <Title>VIEWS_OL(Calcium Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CAc</Name>\r\n                        <Title>VIEWS_OL(Calcium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CAf</Name>\r\n                        <Title>VIEWS_OL(Calcium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CaO</Name>\r\n                        <Title>VIEWS_OL(CaO)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.car_car</Name>\r\n                        <Title>VIEWS_OL(Carbon Carbonate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CAt</Name>\r\n                        <Title>VIEWS_OL(Calcium (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CDf</Name>\r\n                        <Title>VIEWS_OL(Cadmium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CEf</Name>\r\n                        <Title>VIEWS_OL(Cerium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CHLf</Name>\r\n                        <Title>VIEWS_OL(Chloride (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Cl</Name>\r\n                        <Title>VIEWS_OL(Chlorine Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CLc</Name>\r\n                        <Title>VIEWS_OL(Chlorine (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CLf</Name>\r\n                        <Title>VIEWS_OL(Chlorine (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CM_bext</Name>\r\n                        <Title>VIEWS_OL(Coarse Mass Extinction)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CM_calculated</Name>\r\n                        <Title>VIEWS_OL(PM2.5-10: mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CM_measured</Name>\r\n                        <Title>VIEWS_OL(PM2.5-10: mass (SFU))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.COf</Name>\r\n                        <Title>VIEWS_OL(Cobalt (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CRc</Name>\r\n                        <Title>VIEWS_OL(Chromium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CRf</Name>\r\n                        <Title>VIEWS_OL(Chromium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CSf</Name>\r\n                        <Title>VIEWS_OL(Cesium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CUc</Name>\r\n                        <Title>VIEWS_OL(Copper (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CUf</Name>\r\n                        <Title>VIEWS_OL(Copper (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.dv</Name>\r\n                        <Title>VIEWS_OL(deciview)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.EC1f</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (elemental fraction 1))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.EC2f</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (elemental fraction 2))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.EC3f</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (elemental fraction 3))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ECf</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (total) (elemental))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ECf_bext</Name>\r\n                        <Title>VIEWS_OL(Carbon Extinction (Fine Particulate) (elemental))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ECf_NIOSH</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (elemental) (NIOSH))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.EFF</Name>\r\n                        <Title>VIEWS_OL(Rain Gauge Efficiency Ratio)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.EUf</Name>\r\n                        <Title>VIEWS_OL(Europium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Fe2O3</Name>\r\n                        <Title>VIEWS_OL(Fe2O3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FEc</Name>\r\n                        <Title>VIEWS_OL(Iron (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FEf</Name>\r\n                        <Title>VIEWS_OL(Iron (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Field Cond</Name>\r\n                        <Title>VIEWS_OL(Field Conductance)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.fRHgrid</Name>\r\n                        <Title>VIEWS_OL(Relative Humidity Factor (Climatological Monthly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_EC_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH FRM Equivalent EC PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_Mass</Name>\r\n                        <Title>VIEWS_OL(FRM Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_Mass_non-Blank</Name>\r\n                        <Title>VIEWS_OL(FRM Mass non-Blank)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_MASS_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH FRM Equivalent MASS PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_MMO_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH FRM Equivalent MMO PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_NH4</Name>\r\n                        <Title>VIEWS_OL(FRM NH4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_NH4_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH FRM Equivalent NH4 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_NO3</Name>\r\n                        <Title>VIEWS_OL(FRM NO3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_NO3_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH FRM Equivalent NO3 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_OM_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH FRM Equivalent OM PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_OTHER_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH FRM Equivalent OTHER PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_SO4</Name>\r\n                        <Title>VIEWS_OL(FRM SO4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_SO4_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH FRM Equivalent SO4 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.GAf</Name>\r\n                        <Title>VIEWS_OL(Gallium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.GEf</Name>\r\n                        <Title>VIEWS_OL(Germanium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Hf</Name>\r\n                        <Title>VIEWS_OL(Hydrogen (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.HFf</Name>\r\n                        <Title>VIEWS_OL(Hafnium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.HGf</Name>\r\n                        <Title>VIEWS_OL(Mercury (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.HNO3</Name>\r\n                        <Title>VIEWS_OL(Nitric Acid)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.INf</Name>\r\n                        <Title>VIEWS_OL(Indium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.IRf</Name>\r\n                        <Title>VIEWS_OL(Iridium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.K</Name>\r\n                        <Title>VIEWS_OL(Potassium Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.K2O</Name>\r\n                        <Title>VIEWS_OL(K2O)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Kc</Name>\r\n                        <Title>VIEWS_OL(Potassium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Kf</Name>\r\n                        <Title>VIEWS_OL(Potassium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Kf_ion</Name>\r\n                        <Title>VIEWS_OL(Potassium ion (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Kt</Name>\r\n                        <Title>VIEWS_OL(Potassium (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Lab Cond</Name>\r\n                        <Title>VIEWS_OL(Lab Conductance)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.LAf</Name>\r\n                        <Title>VIEWS_OL(Lanthanum (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Max_bp</Name>\r\n                        <Title>VIEWS_OL(Maximum barometric pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Max_Temp</Name>\r\n                        <Title>VIEWS_OL(Maximum temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.MF</Name>\r\n                        <Title>VIEWS_OL(PM2.5: mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Mg</Name>\r\n                        <Title>VIEWS_OL(Magnesium Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.MGc</Name>\r\n                        <Title>VIEWS_OL(Magnesium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.MGf</Name>\r\n                        <Title>VIEWS_OL(Magnesium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.MGt</Name>\r\n                        <Title>VIEWS_OL(Magnesium (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Min_bp</Name>\r\n                        <Title>VIEWS_OL(Minimum barometric pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Min_Temp</Name>\r\n                        <Title>VIEWS_OL(Minimum temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.MNc</Name>\r\n                        <Title>VIEWS_OL(Manganese (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.MNf</Name>\r\n                        <Title>VIEWS_OL(Manganese (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.MOf</Name>\r\n                        <Title>VIEWS_OL(Molybdenum (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.MT</Name>\r\n                        <Title>VIEWS_OL(PM10: Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.N2f</Name>\r\n                        <Title>VIEWS_OL(Nitrite (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Na</Name>\r\n                        <Title>VIEWS_OL(Sodium Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NAc</Name>\r\n                        <Title>VIEWS_OL(Sodium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NAf</Name>\r\n                        <Title>VIEWS_OL(Sodium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NAf_ion</Name>\r\n                        <Title>VIEWS_OL(Sodium ion (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NAt</Name>\r\n                        <Title>VIEWS_OL(Sodium (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NBf</Name>\r\n                        <Title>VIEWS_OL(Niobium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NH3</Name>\r\n                        <Title>VIEWS_OL(Ammonia (vapor phase only))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NH4</Name>\r\n                        <Title>VIEWS_OL(Ammonium Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NH4f</Name>\r\n                        <Title>VIEWS_OL(Ammonium ion (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NH4t</Name>\r\n                        <Title>VIEWS_OL(Ammonium ion (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NIc</Name>\r\n                        <Title>VIEWS_OL(Nickel (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NIf</Name>\r\n                        <Title>VIEWS_OL(Nickel (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NO3</Name>\r\n                        <Title>VIEWS_OL(Nitrate Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NO3_whatman</Name>\r\n                        <Title>VIEWS_OL(Nitrate from whatman)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NO3f</Name>\r\n                        <Title>VIEWS_OL(Nitrate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NO3sum</Name>\r\n                        <Title>VIEWS_OL(Nitrate (total tsp &amp; vapor))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NO3t</Name>\r\n                        <Title>VIEWS_OL(Nitrate (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.nv_nitrate</Name>\r\n                        <Title>VIEWS_OL(Non-Volatile Nitrate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.OC1f</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (organic fraction 1))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.OC2f</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (organic fraction 2))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.OC3f</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (organic fraction 3))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.OC4f</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (organic fraction 4))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.OCf</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (total) (organic))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.OCf_NIOSH</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (organic) (NIOSH))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.OCX2f</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (organic NIOSH fraction 2))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.OMCf</Name>\r\n                        <Title>VIEWS_OL(Carbon Mass (Fine Particulate) (organic))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.OMCf_bext</Name>\r\n                        <Title>VIEWS_OL(Carbon Extinction (Fine Particulate) (organic))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.OPf</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (organic fraction pyrolized))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PBc</Name>\r\n                        <Title>VIEWS_OL(Lead (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PBf</Name>\r\n                        <Title>VIEWS_OL(Lead (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Pc</Name>\r\n                        <Title>VIEWS_OL(Phosphorus (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PCM1_Mass</Name>\r\n                        <Title>VIEWS_OL(PCM1 Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PCM1_NH4</Name>\r\n                        <Title>VIEWS_OL(PCM1 NH4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PCM1_NO3</Name>\r\n                        <Title>VIEWS_OL(PCM1 NO3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PCM1_SO4</Name>\r\n                        <Title>VIEWS_OL(PCM1 SO4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PCM2_CL</Name>\r\n                        <Title>VIEWS_OL(PCM2 CL)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PCM2_NH4</Name>\r\n                        <Title>VIEWS_OL(PCM2 NH4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PCM2_NO3</Name>\r\n                        <Title>VIEWS_OL(PCM2 NO3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PCM2_SO4</Name>\r\n                        <Title>VIEWS_OL(PCM2 SO4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PCM3_EC</Name>\r\n                        <Title>VIEWS_OL(PCM3 EC)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PCM3_OC</Name>\r\n                        <Title>VIEWS_OL(PCM3 OC)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PDf</Name>\r\n                        <Title>VIEWS_OL(Palladium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Pf</Name>\r\n                        <Title>VIEWS_OL(Phosphorus (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.pH Field</Name>\r\n                        <Title>VIEWS_OL(Field pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.pH Lab</Name>\r\n                        <Title>VIEWS_OL(Lab pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PM25_MajorMetalOxides</Name>\r\n                        <Title>VIEWS_OL(PM25 MajorMetalOxides)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PO4</Name>\r\n                        <Title>VIEWS_OL(Phosphate Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Ppt Nws</Name>\r\n                        <Title>VIEWS_OL(NWS Stick Gauge Reading)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Ppt Rec</Name>\r\n                        <Title>VIEWS_OL(Rain Gauge Reading)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.RBf</Name>\r\n                        <Title>VIEWS_OL(Rubidium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.RCFM</Name>\r\n                        <Title>VIEWS_OL(Reconstructed Fine Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.RH</Name>\r\n                        <Title>VIEWS_OL(Relative Humidity (Station Hourly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.RHgrid</Name>\r\n                        <Title>VIEWS_OL(Relative Humidity (Climatological Monthly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SBf</Name>\r\n                        <Title>VIEWS_OL(Antimony (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Sc</Name>\r\n                        <Title>VIEWS_OL(Sulfur (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SCf</Name>\r\n                        <Title>VIEWS_OL(Scandium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SEf</Name>\r\n                        <Title>VIEWS_OL(Selenium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Sf</Name>\r\n                        <Title>VIEWS_OL(Sulfur (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SIc</Name>\r\n                        <Title>VIEWS_OL(Silicon (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SIf</Name>\r\n                        <Title>VIEWS_OL(Silicon (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SiO2</Name>\r\n                        <Title>VIEWS_OL(SiO2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SMf</Name>\r\n                        <Title>VIEWS_OL(Samarium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SNf</Name>\r\n                        <Title>VIEWS_OL(Tin (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SO2</Name>\r\n                        <Title>VIEWS_OL(Sulfur Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SO2_whatman</Name>\r\n                        <Title>VIEWS_OL(Sulfur dioxide from whatman)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SO4</Name>\r\n                        <Title>VIEWS_OL(Sulfate Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SO4_nylon</Name>\r\n                        <Title>VIEWS_OL(Sulfate from nylon)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SO4f</Name>\r\n                        <Title>VIEWS_OL(Sulfate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SO4t</Name>\r\n                        <Title>VIEWS_OL(Sulfate (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SOILf</Name>\r\n                        <Title>VIEWS_OL(Soil (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SOILf_bext</Name>\r\n                        <Title>VIEWS_OL(Soil Extinction (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SRf</Name>\r\n                        <Title>VIEWS_OL(Strontium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SubPpt</Name>\r\n                        <Title>VIEWS_OL(Precipitation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Svol</Name>\r\n                        <Title>VIEWS_OL(Sample Volume)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.TAf</Name>\r\n                        <Title>VIEWS_OL(Tantaium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.TBf</Name>\r\n                        <Title>VIEWS_OL(Terbium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.TIc</Name>\r\n                        <Title>VIEWS_OL(Titanium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.TIf</Name>\r\n                        <Title>VIEWS_OL(Titanium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.TiO2</Name>\r\n                        <Title>VIEWS_OL(TiO2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.TPINT</Name>\r\n                        <Title>VIEWS_OL(Internal instrument temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.v_nitrate</Name>\r\n                        <Title>VIEWS_OL(Volatile Nitrate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Vc</Name>\r\n                        <Title>VIEWS_OL(Vanadium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Vf</Name>\r\n                        <Title>VIEWS_OL(Vanadium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.wolf</Name>\r\n                        <Title>VIEWS_OL(WOLF)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Yf</Name>\r\n                        <Title>VIEWS_OL(Yttrium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ZNc</Name>\r\n                        <Title>VIEWS_OL(Zinc (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ZNf</Name>\r\n                        <Title>VIEWS_OL(Zinc (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ZRf</Name>\r\n                        <Title>VIEWS_OL(Zirconium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>WFAS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-06-02/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>WFAS.tmp</Name>\r\n                        <Title>WFAS(Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WFAS.RH</Name>\r\n                        <Title>WFAS(Relative Humidity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WFAS.Wind</Name>\r\n                        <Title>WFAS(Wind Speed)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WFAS.PPT</Name>\r\n                        <Title>WFAS(Precipitation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WFAS.ERC</Name>\r\n                        <Title>WFAS(Energy Release Component)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WFAS.BI</Name>\r\n                        <Title>WFAS(Burning Index)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WFAS.SC</Name>\r\n                        <Title>WFAS(Spread Component)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WFAS.KBDI</Name>\r\n                        <Title>WFAS(Keetch Byram Drought Index)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>WRFModel</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2004-01-01/2005-06-02/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>WRFModel.pm25</Name>\r\n                        <Title>WRFModel(PM25)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WRFModel.pm10</Name>\r\n                        <Title>WRFModel(PM10)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WRFModel.noxsfc</Name>\r\n                        <Title>WRFModel(Surface NOx)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WRFModel.o3sfc</Name>\r\n                        <Title>WRFModel(Surface Ozone)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>views</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <Layer>\r\n                    <Title>views:allgrid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:allmonths</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:allprob</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:BLM_AcresBurned</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-01">1980-01-01/2003-01-01/P1M</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:BrigModels</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CAM_eGrid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1996-01-01/2000-01-01/P1Y</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CARB_Rainbow</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-01-01">2001-01-01/2003-01-01/P1Y</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATTIncProb</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CattT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_DM</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_IP</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_KT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_MS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_RS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_SC</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_SR</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_SRP</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_SS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_T</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-60" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_T1</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_TD</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-95" miny="30" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_WP</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:default</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50" />\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:EmissionsRenderTest</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1996-01-01">1980-01-01/1999-01-01/P1Y</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:FireEmiss</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="30" maxx="-95" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-07-01">1990-01-01/2002-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:FireHist2</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-05-08">2000-01-01/2002-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:firerange</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-15">2003-10-01/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:firerange2</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-15">2003-10-01/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Fire_Pixel_Comparison</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-165" miny="12" maxx="-55" maxy="75" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-10">2003-08-01/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Fire_Pixel_Count</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125.4" miny="24.69143" maxx="-66.56571" maxy="49.66857" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-15">2003-10-01/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Fire_Pixel_Count_AK</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-154.7287" miny="58.71497" maxx="-130.9267" maxy="70.29257" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-15">2003-10-01/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:IdahoFire2000</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120" miny="40" maxx="-100" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Kitty</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:KittyC</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:KittyV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Kitty_Conc</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:MyGridView</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:MyLilKit</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_FBEXT_OLPage</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1996-07-25/2005-06-02T18:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_VIEWS_ATAD</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:new</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:PlumeFlo</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-88" miny="26" maxx="-78" maxy="34" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:PM25</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-06-30">1999-01-03/2001-09-30/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:point_csv_test</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:PowerPlant_Emissions</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-131" miny="15" maxx="-51" maxy="57" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-01-01">2002-01-01/2002-01-01/P1Y</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:PowerPlant_Emissions_Map2</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-131" miny="15" maxx="-51" maxy="57" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-01-01">2002-01-01/2002-01-01/P1Y</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:RH_RADAR</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-07-09">1997-04-19/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SATT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SB_Rainbow</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-01-01">2001-01-01/2002-01-01/P1Y</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SCAT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SeaSurf</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:shared_test</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_AI_refl</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CC</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CC_gridded</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFAS_stat</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:030409OrgCarb</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:030412OrgCarb</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:030415OrgCarb</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:0304KansasSmoke</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-100" miny="30" maxx="-80" maxy="46" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-01-01/2004-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:040707_SeaW_ASOS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-83" miny="38" maxx="-70" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-01-01/2004-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_mapTmp</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_O3</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_O3Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_OL_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_PM10</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_PM25</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_PM25Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_PM25GridL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_PM25PtGr</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_RHBextPtGr</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_STI_Bext</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_STI_DryBext</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_STI_DryVisGrd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_STI_DryVisGrdL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_STI_MAPG</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50" />\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_STI_VisGrd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_STI_VisMeanGrd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ATAD</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-135" miny="20" maxx="-65" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ATADV_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-135" miny="20" maxx="-65" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ATAD_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-135" miny="20" maxx="-65" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:brig_traj</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CARBTest</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-01-01">2001-01-01/2003-01-01/P1Y</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT1</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT1V</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT2</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT2V</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATTV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_PERC_DIFF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_PERC_DIFFV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_PERC_RATIO</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_PERC_RATIOV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_ratio</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_ratioV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_THRESH_DIFF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_THRESH_DIFFV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:cross_validate</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:dataFed7-4-04</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:dust_event_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:dust_map_stat</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:eGrid_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1996-01-01/2000-01-01/P1Y</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:FBEXT_10Outl2</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:FBEXT_OL_10Outl2</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:fire4_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:FireComp</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-10">2003-08-01/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:FireComp_b</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-10">2003-08-01/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:FireLoc</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-10">2003-08-01/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:FireLoc_b</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-10">2003-08-01/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:FireLoc_NAm</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="17" maxx="-55" maxy="75" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-10">2003-08-01/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:FireLoc_NAmb</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="17" maxx="-55" maxy="75" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-10">2003-08-01/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:GASP_AIRNOW</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="15" maxx="-60" maxy="51" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2005-04-13T19:00:00">2005-04-12T22:00:00/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:GASP_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2005-04-13T19:00:00">2005-04-12T22:00:00/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:GASP_mapL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2005-04-13T19:00:00">2005-04-12T22:00:00/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:gasp_map_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2005-04-13T19:00:00">2005-04-12T22:00:00/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:GASP_TIFF_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126.16" miny="15" maxx="-57.81" maxy="50.96" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2005-04-13T18:15:00">2005-04-12T17:45:00/2005-06-02T21:01:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:GOES_MODIS_MiniApp</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-10">2003-08-01/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:GST_map_statAVG</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:HMS_Fire</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-15">2003-10-01/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Images_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:IMPGrid_ATADList</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:IMPGrid_ATADListV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:IMPROVE_MF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2003-02-26/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:IMPROVE_SOILf</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2003-02-26/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Kansas_smoke_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:KittyGrid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:KittyGridV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:KittyV041214</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:KittyVGood</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:layer_practice_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-95" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:MODIS_Fire</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-08-10">2003-08-01/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:MODIS_GOES_MiniApp</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-10">2003-08-01/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:MODIS_NAM_AOT_BRS_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-140" miny="18" maxx="-60" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-04-06">2004-04-06/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:MODIS_NAM_AOT_BRS_mapL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-140" miny="18" maxx="-60" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-04-06">2004-04-06/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_DSTSC_FBXT_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_GLO_DUST_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1999-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_GLO_MIX_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1999-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_GLO_SMOK_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1999-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_GLO_SULF_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1999-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1996-07-25/2005-06-02T18:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_DUST_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_DUST_SURCON_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_DUST_SURCON_off_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_MIX_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_MIX_AOT_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_MIX_AOT_offL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_SMOK_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_smok_SURCON_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_smok_SURCON_offL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_SULF_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_SULF_SURCON_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_SULF_SURCON_offL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_VIEWSSO4</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:new_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105.26" miny="23.51714" maxx="-75.26" maxy="36.51714" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:new_map23</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NEXTRAD_RADAR.XML</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-07-09">1997-04-19/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Northeast region</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-77.34" miny="39.51778" maxx="-69.715" maxy="43.01778" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Plume</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:PlumeR</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="32" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:PlumeT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:plume_03041022_KansasSmoke</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="32" maxx="-80" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:plume_050130_MWEvent</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="32" maxx="-80" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:plume_multitest_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-115" miny="24" maxx="-70" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:plume_test_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="24" maxx="-70" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:PM25_Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-06-30">1999-01-03/2001-09-30/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:RHBEXT_OL_10Outl2</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:RHBext_Wind</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="32" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:RMC_OCTest</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sapr2_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sapr3_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sapr_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:saug_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:savg_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sdec_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sdjf_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_glo_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-15">1999-06-14/2004-07-10/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_NAM_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-15">1999-06-14/2004-07-10/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_US</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-01-01/2004-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_US_AOT1000</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-01-01/2004-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_US_AOTBlue</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-01-01/2004-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_US_AOTColor</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-01-01/2004-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_US_reflect</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-01-01/2004-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_US_surface</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-01-01/2004-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_US_surface_states</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-01-01/2004-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sfeb_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sjan_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sjja_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sjul3_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sjul_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sjun_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:smam_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:smar_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:smay_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:snov_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:soct_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SPD_map_statAVG</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ssep_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sson_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_BEXT_grd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_FBEXTmap</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_FBEXT_grd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_FBEXT_grd_OFF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_FBEXT_grd_OFFL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_FBEXT_KSmoke</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-100" miny="30" maxx="-80" maxy="46" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_FBEXT_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_FBEXT_Smoke</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-85" miny="38" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_BEXT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_BEXT_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_FBEXT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_FBext_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_map_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_RH</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_RHBEXT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_RHBext_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_RHBEXT_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_RHBEXT_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_RHBext_test</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_RH_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_T</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_TD</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_T_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_VIS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_VIS_OL.XML</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_WIND.Wind.map_stat</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_WIND.Wind.map_stattmp</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_WIND</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_RHBEXT_grd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_RHBEXT_grd_OFF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_RH_grd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_RH_grd_OFF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_SPD_grd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_TD_grd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_TD_grd_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_T_grd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_T_grd_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_WIND</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_WIND_grdvect</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_WIND_grdvect_OFF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_WIND_grdvect_OFFL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_WIND_OFF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_WIND_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TestWFASMap</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:test_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-124.83" miny="24.03" maxx="-87.13" maxy="52.69" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_AI</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_AICONUS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_AIGlo</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_AINam</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_AINamL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_AIUS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_ReflGlo</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_ReflNam</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_ReflUS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_Refl_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TrajAgg</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TrajAggGrid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TrajAggGridV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TrajAggV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="30" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_ammNO3f_Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_ammSO4f_Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_avg_xval</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-102" miny="25" maxx="-68" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CC_gridded_map_declus</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CC_SoilDef</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CHEM_Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CHEM_Grids_add</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CHEM_Grids_div</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CHEM_Grids_Map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120" miny="40" maxx="-100" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-06-30">1999-01-03/2001-09-30/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CHEM_Grids_mult</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CHEM_Grids_sub</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CHEM_SO4f_map_stat</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_MF.XML</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_MF_Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_OCf</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_OCf_Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_OL_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_OL_map_SOILf</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_SO4f</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_SO4f_avg_xval</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-100" miny="25" maxx="-68" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_SO4f_OGC</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_Soilf</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_SOILf_Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_XVal</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-102" miny="25" maxx="-68" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_XVal_Gridded</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="25" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFASDeclus</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFASDemo</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFASMini_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFASMini_mapV1</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFAS_Grids_add</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFAS_Grids_div</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFAS_Grids_mult</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFAS_Grids_sub</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WRF_NOXsfc</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2004-01-01/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WRF_O3sfc</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2004-01-01/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WRF_PM10</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2004-01-01/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WRF_PM25</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2004-01-01/2005-06-02/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>0207QuebecSmoke</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <Layer>\r\n                        <Title>views:0207QuebecSmoke:0207QuebecSmoke</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-85" miny="36" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>0502PMEvent</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <Layer>\r\n                        <Title>views:0502PMEvent:0502_AIRNOWEvent</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-97.90717" miny="37.02378" maxx="-78.17655" maxy="48.72729" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">2002-07-01/2005-06-02T21:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:0502PMEvent:NAAPS_NAM_PM25</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-05-18">2001-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:0502PMEvent:NAAPS_NAM_SO4</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-05-18">2001-01-01/2005-06-02T18:00:00/PT6H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:0502PMEvent:plume_050130_MWEvent</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>al</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <Layer>\r\n                        <Title>views:al:Map 30</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-95" miny="25" maxx="-65" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:al:test1</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">2002-07-01/2005-06-02T21:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>CATT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_CSV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2000-02-12">2000-02-12/2003-01-09/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_DM</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_IP</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_KT</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_MS</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_RS</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_SC</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_SR</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_SRP</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_SS</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_T</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-105" miny="25" maxx="-60" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_TD</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-95" miny="30" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_WP</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_X</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:KittyC</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:KittyV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:KittyX</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT1</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT1V</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT2</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT2V</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATTV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_PERC_DIFF</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_PERC_DIFFV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_PERC_RATIO</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_PERC_RATIOV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_ratio</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_ratioV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_THRESH_DIFF</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_THRESH_DIFFV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:Kitty</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:KittyGrid</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:KittyGridV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:Kitty_Conc_map</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>RichP</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <Layer>\r\n                            <Title>views:CATT:RichP:CATT_SR_ASf_LYBR</Title>\r\n                            <SRS>EPSG:4326</SRS>\r\n                            <LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60" />\r\n                            <Dimension name="time" units="ISO8601" />\r\n                            <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                        </Layer>\r\n                        <Layer>\r\n                            <Title>views:CATT:RichP:Iyad_CATT_IP</Title>\r\n                            <SRS>EPSG:4326</SRS>\r\n                            <LatLonBoundingBox minx="-110" miny="25" maxx="-50" maxy="57" />\r\n                            <Dimension name="time" units="ISO8601" />\r\n                            <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                        </Layer>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>RichP</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <Layer>\r\n                        <Title>views:RichP:CATT_DKM</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-125" miny="22" maxx="-65" maxy="58" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:RichP:CATT_DKMpost91</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-125" miny="22" maxx="-65" maxy="58" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:RichP:O3forASL</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">2002-07-01/2005-06-02T21:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:RichP:Qfire1</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-88.04444" miny="30.96889" maxx="-65.27111" maxy="51.00444" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>stefan</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <Layer>\r\n                        <Title>views:stefan:Fire_DateRange</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-167.5019" miny="50.02646" maxx="-120.6271" maxy="78.11229" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-08-10">2003-08-01/2005-06-02/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:stefan:GOES_MODIS_Comparison</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-10">2003-08-01/2005-06-02/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:stefan:fire_agg</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-03">2003-08-01/2005-06-02/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:stefan:GOES_MODIS</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-10">2003-08-01/2005-06-02/P1D</Extent>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>test</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <Layer>\r\n                        <Title>views:test:AIRNOW_stat</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">2002-07-01/2005-06-02T21:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:test:ns</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-06-30">1999-01-03/2001-09-30/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:test:twoagg</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-03">2003-08-01/2005-06-02/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:test:SURF_MET_RHBext</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:test:SURF_MET_RHBextMWNE</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-105" miny="36" maxx="-70" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">1998-07-30/2005-06-02T21:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                </Layer>\r\n            </Layer>\r\n        </Layer>\r\n    </Capability>\r\n</WMT_MS_Capabilities>	webapps.datafed.net	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2623	http://www.wmap.cz/atlaszp/isapi.dll?MU=CZ&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n"http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&MU=CZ&DTD=capabilities_1_1_1.dtd" [\n\t<!-- If not needed, just leave this EMPTY declaration.  Do not\n\tdelete the declaration entirely. -->\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Atlas životního prostředí v Praze</Title>\n<Abstract>Atlas připravil odbor informatiky Magistrátu hl. m. Prahy jako výstup z Informačního systému o životním prostředí (IOŽIP), jehož součástí je i soubor tematických mapových vrstev o životním prostředí soustředěných v Geografickém informačním systému (GIS - ŽIP). </Abstract>\n<KeywordList>\n<Keyword>ovzduší</Keyword>\n<Keyword>hluk</Keyword>\n<Keyword>voda</Keyword>\n<Keyword>doprava</Keyword>\n<Keyword>krajina</Keyword>\n\n</KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="www.premis.cz"/>\n<ContactInformation>\n<ContactPersonPrimary>\n<ContactPerson>Jaroslav Šolc</ContactPerson>\n<ContactOrganization>MHMP hl.m. Prahy</ContactOrganization>\n\n</ContactPersonPrimary><ContactPosition>odb. informatiky</ContactPosition>\n<ContactAddress>\n<AddressType>postal</AddressType>\n<Address>Mariánské nám.</Address>\n<City>Praha 1</City>\n<PostCode>11000</PostCode>\n<Country>ČR</Country>\n\n</ContactAddress><ContactVoiceTelephone>(+420) 236 002 682</ContactVoiceTelephone>\n<ContactElectronicMailAddress>jaroslav.solc@cityofprague.cz</ContactElectronicMailAddress>\n\n</ContactInformation>\n</Service><Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format><DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=CZ&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/jpeg</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=CZ&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=CZ&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n\n</Exception>\n<Layer queryable="0">\n<Title>Soubor map</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer queryable="0">\n<Title>Ovzduší</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer queryable="0">\n<Title>Zdroje znečišťování ovzduší (Emise)</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer queryable="1">\n<Title>Emise oxidu siřičitého ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrso2_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2036"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise oxidu uhelnatého ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrco_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2043"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise oxidů dusíku ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrnox_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2050"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise tuhých látek ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrpp_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2057"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Velké zdroje znečišťování ovzduší - REZZO 1, 2003</Title>\n<Name>ova_r1palivo_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2064"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Střední zdroje znečišťování ovzduší - REZZO 2, 2003</Title>\n<Name>ova_r2palivo_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2066"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance emisí ze stacionárních zdrojů za MČ, 2003</Title>\n<Name>ova_bilmcstaczdrcel_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2078"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 1, 2003</Title>\n<Name>ova_bilmcstaczdrr1_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2091"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 2, 2003</Title>\n<Name>ova_bilmcstaczdrr2_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2102"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 3, 2003</Title>\n<Name>ova_bilmcstaczdrr3_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2113"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise oxidů dusíku z liniových zdrojů, 2002</Title>\n<Name>ova_emidopnox_02</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1535"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise oxidu uhelnatého z dopravy, 2002</Title>\n<Name>ova_emidopco_02</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1537"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Měření kvality ovzduší (Imise)</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer queryable="1">\n<Title>Koncentrace těžkých kovů v ovzduší, 2003</Title>\n<Name>ovb_tezkovy1_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2012"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Koncentrace škodlivin v ovzduší - průměrné hodnoty, 2003</Title>\n<Name>ovb_konskod1_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2014"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Koncentrace škodlivin v ovzduší - 95% kvantily, 2003</Title>\n<Name>ovb_95kv1_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2027"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Prašný spad - průměrné hodnoty, 2003</Title>\n<Name>ovb_prspad_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2006"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Atmosférické depozice, 2003</Title>\n<Name>ovb_atmodep_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2000"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - SO2 - oxid siřičitý, 1996</Title>\n<Name>ovb_mobmerso2_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=21"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - CO - oxid uhelnatý, 1996</Title>\n<Name>ovb_mobmerco_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=22"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - NO - oxid dusnatý, 1996</Title>\n<Name>ovb_mobmerno_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=23"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - NO2 - oxid dusičitý, 1996</Title>\n<Name>ovb_mobmerno2_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=24"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - NOx - oxidy dusíku, 1996</Title>\n<Name>ovb_mobmernox_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=25"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - O3 - ozon, 1996</Title>\n<Name>ovb_mobmero3_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=26"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - IKO - index kvality, 1996</Title>\n<Name>ovb_mobmeriko_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=27"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Modelový výpočet kvality ovzduší -ATEM</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer queryable="1">\n<Title>Modelové pole koncentrací oxidu siřičitého, 2002</Title>\n<Name>ov_modpolekoncso2_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1481"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací oxidu dusičitého, 2002</Title>\n<Name>ov_modpolekoncno2_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1549"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Krátkodobé maximální koncentrace oxidu dusičitého, 2002</Title>\n<Name>ov_kratmaxkonno2_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1555"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací oxidů dusíku, 2002</Title>\n<Name>ov_modpolekoncnox_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1497"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací oxidu uhelnatého, 2002</Title>\n<Name>ov_modpolekoncco_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1486"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací benzenu, 2002</Title>\n<Name>ov_modpolekoncbzn_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1513"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací formaldehydu, 2002</Title>\n<Name>ov_modpolekoncfma_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1524"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Modelový výpočet, ovzduší u komunikací - PUDIS </Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer queryable="1">\n<Title>Stupeň znečištění ovzduší automobilovou dopravou, 1998</Title>\n<Name>ovb_stupznec_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=361"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emisní mapa NOx, 1998</Title>\n<Name>ovb_emisenox_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=354"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emisní mapa CO, 1998</Title>\n<Name>ovb_emiseco_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=355"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Imisní mapa NOx, 1998</Title>\n<Name>ovb_imisenox_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=356"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Klasifikace klimatu</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Layer queryable="1">\n<Title>Klasifikace klimatu,  1996</Title>\n<Name>ov_klasklimatu_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=35"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Layer queryable="1">\n<Title>Sítě</Title>\n<Name>site</Name>\n<LatLonBoundingBox minx="14.17179471" miny="49.90741781" maxx="14.76739683" maxy="50.26720233"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-763286.2801" miny="-1066183.382" maxx="-715629.5951" maxy="-1020754.738"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.17179471" miny="49.90741781" maxx="14.76739683" maxy="50.26720233"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.83950423" miny="49.90816717" maxx="32.43521901" maxy="50.26801316"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1035"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance</Title>\n<Name>bilance</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1025"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Voda</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer queryable="1">\n<Title>Kvalita vody v povrchových tocích , 2003</Title>\n<Name>vod_kvalitavodpovtoc_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1993"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Povodeň 2002</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer queryable="1">\n<Title>Hranice záplavových území 2003</Title>\n<Name>vod_zatopcary</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1689"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hloubkové mapy</Title>\n<Name>vod_hloubkmapy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1249"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Územní plán</Title>\n<Name>vod_uzemplan</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1259"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Krajina</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer queryable="1">\n<Title>Kontaminace půdy na pravidelně měřených lokalitách, 2000</Title>\n<Name>kra_kontampuda_00</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1118"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Chráněná území, přírodní parky, stav k 1.1. 2003</Title>\n<Name>kra_chruz_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1600"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Vegetační mapa 2005</Title>\n<Name>kra_vegetmapy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2118"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Radonové riziko</Title>\n<Name>kra_radonriziko_94</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=48"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Layer queryable="0">\n<Title>Vegetační mapa</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="16.66432185" miny="-1.003810851" maxx="17.66443528" maxy="-0.003717991088"/>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Povrchy a zeleň - bilance</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<Layer queryable="1">\n<Title>Zeleň v katastrálních územích hl. m. Prahy, 1995</Title>\n<Name>kra_zelenku_95</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=44"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Výškové členění zeleně, 1995</Title>\n<Name>kra_vysclenzel_95</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=45"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Druh povrchu podle ekologické charakteristiky, 1995</Title>\n<Name>kra_druhpovekochar_95</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=46"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Druh pozemku podle katastru nemovitostí, 2002</Title>\n<Name>kra_druhpozkatnem_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1729"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Druh pozemku podle Digitální referenční mapy, 1999</Title>\n<Name>pod_drmblok_99</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1607"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Odpady</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer queryable="1">\n<Title>Stanoviště separovaného odpadu, 2002</Title>\n<Name>odp_separodpad</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1125"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Sběrné dvory, 2002</Title>\n<Name>odp_sberdvory</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1128"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Stabilní sběrny nebezpečného odpadu, 2002</Title>\n<Name>odp_sbernebodpad</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1141"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Svoz komunálního odpadu v hl. m. Praze, 2002</Title>\n<Name>odp_svozfirmy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1155"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Skládky a staré zátěže - podle typu skládky, 1999 </Title>\n<Name>odp_starzattyp_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=393"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Skládky a staré zátěže - podle stavu a plochy, 1999</Title>\n<Name>odp_starzatstavplo_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=402"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Skládky a staré zátěže - podle povolení, 1999</Title>\n<Name>odp_starzatpovol_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=410"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Hluk</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer queryable="0">\n<Title>Hluková měření a hlukové mapy, 1976 - 1998</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer queryable="1">\n<Title>Mapa rozložení hlukové zátěže 1992-97</Title>\n<Name>hlu_mrhz_97</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=50"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mapa hlukových emisí 1998</Title>\n<Name>hlu_mhe_98</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=51"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hluková mapa automobilové dopravy (měření, cyklus 5 let) </Title>\n<Name>hlu_autodop_96</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=54"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hluková mapa automobilové dopravy - modelový výpočet (část Prahy 2)</Title>\n<Name>hlu_autodopmodel_97</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=55"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Protihlukové bariéry, 1996</Title>\n<Name>hlu_protihlubar_00</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=56"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Hluková mapa Prahy 2001 (výpočet)</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer queryable="1">\n<Title>Výpočtová mapa tramvajového provozu, 2001 (ENVICONSULT) </Title>\n<Name>hlu_vhmtd</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1359"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Součtová mapa tramvajového provozu a automobilové dopravy, 2001</Title>\n<Name>hlu_vhmstad</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1337"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Hluková mapa Prahy 2000 (výpočet)</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer queryable="1">\n<Title>Výpočtová hluková mapa automobilové dopravy Praha 2000 (EKOLA)</Title>\n<Name>hlu_vhmad_ekola</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=764"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle metodiky OECD</Title>\n<Name>hlu_obyoecd_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1065"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle limitů legislativy ČR</Title>\n<Name>hlu_obylegisl_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1075"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v MČ zasažené hlukem - poměr hodnocených a nehodnocených souborů obyvatel, 2000</Title>\n<Name>hlu_obyhodnoc_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1083"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Podíl obyvatel zasažených hlukem v MČ, 2000 dle metodiky OECD</Title>\n<Name>hlu_obyoecdpod_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1091"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Podíl obyvatel zasažených hlukem v MČ, 2000 dle legislativy ČR</Title>\n<Name>hlu_obylegislpod_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1115"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v urbanech zasažené hlukem, 2000 </Title>\n<Name>hlu_obyurb_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1099"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, izofony (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_linie</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=782"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, plochy (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_plochy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=778"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hladiny akustického výkonu LW (dB) hluku na jednotku délky úseku (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_vykon</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=792"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Průměrné ekvivalentní hladiny akustického tlaku A LAeq (dB) hluku na fasádách budov (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_tlak</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=806"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Hluk z letecké dopravy</Title>\n<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363679" miny="49.92966949" maxx="32.4001737" maxy="50.20022744"/>\n<Layer queryable="1">\n<Title>Letecký hluk, 1993</Title>\n<Name>hlu_lethluk_93</Name>\n<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363679" miny="49.92966949" maxx="32.4001737" maxy="50.20022744"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=58"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Dodatky</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer queryable="0">\n<Title>EIA</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494554" maxy="50.25078677"/>\n<Layer queryable="1">\n<Title>Aktivity podléhající EIA (posuzování vlivů na ŽP), 1992 - 2002</Title>\n<Name>eia</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494554" maxy="50.25078677"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=353"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Správní členění</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer queryable="1">\n<Title>Praha-státní správa</Title>\n<Name>sprava</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=317"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Správní členění města, 2000</Title>\n<Name>dod_sprclenmesta_00</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=710"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Obyvatelstvo</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer queryable="1">\n<Title>Obyvatelstvo v městských částech Prahy, 2003</Title>\n<Name>dod_obyvmc_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2159"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v urbanistických obvodech Prahy, 2000 </Title>\n<Name>dod_obyvuo_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1122"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Přírůstek a úbytek obyvatelstva v městských částech Prahy, 2003</Title>\n<Name>dod_prirubytobyvmc_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2167"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Trvale obydlené domy a byty v městských částech Prahy, 1991</Title>\n<Name>dod_domybytymc_91</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=69"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Doprava</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer queryable="1">\n<Title>Kartogram intenzity automobilové dopravy, 2003</Title>\n<Name>dod_intenzitadop03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2116"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Ropid</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer queryable="1">\n<Title>Hustota a rozmístění pracovních příležitostí, Praha 2001</Title>\n<Name>dod_ropid_hustota</Name>\n<LatLonBoundingBox minx="14.21265816" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.2555" miny="-1063488.528" maxx="-719207.7533" maxy="-1029425.847"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265816" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1764"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa pracoviště v hl. m. Praze </Title>\n<Name>dod_ropid_pracujici</Name>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1765"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa školy v hl. m. Praze</Title>\n<Name>dod_ropid_studenti</Name>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1767"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa pracoviště nebo školy v hl. m. Praze</Title>\n<Name>dod_ropid_celkem</Name>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1771"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Denní vyjížďka do práce nebo do školy mimo správní obvod bydliště, Praha 2001</Title>\n<Name>dod_ropid_vyjizdka</Name>\n<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.75377145" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.241" miny="-1063684.168" maxx="-717693.6668" maxy="-1029426.515"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265836" miny="49.92891646" maxx="14.75377145" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037532" miny="49.92966879" maxx="32.42158569" maxy="50.1929573"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1774"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Rozbor přepravních vztahů; Dojížďka - vyjížďka do práce nebo školy</Title>\n<Name>dod_ropid_preprava</Name>\n<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2301" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.515"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265836" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037532" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1779"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Denní vyjížďka do práce nebo školy mimo obec trvalého bydliště, Praha + Středočeský kraj 2001</Title>\n<Name>dod_ropid_mimo_obec</Name>\n<LatLonBoundingBox minx="13.29161662" miny="49.40067854" maxx="15.60549049" maxy="50.65949918"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2413" miny="-1129725.462" maxx="-651091.3272" maxy="-968494.6905"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161662" miny="49.40067854" maxx="15.60549049" maxy="50.65949918"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916411" miny="49.40134076" maxx="33.27346407" maxy="50.66038384"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1784"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Doba denní dojížďky (docházky); Modal split (volba dopravního prostředku) při cestách do práce nebo školy Praha 2001</Title>\n<Name>dod_ropid_modal_split</Name>\n<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1785"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Vybrané charakteristiky správních obvodů</Title>\n<Name>dod_ropid_charakteristiky</Name>\n<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1786"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Výškopis</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer queryable="1">\n<Title>Výškové poměry</Title>\n<Name>dod_vyspomer_97</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=65"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Layer queryable="1">\n<Title>Ortofotomapa</Title>\n<Name>ortofoto</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=312"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bloková mapa</Title>\n<Name>blokovka</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=313"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Podkladové rastry</Title>\n<Name>podklad_2_3</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=70"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	www.wmap.cz	CZ	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2624	http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0-beta1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service> <!-- a service IS a MapServer mapfile -->\r\n  <Name>GetMap</Name> <!-- WMT defined -->\r\n  <Title>GIS Vyso&#269;ina</Title>\r\n  <Abstract>GIS Krajsk&#233;ho &#250;&#345;adu Vyso&#269;ina - intern&#237; verze</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>text/html</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>wmsmap</Name>\r\n    <Title>GIS Vyso&#269;ina</Title>\r\n    <SRS>epsg:2065 epsg:28403 epsg:4326</SRS>\r\n    <LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841" />\r\n    <BoundingBox SRS="epsg:2065"\r\n                minx="-722255" miny="-1.19075e+006" maxx="-603480" maxy="-1.07198e+006" />\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>stav</Name>\r\n        <Title>Stavebn&#237; &#250;&#345;ady</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>obce2</Name>\r\n        <Title>Pov&#283;&#345;en&#233; obce</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>obce3</Name>\r\n        <Title>Obce s roz&#353;&#237;&#345;enou p&#367;sobnost&#237;</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer>\r\n      <Name>zm</Name>\r\n      <Title>Z&#225;kladn&#237; mapy</Title>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>zm50</Name>\r\n        <Title>zm 1:50000</Title>\r\n        <ScaleHint min="10.9759" max="74.8354" />\r\n      </Layer>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>zm10</Name>\r\n        <Title>zm 1:10000</Title>\r\n        <ScaleHint min="0" max="10.9759" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orto_bw.jpg</Name>\r\n        <Title>Ortofoto (&#269;ernob&#237;l&#233;)</Title>\r\n        <ScaleHint min="0" max="14.9671" />\r\n    </Layer>\r\n    <Layer>\r\n      <Name>orto_c</Name>\r\n      <Title>Ortofoto (barevn&#233; 250m/px)</Title>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orto_col250.jpg</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>orto_col250.jpg</Title>\r\n        <ScaleHint min="1.99561" max="14.9671" />\r\n      </Layer>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>copy_geodis</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>copy_geodis</Title>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ku</Name>\r\n        <Title>Katastr. &#250;zem&#237;</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n        <ScaleHint min="0" max="399.122" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>obce</Name>\r\n        <Title>Obce</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>opv</Name>\r\n        <Title>Obce pov&#283;&#345;en&#233; (hran.)</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orp</Name>\r\n        <Title>Obce s roz&#353;. p&#367;s.(hranice)</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>okresy</Name>\r\n        <Title>Okresy</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>adresy</Name>\r\n        <Title>Adresn&#237; body</Title>\r\n        <LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-718711" miny="-1.17933e+006" maxx="-608071" maxy="-1.07889e+006" />\r\n        <ScaleHint min="0" max="19.9561" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	mapy.kr-vysocina.cz	CZ	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2625	http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina.map&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0-beta1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service> <!-- a service IS a MapServer mapfile -->\r\n  <Name>GetMap</Name> <!-- WMT defined -->\r\n  <Title>GIS Vyso&#269;ina</Title>\r\n  <Abstract>GIS Vyso&#269;ina</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>text/html</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>wmsmap</Name>\r\n    <Title>GIS Vyso&#269;ina</Title>\r\n    <SRS>epsg:28403 epsg:4326 epsg:2065</SRS>\r\n    <LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841" />\r\n    <BoundingBox SRS="epsg:28403"\r\n                minx="-722255" miny="-1.19075e+006" maxx="-603480" maxy="-1.07198e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="1">\r\n        <Name>WMS0</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>WMS0</Title>\r\n        <SRS>epsg:2065</SRS>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>stav</Name>\r\n        <Title>Stavebn&#237; &#250;&#345;ady</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>obce2</Name>\r\n        <Title>Pov&#283;&#345;en&#233; obce</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>obce3</Name>\r\n        <Title>Obce s roz&#353;&#237;&#345;enou p&#367;sobnost&#237;</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer>\r\n      <Name>zm</Name>\r\n<!-- WARNING: Mandatory metadata 'WMS_GROUP_TITLE' was missing in this context. -->\r\n      <Title>zm</Title>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>zm50</Name>\r\n        <Title>zm50</Title>\r\n        <ScaleHint min="10.9759" max="74.8354" />\r\n      </Layer>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>zm10</Name>\r\n        <Title>zm50</Title>\r\n        <ScaleHint min="0" max="10.9759" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>plany</Name>\r\n        <Title>plany</Title>\r\n        <ScaleHint min="0" max="24.9451" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orto_bw.jpg</Name>\r\n        <Title>orto_bw</Title>\r\n        <ScaleHint min="0" max="14.9671" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ku</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>ku</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n        <ScaleHint min="0" max="399.122" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>obce</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>obce</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>opv</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>opv</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orp</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>orp</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>okresy</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>okresy</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>adresy</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>adresy</Title>\r\n        <LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-718711" miny="-1.17933e+006" maxx="-608071" maxy="-1.07889e+006" />\r\n        <ScaleHint min="0" max="19.9561" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>pin</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>pin</Title>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	mapy.kr-vysocina.cz	CZ	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2626	http://geoinfo.fgi.fi/webtopgis/wfs?VERSION=1.0&REQUEST=GetCapabilities	<?xml version="1.0" encoding="iso-8859-1"?>\n<WFS_Capabilities xmlns="http://www.opengis.net/wfs"><Service><Name>Web Feature Server</Name><Title>WebTopGIS WFS</Title><Abstract>This is an experimental Web Feature Service implementation based on GeoServer. This service is used on the WebTopGIS course at the HUT</Abstract><Keywords>WFS, WebTop GIS, Web GIS, Internet GIS, DCW</Keywords><OnlineResource>http://geoinfo.fgi.fi/WebTopGIS/Excercise.php</OnlineResource><Fees>This is a free service delivering Digital Chart of the World (DCW) data</Fees><AccessConstraints>This is free service, but it is meant to be used in connection of the WebTopGIS course at the HUT</AccessConstraints></Service><Capability><Request><GetCapabilities><DCPType><HTTP><Get onlineResource="http://geoinfo.fgi.fi/webtopgis/wfs?"/></HTTP></DCPType><DCPType><HTTP><Post onlineResource="http://geoinfo.fgi.fi/webtopgis/wfs?"/></HTTP></DCPType></GetCapabilities><GetFeature><ResultFormat><GML2/></ResultFormat><DCPType><HTTP><Get onlineResource="http://geoinfo.fgi.fi/webtopgis/wfs?"/></HTTP></DCPType><DCPType><HTTP><Post onlineResource="http://geoinfo.fgi.fi/webtopgis/wfs?"/></HTTP></DCPType></GetFeature></Request></Capability><FeatureTypeList><FeatureType><Name>Boundary</Name><Title>Boundary of Finland</Title><Abstract>Boundary of Finland (borderline and coastline, from the DCW)</Abstract><Keywords>DCW, Boundary, Finland</Keywords><SRS>http://www.opengis.net/gml/srs/epsg.xml#2393</SRS><Operations><Query/></Operations><LatLonBoundingBox maxy="71.0" maxx="32.0" miny="59.0" minx="19.0"/></FeatureType><FeatureType><Name>Settlement</Name><Title>Settlements of Finland</Title><Abstract>Settlements of Finland (from the DCW)</Abstract><Keywords>DCW, Settlement, Finland</Keywords><SRS>http://www.opengis.net/gml/srs/epsg.xml#2393</SRS><Operations><Query/></Operations><LatLonBoundingBox maxy="71.0" maxx="32.0" miny="59.0" minx="19.0"/></FeatureType><FeatureType><Name>Lake</Name><Title>Lakes of Finland</Title><Abstract>Lakes of Finland (from the DCW)</Abstract><Keywords>DCW, Lake, Finland</Keywords><SRS>http://www.opengis.net/gml/srs/epsg.xml#2393</SRS><Operations><Query/></Operations><LatLonBoundingBox maxy="71.0" maxx="32.0" miny="59.0" minx="19.0"/></FeatureType><FeatureType><Name>River</Name><Title>Rivers of Finland</Title><Abstract>Rivers of Finland (from the DCW)</Abstract><Keywords>DCW, River, Finland</Keywords><SRS>http://www.opengis.net/gml/srs/epsg.xml#2393</SRS><Operations><Query/></Operations><LatLonBoundingBox maxy="71.0" maxx="32.0" miny="59.0" minx="19.0"/></FeatureType></FeatureTypeList></WFS_Capabilities>	geoinfo.fgi.fi	FI	<WFS_Capabilities xmlns="http://www.opengis.net/wfs">	WFS_Capabilities	
2627	http://webcat.ngis.com.au/sidp/wfs/FIREWATCH?VERSION=1.1.1&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding='utf-8' ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/get/DATA/LPR/capabilities_1_1_1.dtd"\n[\n<!ELEMENT VendorSpecificCapabilities (PreferredFormat)>\n<!ELEMENT PreferredFormat (Format+,refresh?,SRS?,supportDataSrs?)>\n<!ELEMENT refresh EMPTY >\n<!ATTLIST refresh rate CDATA #REQUIRED>\n<!ELEMENT supportDataSrs EMPTY >\n]\n>\n  <WMT_MS_Capabilities version="1.1.1">\n    <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Fire Watch</Title>\n      <Abstract>\n      Vector Service of Fire Hot-Spots and Fire Fronts - South Australia and Victoria Border, for SIDP Scenario 2, maintained by NGIS\n      </Abstract>\n      <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      <ContactInformation>\n        <ContactPersonPrimary>\n          <ContactPerson>Oliver Looker</ContactPerson>\n          <ContactOrganization>NGIS</ContactOrganization>\n        </ContactPersonPrimary>\n        <ContactPosition>GIS Analyst/Developer</ContactPosition>\n        <ContactAddress>\n          <AddressType>Postal</AddressType>\n          <Address>47 Burswood Road</Address>\n          <City>Burswood</City>\n          <StateOrProvince>WA</StateOrProvince>\n          <PostCode>6100</PostCode>\n          <Country>Australia</Country>\n        </ContactAddress>\n        <ContactElectronicMailAddress>oliver.looker@ngis.com.au</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <Format>application/vnd.ogc.wms_xml</Format>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <GetMap>\n          <Format>image/gif</Format>\n          <Format>image/jpeg</Format>\n          <Format>image/png</Format>\n          <Format>image/vnd.wap.wbmp</Format>\n          <Format>image/svg+xml</Format>\n          <Format>image/x-bmp</Format>\n          <Format>image/tiff</Format>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </GetMap>\n        <GetFeatureInfo>\n          <Format>application/vnd.ogc.gml</Format>\n          <Format>text/html</Format>\n          <Format>text/xml</Format>\n          <Format>text/plain</Format>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </GetFeatureInfo>\n        <DescribeLayer>\n          <Format>application/vnd.ogc.wms_xml</Format>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </DescribeLayer>\n      </Request>\n      <Exception>\n        <Format>application/vnd.ogc.se_inimage</Format>\n        <Format>application/vnd.ogc.se_blank</Format>\n        <Format>application/vnd.ogc.se_xml</Format>\n      </Exception>\n      <VendorSpecificCapabilities>\n        <PreferredFormat>\n          <Format>image/gif</Format>\n          <Format>image/jpeg</Format>\n          <Format>image/png</Format>\n          <Format>image/vnd.wap.wbmp</Format>\n          <Format>image/svg+xml</Format>\n          <Format>image/x-bmp</Format>\n          <Format>image/tiff</Format>\n          <Format>application/pdf</Format>\n          <supportDataSrs/>\n        </PreferredFormat>\n      </VendorSpecificCapabilities>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="0" RemoteWFS="0"/>\n      <Layer>\n        <Title>Fire Watch</Title>\n        <SRS>EPSG:4283</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="140.6" miny="-38.1" maxx="141.57" maxy="-37.47"/>\n        <Layer queryable="1">\n          <Name>FireFront</Name>\n          <Title>Fire Fronts - South Australia and Victoria Border</Title>\n          <Abstract>\n          Fire Fronts - South Australia and Victoria border, captured by Data Entry team, for SIDP (Scenario 2)\n          </Abstract>\n          <LatLonBoundingBox minx="140.6" miny="-38.1" maxx="141.57" maxy="-37.47"/>\n          <BoundingBox SRS="EPSG:4283" minx="140.6" miny="-38.1" maxx="141.57" maxy="-37.47"/>\n          <MetadataURL type="TC211">\n            <Format>text/xml</Format>\n            <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/metadata/DATA/LPR/FIREWATCH/FireFrontType.xml" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n          </MetadataURL>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireFront_default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>post</Name>\n            <Title>post</Title>\n            <LegendURL width="0" height="0">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireFront_post.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>reportstyle</Name>\n            <Title>reportstyle</Title>\n            <LegendURL width="0" height="0">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireFront_reportstyle.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>pre</Name>\n            <Title>pre</Title>\n            <LegendURL width="0" height="0">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireFront_pre.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1">\n          <Name>FireHotSpot</Name>\n          <Title>Fire Hot-Spots - South Australia</Title>\n          <Abstract>\n          Fire Hot-Spots - South Australia captured by the MODIS sensor on satellite Terra, for SIDP (Scenario 2)\n          </Abstract>\n          <LatLonBoundingBox minx="140.6" miny="-38.1" maxx="141.57" maxy="-37.47"/>\n          <BoundingBox SRS="EPSG:4283" minx="140.6" miny="-38.1" maxx="141.57" maxy="-37.47"/>\n          <MetadataURL type="TC211">\n            <Format>text/xml</Format>\n            <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/metadata/DATA/LPR/FIREWATCH/FireHotSpotType.xml" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n          </MetadataURL>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireHotSpot_default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>post</Name>\n            <Title>post</Title>\n            <LegendURL width="0" height="0">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireHotSpot_post.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>reportstyle</Name>\n            <Title>reportstyle</Title>\n            <LegendURL width="0" height="0">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireHotSpot_reportstyle.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>pre</Name>\n            <Title>pre</Title>\n            <LegendURL width="0" height="0">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireHotSpot_pre.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Capability>\n  </WMT_MS_Capabilities>	webcat.ngis.com.au	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2628	http://www.gis.nrw.de/wms/DGM50?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="ISO-8859-1" standalone="yes" ?>\r\n\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"[<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0"> \r\n\r\n<Service>\r\n  <!-- The WMT-defined name for this type of service -->\r\n  <Name>OGC:WMS</Name>\r\n  <!-- Human-readable title for pick lists -->\r\n  <Title>DGM50</Title>\r\n  <!-- Narrative description providing additional information -->\r\n  <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\r\n  \r\n<!-- Top-level web address of service or service provider.  See also OnlineResource\r\n  elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n   xlink:href="http://www.gis.nrw.de:80/wms/DGM50?"\r\n   xlink:type="simple" />\r\n   \r\n  <!-- Contact information -->\r\n   <ContactInformation>\r\n  \t\t  <ContactPersonPrimary>\r\n  \t\t  <ContactPerson>Karin Landsberg</ContactPerson> \r\n  \t\t  <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization> \r\n  \t\t  </ContactPersonPrimary>\r\n  \t\t  <ContactPosition>Geodatenvertrieb</ContactPosition> \r\n  \t\t  <ContactAddress>\r\n  \t\t  <AddressType /> \r\n  \t\t  <Address>Muffendorfer Str. 19-21</Address> \r\n  \t\t  <City>Bonn</City> \r\n  \t\t  <StateOrProvince>NRW</StateOrProvince> \r\n  \t\t  <PostCode>53177</PostCode> \r\n  \t\t  <Country>Germany</Country> \r\n  \t\t  </ContactAddress>\r\n  \t\t  <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone> \r\n  \t\t  <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone> \r\n  \t\t  <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress> \r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n\t<Capability> \r\n\r\n\t\t<Request> \r\n\t\t\t<GetCapabilities>\t\t\t\t\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format> \r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Get> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de:80/wms/DGM50" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Get> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Post> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de:80/wms/DGM50" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Post> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t\t\r\n\t\t\t</GetCapabilities> \r\n\t\t\t<GetMap> \r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Get> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de:80/wms/DGM50" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Get> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t</GetMap> \r\n\t\t\t<GetFeatureInfo> \r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format> \r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Get> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de:80/wms/DGM50" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Get> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t</GetFeatureInfo> \r\n\t\t</Request> \r\n\r\n\t\t<Exception> \r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format> \r\n\t\t</Exception> \r\n\r\n\t\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t\t<Title>Gelaendemodell</Title> \r\n\t\t\t\r\n\t\t\t<SRS>EPSG:31492</SRS>\r\n\t\t\t<LatLonBoundingBox maxx="8.6519"  maxy="52.5054" minx="5.8682"  miny="50.3189" />\r\n\t\t\t\t\t\t\r\n\t\t\t<BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\t\t\t\r\n\r\n\t\t\t<Layer queryable="0" noSubsets="0">\r\n\t\t\t\t<Name>DGM50</Name>\r\n\t\t\t\t<Title>DGM50</Title>\r\n\t\t\t\t<ScaleHint min="13.009" max="2602"></ScaleHint>\r\n\t\t\t\t<SRS>EPSG:31492</SRS>\r\n\t\t\t</Layer>\r\n\r\n\r\n\t\t</Layer>\r\n\t\r\n\t</Capability> \r\n</WMT_MS_Capabilities>\r\n\r\n	www.gis.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2629	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=bec&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 20:02:08 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=bec"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=bec"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=bec"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>bec</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Ecoregion Provinces</Name>\r\n<Title>Ecoregion Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Divisions</Name>\r\n<Title>Ecoregion Divisions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Domains </Name>\r\n<Title>Ecoregion Domains </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2630	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=Geolin&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 20:02:08 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Geolin"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Geolin"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Geolin"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>Geolin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>ETOPO2/MODIS Relief</Name>\r\n<Title>ETOPO2/MODIS Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Relief from wsiearth image</Name>\r\n<Title>Relief from wsiearth image</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ODP CDROM</Name>\r\n<Title>ODP CDROM</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Marine Minerals CDROM</Name>\r\n<Title>Marine Minerals CDROM</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DSDP CDROM</Name>\r\n<Title>DSDP CDROM</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>All locations</Name>\r\n<Title>All locations</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2631	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=Deck41&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 20:02:08 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Deck41"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Deck41"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Deck41"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>Deck41</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>MODIS/ETOPO2 Relief</Name>\r\n<Title>MODIS/ETOPO2 Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Relief (wsiearth)</Name>\r\n<Title>Relief (wsiearth)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Seafloor Composition</Name>\r\n<Title>Seafloor Composition</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2632	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=hazards_tsunami&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 20:02:09 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_tsunami"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_tsunami"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_tsunami"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>hazards_tsunami</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>MODIS/ETOPO2 Relief</Name>\r\n<Title>MODIS/ETOPO2 Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ambient Population 2002 (per 30 arc seconds)</Name>\r\n<Title>Ambient Population 2002 (per 30 arc seconds)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.00833" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Elevation/Bathymetry</Name>\r\n<Title>Elevation/Bathymetry</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Administrative Units</Name>\r\n<Title>Administrative Units</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Plate Boundaries</Name>\r\n<Title>Plate Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9401" miny="-65.6182" maxx="179.935" maxy="86.8"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tide Gauge Recordings and Runups</Name>\r\n<Title>Tide Gauge Recordings and Runups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Event</Name>\r\n<Title>Tsunami Event</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Earthquake</Name>\r\n<Title>Earthquake</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2633	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=fvvveg&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 20:02:09 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fvvveg"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fvvveg"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fvvveg"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>fvvveg</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Vegetation Codes</Name>\r\n<Title>Vegetation Codes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Types</Name>\r\n<Title>Vegetation Types</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Groups</Name>\r\n<Title>Vegetation Groups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2634	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=hazards_pac&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 20:02:09 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_pac"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_pac"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_pac"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>hazards_pac</Title>\r\n<SRS>EPSG:null</SRS>\r\n<Layer>\r\n<Name>Ambient Population 2002 (per 30 arc seconds)</Name>\r\n<Title>Ambient Population 2002 (per 30 arc seconds)</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-1.9814926E7" miny="-1.0008465E7" maxx="2.0015078E7" maxy="9340370.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Elevation/Bathymetry</Name>\r\n<Title>Elevation/Bathymetry</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-1.9814926E7" miny="-1.0010207E7" maxx="2.0015078E7" maxy="1.0007539E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="9308936.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1848601.1" maxx="2.0037396E7" maxy="7463631.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-4115419.8" maxx="2.0037396E7" maxy="7947375.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="9308936.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="198416.05" miny="2106363.5" maxx="1.2582523E7" maxy="7948906.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-6099417.5" maxx="2.0037396E7" maxy="8705184.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Plate Boundaries</Name>\r\n<Title>Plate Boundaries</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-7304585.0" maxx="2.0037396E7" maxy="9662532.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Volcanoes</Name>\r\n<Title>Volcanoes</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-8710750.0" maxx="2.0037396E7" maxy="9826171.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events with runups</Name>\r\n<Title>Tsunami Events with runups</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events with slides</Name>\r\n<Title>Tsunami Events with slides</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events</Name>\r\n<Title>Tsunami Events</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Runups</Name>\r\n<Title>Tsunami Runups</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Significant Earthquakes with slides</Name>\r\n<Title>Significant Earthquakes with slides</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Significant Earthquakes</Name>\r\n<Title>Significant Earthquakes</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2635	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=Sample_Index&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 20:02:09 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Sample_Index"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Sample_Index"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Sample_Index"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>Sample_Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>MODIS/ETOPO2 Relief</Name>\r\n<Title>MODIS/ETOPO2 Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Relief (wsiearth)</Name>\r\n<Title>Relief (wsiearth)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NMNH Samples</Name>\r\n<Title>NMNH Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WISC Samples</Name>\r\n<Title>WISC Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WHOI Samples</Name>\r\n<Title>WHOI Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>UT Samples</Name>\r\n<Title>UT Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>USGS WH Samples</Name>\r\n<Title>USGS WH Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>USGS MP Samples</Name>\r\n<Title>USGS MP Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>USC Samples</Name>\r\n<Title>USC Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>URI Samples</Name>\r\n<Title>URI Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SOEST Samples</Name>\r\n<Title>SOEST Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SOC Samples</Name>\r\n<Title>SOC Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SIO Samples</Name>\r\n<Title>SIO Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>RSMAS Samples</Name>\r\n<Title>RSMAS Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PMEL Samples</Name>\r\n<Title>PMEL Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>OSU Samples</Name>\r\n<Title>OSU Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ODP Sites</Name>\r\n<Title>ODP Sites</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>LacCore Samples</Name>\r\n<Title>LacCore Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>LDEO Samples</Name>\r\n<Title>LDEO Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GEOMAR Samples</Name>\r\n<Title>GEOMAR Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FSU Samples</Name>\r\n<Title>FSU Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DSDP Holes</Name>\r\n<Title>DSDP Holes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>BIO Samples</Name>\r\n<Title>BIO Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AWI Samples</Name>\r\n<Title>AWI Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AOML Samples</Name>\r\n<Title>AOML Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ALL Repositories</Name>\r\n<Title>ALL Repositories</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2636	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=baz&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 20:02:09 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=baz"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=baz"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=baz"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>baz</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Phytomass</Name>\r\n<Title>Phytomass</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mortmass</Name>\r\n<Title>Mortmass</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Net Primary Production</Name>\r\n<Title>Net Primary Production</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2637	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=multibeam&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 20:02:09 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=multibeam"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=multibeam"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=multibeam"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>multibeam</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Elevation/Bathymetry</Name>\r\n<Title>Elevation/Bathymetry</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Global Coastline</Name>\r\n<Title>Global Coastline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-78.5704" maxx="180.0" maxy="83.6334"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Coastline</Name>\r\n<Title>US Coastline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.01268" miny="-14.548849" maxx="179.35533" maxy="71.59141"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ship</Name>\r\n<Title>Ship</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Source</Name>\r\n<Title>Source</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Survey Year (End Date)</Name>\r\n<Title>Survey Year (End Date)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Instrument</Name>\r\n<Title>Instrument</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2638	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=faosoil&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 20:02:10 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=faosoil"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=faosoil"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=faosoil"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>faosoil</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>FAO/UNESCO Soil Map</Name>\r\n<Title>FAO/UNESCO Soil Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.01666" miny="-89.983154" maxx="179.98297" maxy="90.01667"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2639	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=nosa&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 20:02:10 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nosa"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nosa"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nosa"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>nosa</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Surface Salinity (Avg. Annual)</Name>\r\n<Title>Surface Salinity (Avg. Annual)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.5" miny="-90.5" maxx="180.5" maxy="89.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Surface Temperature (Avg. Annual)</Name>\r\n<Title>Sea Surface Temperature (Avg. Annual)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.5" miny="-90.5" maxx="180.5" maxy="89.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Shaded Relief</Name>\r\n<Title>Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Hydrologic Regions</Name>\r\n<Title>US Hydrologic Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Groups</Name>\r\n<Title>Vegetation Groups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Average Annual Temperature (deg. C)</Name>\r\n<Title>Average Annual Temperature (deg. C)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Average Annual Precipitation (mm)</Name>\r\n<Title>Average Annual Precipitation (mm)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Divisions</Name>\r\n<Title>Ecoregion Divisions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US States</Name>\r\n<Title>US States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SNWCAN314_N6</Name>\r\n<Title>SNWCAN314_N6</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.52554" miny="44.640293" maxx="-102.70483" maxy="55.3671"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-NOAA/D</Name>\r\n<Title>ETL-NOAA/D</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-AOC</Name>\r\n<Title>ETL-AOC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AOML-CREWS</Name>\r\n<Title>AOML-CREWS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WCRP-BSRN</Name>\r\n<Title>WCRP-BSRN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WOUDC</Name>\r\n<Title>WOUDC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NASA-AERONET</Name>\r\n<Title>NASA-AERONET</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PMEL-FOCI</Name>\r\n<Title>PMEL-FOCI</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FSL-RADIOSONDES</Name>\r\n<Title>FSL-RADIOSONDES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FSL-CWOP</Name>\r\n<Title>FSL-CWOP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FSL-MADIS Mesonet</Name>\r\n<Title>FSL-MADIS Mesonet</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>HADS</Name>\r\n<Title>HADS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AOML-ENSO XBT Buoys</Name>\r\n<Title>AOML-ENSO XBT Buoys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>VOS</Name>\r\n<Title>VOS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GOES I/M Winds</Name>\r\n<Title>GOES I/M Winds</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>RAWS</Name>\r\n<Title>RAWS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-TARS</Name>\r\n<Title>ETL-TARS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>STRATUS</Name>\r\n<Title>STRATUS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>MDCRS(ACARS)</Name>\r\n<Title>MDCRS(ACARS)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Habitat Assessment</Name>\r\n<Title>Habitat Assessment</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ATDD-ETOS</Name>\r\n<Title>ATDD-ETOS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ATDD-RAMAN</Name>\r\n<Title>ATDD-RAMAN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ATDD-AIRMoN</Name>\r\n<Title>ATDD-AIRMoN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Profiling Radar-Alaska Network</Name>\r\n<Title>Profiling Radar-Alaska Network</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-GRIDS</Name>\r\n<Title>ETL-GRIDS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-449 Radar</Name>\r\n<Title>ETL-449 Radar</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>MOBY</Name>\r\n<Title>MOBY</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DMSP Satellite</Name>\r\n<Title>DMSP Satellite</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DART</Name>\r\n<Title>DART</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Fluxnet</Name>\r\n<Title>Fluxnet</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>National Observer Program</Name>\r\n<Title>National Observer Program</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>MRFSS</Name>\r\n<Title>MRFSS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Argo Buoys</Name>\r\n<Title>Argo Buoys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Infrasonics</Name>\r\n<Title>ETL-Infrasonics</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Ozone Lidar</Name>\r\n<Title>ETL-Ozone Lidar</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Fish Lidar (FLOE)</Name>\r\n<Title>ETL-Fish Lidar (FLOE)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Portable Cloud Observatory(Mobile)</Name>\r\n<Title>ETL-Portable Cloud Observatory(Mobile)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Portable Cloud Observatory(Stationary)</Name>\r\n<Title>ETL-Portable Cloud Observatory(Stationary)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-NOAA/K Cloud Radar</Name>\r\n<Title>ETL-NOAA/K Cloud Radar</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-Aerosols</Name>\r\n<Title>CMDL-Aerosols</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Platteville</Name>\r\n<Title>ETL-Platteville</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Windprofiler RB</Name>\r\n<Title>ETL-Windprofiler RB</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Water Vapor Dial</Name>\r\n<Title>ETL-Water Vapor Dial</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AOML-ENSO Buoys</Name>\r\n<Title>AOML-ENSO Buoys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>QUIKSCAT</Name>\r\n<Title>QUIKSCAT</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AL-WIND-PROFILING-VHF</Name>\r\n<Title>AL-WIND-PROFILING-VHF</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AL-WIND-PROFILING-UHF</Name>\r\n<Title>AL-WIND-PROFILING-UHF</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PROFILING-RADAR-CAP</Name>\r\n<Title>PROFILING-RADAR-CAP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-SODAR</Name>\r\n<Title>ETL-SODAR</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-SONIC</Name>\r\n<Title>ETL-SONIC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-RADAR</Name>\r\n<Title>ETL-RADAR</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-RASS</Name>\r\n<Title>ETL-RASS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-METEOROLOGICAL TOWER</Name>\r\n<Title>ETL-METEOROLOGICAL TOWER</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FSL-GPS-Water Vapor</Name>\r\n<Title>FSL-GPS-Water Vapor</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CREWS</Name>\r\n<Title>CREWS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>POES AVHRR</Name>\r\n<Title>POES AVHRR</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-Carbon</Name>\r\n<Title>CMDL-Carbon</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ARL-SURFRAD</Name>\r\n<Title>ARL-SURFRAD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ARL-ISIS</Name>\r\n<Title>ARL-ISIS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NST MUSSEL</Name>\r\n<Title>NST MUSSEL</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-HATS-INSITU</Name>\r\n<Title>CMDL-HATS-INSITU</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-STAR</Name>\r\n<Title>CMDL-STAR</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GODAE Buoys</Name>\r\n<Title>GODAE Buoys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GODAE Ships</Name>\r\n<Title>GODAE Ships</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GUAN</Name>\r\n<Title>GUAN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GSN</Name>\r\n<Title>GSN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GODAE Profile</Name>\r\n<Title>GODAE Profile</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NEXRAD</Name>\r\n<Title>NEXRAD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>COOP-Observing</Name>\r\n<Title>COOP-Observing</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GHCN Temperature</Name>\r\n<Title>GHCN Temperature</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GHCN Precipitation</Name>\r\n<Title>GHCN Precipitation</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NCOP</Name>\r\n<Title>NCOP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CO-OPS</Name>\r\n<Title>CO-OPS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NOAA Profiling Network (NPN)</Name>\r\n<Title>NOAA Profiling Network (NPN)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-BAO</Name>\r\n<Title>ETL-BAO</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AL-Precipitation Profiling Radars</Name>\r\n<Title>AL-Precipitation Profiling Radars</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PMEL-TAO</Name>\r\n<Title>PMEL-TAO</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ARL-Mesonet</Name>\r\n<Title>ARL-Mesonet</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PORTS</Name>\r\n<Title>PORTS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ship Tracks</Name>\r\n<Title>Ship Tracks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>USCRN</Name>\r\n<Title>USCRN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-DOBSON</Name>\r\n<Title>CMDL-DOBSON</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SWMP</Name>\r\n<Title>SWMP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GSLN</Name>\r\n<Title>GSLN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CORS</Name>\r\n<Title>CORS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PMEL-HYDROPHONE</Name>\r\n<Title>PMEL-HYDROPHONE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>METXX</Name>\r\n<Title>METXX</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>HMISC</Name>\r\n<Title>HMISC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FPN</Name>\r\n<Title>FPN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ARC</Name>\r\n<Title>ARC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NWLON</Name>\r\n<Title>NWLON</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Teaco</Name>\r\n<Title>ETL-Teaco</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-OPAL</Name>\r\n<Title>ETL-OPAL</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-MOPA</Name>\r\n<Title>ETL-MOPA</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-HRDL</Name>\r\n<Title>ETL-HRDL</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>RAWINSONDE</Name>\r\n<Title>RAWINSONDE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ASOS</Name>\r\n<Title>ASOS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>MAN</Name>\r\n<Title>MAN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>LARC</Name>\r\n<Title>LARC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>BOY</Name>\r\n<Title>BOY</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Regional</Name>\r\n<Title>Regional</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Density 10X10 Grid</Name>\r\n<Title>Density 10X10 Grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grid Pull Down</Name>\r\n<Title>Grid Pull Down</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>1 degree grid</Name>\r\n<Title>1 degree grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>5 degree grid</Name>\r\n<Title>5 degree grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2640	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=nei99_v3&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 20:02:10 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nei99_v3"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nei99_v3"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nei99_v3"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>nei99_v3</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>US Urban Area Labels</Name>\r\n<Title>US Urban Area Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.44789" miny="19.191788" maxx="-66.98639" maxy="64.85613"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US County Labels</Name>\r\n<Title>US County Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Administrative Unit Labels</Name>\r\n<Title>Administrative Unit Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Canada and Mexico City Labels</Name>\r\n<Title>Canada and Mexico City Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US City Labels</Name>\r\n<Title>US City Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>World Elevation (m)</Name>\r\n<Title>World Elevation (m)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.00002" maxy="90.00001"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Eastern North America Elevation (m)</Name>\r\n<Title>Eastern North America Elevation (m)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.0" miny="24.0" maxx="-49.990623" maxy="57.000767"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Terpene BEIS3.11 Reference Emissions (moles/km2/hr)</Name>\r\n<Title>Terpene BEIS3.11 Reference Emissions (moles/km2/hr)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.163822" maxx="-58.496708" maxy="57.23089"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Isoprene BEIS3.11 Reference Emissions (moles/km2/hr)</Name>\r\n<Title>Isoprene BEIS3.11 Reference Emissions (moles/km2/hr)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.163822" maxx="-58.496708" maxy="57.23089"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PM25-PRI Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>PM25-PRI Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PM10-PRI Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>PM10-PRI Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NH3 Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>NH3 Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CO Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>CO Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>VOC Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>VOC Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SO2 Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>SO2 Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NOX Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>NOX Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Urban Areas</Name>\r\n<Title>US Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.44789" miny="19.191788" maxx="-66.98639" maxy="64.85613"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Counties</Name>\r\n<Title>US Counties</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Administrative Units</Name>\r\n<Title>Administrative Units</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>5 and 10 degree graticule</Name>\r\n<Title>5 and 10 degree graticule</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>1 degree graticule</Name>\r\n<Title>1 degree graticule</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Global Coastline</Name>\r\n<Title>Global Coastline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-78.5704" maxx="180.0" maxy="83.6334"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Highways</Name>\r\n<Title>Highways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.09007" miny="21.277506" maxx="-67.78117" maxy="62.145206"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Roads</Name>\r\n<Title>Major Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.5565" miny="19.058083" maxx="-66.968765" maxy="71.29888"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Canada and Mexico Cities</Name>\r\n<Title>Canada and Mexico Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Cities</Name>\r\n<Title>US Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PM2.5 Emissions (tons/year)</Name>\r\n<Title>PM2.5 Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PM10 Emissions (tons/year)</Name>\r\n<Title>PM10 Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NH3 Emissions (tons/year)</Name>\r\n<Title>NH3 Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CO Emissions (tons/year)</Name>\r\n<Title>CO Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>VOC Emissions (tons/year)</Name>\r\n<Title>VOC Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SO2 Emissions (tons/year)</Name>\r\n<Title>SO2 Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NOX Emissions (tons/year)</Name>\r\n<Title>NOX Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2641	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=paleolim_nvdst&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 20:02:11 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=paleolim_nvdst"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=paleolim_nvdst"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=paleolim_nvdst"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>paleolim_nvdst</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecological Regions (Bailey)</Name>\r\n<Title>Ecological Regions (Bailey)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Federal Land Management Units</Name>\r\n<Title>US Federal Land Management Units</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="19.166132" maxx="179.78821" maxy="71.3407"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Administrative Units</Name>\r\n<Title>Administrative Units</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Last Glacial Maximum Vegetation</Name>\r\n<Title>Last Glacial Maximum Vegetation</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-56.19535" maxx="180.0" maxy="83.72505"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Fire History Records</Name>\r\n<Title>Fire History Records</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.5" miny="23.45" maxx="-75.1" maxy="58.58333"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Borehole Records</Name>\r\n<Title>Borehole Records</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.75" miny="-42.829998" maxx="151.25" maxy="71.12"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tree-Ring Records</Name>\r\n<Title>Tree-Ring Records</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-163.7" miny="-54.91667" maxx="177.2" maxy="72.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Palmer Drought Reconstructions</Name>\r\n<Title>Palmer Drought Reconstructions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.5" miny="27.0" maxx="-68.5" maxy="49.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lake Level Studies</Name>\r\n<Title>Lake Level Studies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-163.25" miny="-45.5" maxx="176.73" maxy="78.49"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Paleolimnology Records</Name>\r\n<Title>Paleolimnology Records</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-149.075" miny="-10.004999" maxx="36.408" maxy="68.6836"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Surface Temperatures</Name>\r\n<Title>Sea Surface Temperatures</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-177.4" miny="-23.5" maxx="178.1" maxy="32.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coral Images</Name>\r\n<Title>Coral Images</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.0" miny="-0.9999994" maxx="134.5" maxy="23.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coral Records</Name>\r\n<Title>Coral Records</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.13" miny="-28.46" maxx="173.0" maxy="29.43"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2642	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=fishmap&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 20:02:11 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fishmap"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fishmap"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fishmap"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>fishmap</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Shaded Relief</Name>\r\n<Title>Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US States</Name>\r\n<Title>US States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Fishing Maps</Name>\r\n<Title>Fishing Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Topo/Bathy Maps</Name>\r\n<Title>Topo/Bathy Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Preliminary Maps</Name>\r\n<Title>Preliminary Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bathymetry Maps</Name>\r\n<Title>Bathymetry Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>All Maps</Name>\r\n<Title>All Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2643	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=glacier&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 20:02:11 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=glacier"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=glacier"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=glacier"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>glacier</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>West Pamir Glacier Outlines</Name>\r\n<Title>West Pamir Glacier Outlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="70.0251" miny="39.17065" maxx="71.77047" maxy="39.803974"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Central Pamir Glacier Outlines</Name>\r\n<Title>Central Pamir Glacier Outlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="71.24023" miny="38.169662" maxx="72.95508" maxy="39.28688"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (missing area values)</Name>\r\n<Title>Glaciers (missing area values)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (all sizes)</Name>\r\n<Title>Glaciers (all sizes)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (greater than 1000 km2)</Name>\r\n<Title>Glaciers (greater than 1000 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (500-1000 km2)</Name>\r\n<Title>Glaciers (500-1000 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (100-500 km2)</Name>\r\n<Title>Glaciers (100-500 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (50-100 km2)</Name>\r\n<Title>Glaciers (50-100 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (10-50 km2)</Name>\r\n<Title>Glaciers (10-50 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (5-10 km2)</Name>\r\n<Title>Glaciers (5-10 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (1-5 km2)</Name>\r\n<Title>Glaciers (1-5 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (0.5-1 km2)</Name>\r\n<Title>Glaciers (0.5-1 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (0.1-0.5 km2)</Name>\r\n<Title>Glaciers (0.1-0.5 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (0.05-0.1 km2)</Name>\r\n<Title>Glaciers (0.05-0.1 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (less than 0.05 km2)</Name>\r\n<Title>Glaciers (less than 0.05 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NSIDC Historic Glacier Photographs</Name>\r\n<Title>NSIDC Historic Glacier Photographs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-152.0689" miny="-4.1909484E-8" maxx="-8.381897E-8" maxy="69.3036"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2644	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=firedetects&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 20:02:11 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=firedetects"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=firedetects"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=firedetects"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>firedetects</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>HMS</Name>\r\n<Title>HMS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ABBA GOES-12</Name>\r\n<Title>ABBA GOES-12</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ABBA GOES-10</Name>\r\n<Title>ABBA GOES-10</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Analyzed Smoke</Name>\r\n<Title>Analyzed Smoke</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2645	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=nos_hydro&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 20:02:11 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nos_hydro"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nos_hydro"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nos_hydro"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>nos_hydro</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Sea Area Names</Name>\r\n<Title>Sea Area Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>North America</Name>\r\n<Title>North America</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.31459" miny="-16.808033" maxx="175.61543" maxy="83.11506"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Incomplete Surveys</Name>\r\n<Title>Incomplete Surveys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sidescan Sonar Data</Name>\r\n<Title>Sidescan Sonar Data</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Shallow Water Multibeam Surveys</Name>\r\n<Title>Shallow Water Multibeam Surveys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Multibeam EEZ Surveys</Name>\r\n<Title>Multibeam EEZ Surveys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Digital Sounding Data</Name>\r\n<Title>Digital Sounding Data</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>All Surveys</Name>\r\n<Title>All Surveys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NOS Nautical Charts</Name>\r\n<Title>NOS Nautical Charts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2646	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=osei&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 20:02:12 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=osei"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=osei"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=osei"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>osei</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Fires</Name>\r\n<Title>Fires</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-1.0E10" miny="-1.0E10" maxx="1.0E10" maxy="1.0E10"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Severe Weather</Name>\r\n<Title>Severe Weather</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-1.0E10" miny="-1.0E10" maxx="1.0E10" maxy="1.0E10"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Storms / Tropical</Name>\r\n<Title>Storms / Tropical</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-1.0E10" miny="-1.0E10" maxx="1.0E10" maxy="1.0E10"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Snow</Name>\r\n<Title>Snow</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-1.0E10" miny="-1.0E10" maxx="1.0E10" maxy="1.0E10"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Dust</Name>\r\n<Title>Dust</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-1.0E10" miny="-1.0E10" maxx="1.0E10" maxy="1.0E10"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Floods</Name>\r\n<Title>Floods</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-1.0E10" miny="-1.0E10" maxx="1.0E10" maxy="1.0E10"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Unique</Name>\r\n<Title>Unique</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-1.0E10" miny="-1.0E10" maxx="1.0E10" maxy="1.0E10"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Unknown</Name>\r\n<Title>Unknown</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-1.0E10" miny="-1.0E10" maxx="1.0E10" maxy="1.0E10"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Volcanoes</Name>\r\n<Title>Volcanoes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-1.0E10" miny="-1.0E10" maxx="1.0E10" maxy="1.0E10"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ice</Name>\r\n<Title>Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-1.0E10" miny="-1.0E10" maxx="1.0E10" maxy="1.0E10"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans</Name>\r\n<Title>Oceans</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-1.0E10" miny="-1.0E10" maxx="1.0E10" maxy="1.0E10"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Fires </Name>\r\n<Title>Fires </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Severe Weather </Name>\r\n<Title>Severe Weather </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Storms / Tropical </Name>\r\n<Title>Storms / Tropical </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Snow </Name>\r\n<Title>Snow </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Dust </Name>\r\n<Title>Dust </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Floods </Name>\r\n<Title>Floods </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Unique </Name>\r\n<Title>Unique </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Unknown </Name>\r\n<Title>Unknown </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Volcanoes </Name>\r\n<Title>Volcanoes </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ice </Name>\r\n<Title>Ice </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans </Name>\r\n<Title>Oceans </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2647	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=Hot_Springs&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 20:02:12 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Hot_Springs"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Hot_Springs"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Hot_Springs"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>Hot_Springs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Counties</Name>\r\n<Title>U.S. Counties</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. States</Name>\r\n<Title>U.S. States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Thermal Springs</Name>\r\n<Title>U.S. Thermal Springs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.793" miny="19.201" maxx="178.547" maxy="69.627"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2648	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=parts&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 20:02:12 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=parts"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=parts"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=parts"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>parts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>DMSP 4/23/01 TIR image</Name>\r\n<Title>DMSP 4/23/01 TIR image</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.004166" miny="-12.012484" maxx="155.01248" maxy="28.995832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DMSP 4/23/01 Visible image</Name>\r\n<Title>DMSP 4/23/01 Visible image</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.0" miny="-12.006695" maxx="155.00574" maxy="29.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>MODIS Composite image 04/26/01 - 05/04/01</Name>\r\n<Title>MODIS Composite image 04/26/01 - 05/04/01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.004166" miny="-12.010861" maxx="155.0099" maxy="28.995832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AVHRR Composite image 04/23/01 - 05/07/01</Name>\r\n<Title>AVHRR Composite image 04/23/01 - 05/07/01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.004166" miny="-12.010861" maxx="155.0099" maxy="28.995832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DMSP Composite image 04/23/01 - 05/07/01</Name>\r\n<Title>DMSP Composite image 04/23/01 - 05/07/01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.004166" miny="-12.010861" maxx="155.0099" maxy="28.995832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>IGBP Landcover</Name>\r\n<Title>IGBP Landcover</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.004166" miny="-12.012484" maxx="155.01248" maxy="28.995832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GLOBE DEM</Name>\r\n<Title>GLOBE DEM</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.004166" miny="-12.00415" maxx="155.00414" maxy="28.995832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Stable Lights image</Name>\r\n<Title>Stable Lights image</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.004166" miny="-12.012484" maxx="155.01248" maxy="28.995832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Hydrography</Name>\r\n<Title>Hydrography</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="89.999756" miny="-12.0" maxx="145.0" maxy="29.003706"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.0" miny="-12.0" maxx="145.0" maxy="29.002922"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Administrative Boundaries</Name>\r\n<Title>Administrative Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.0" miny="-12.0" maxx="155.0" maxy="29.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AVHRR Fire Detections</Name>\r\n<Title>AVHRR Fire Detections</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.154106" miny="-9.579264" maxx="125.281715" maxy="28.779514"/>\r\n</Layer>\r\n<Layer>\r\n<Name>MODIS Fire Detections</Name>\r\n<Title>MODIS Fire Detections</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="91.65" miny="-10.17" maxx="151.279" maxy="28.111"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DMSP Fire Detections</Name>\r\n<Title>DMSP Fire Detections</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.004166" miny="-11.987766" maxx="153.53708" maxy="28.995832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Persistent DMSP Fire Detections   3 of 3 Days</Name>\r\n<Title>Persistent DMSP Fire Detections   3 of 3 Days</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.2624" miny="-5.132175" maxx="151.52954" maxy="27.229876"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Persistent DMSP Fire Detections   2 of 3 Days</Name>\r\n<Title>Persistent DMSP Fire Detections   2 of 3 Days</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.045815" miny="-11.746195" maxx="151.5462" maxy="28.937525"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2649	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=timeline&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 20:02:12 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=timeline"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=timeline"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=timeline"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>timeline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Shaded Relief</Name>\r\n<Title>Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Population (2000)</Name>\r\n<Title>Population (2000)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Provinces</Name>\r\n<Title>Ecoregion Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Divisions</Name>\r\n<Title>Ecoregion Divisions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Domains </Name>\r\n<Title>Ecoregion Domains </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Average Annual Temperature (deg. C)</Name>\r\n<Title>Average Annual Temperature (deg. C)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Average Annual Precipitation (mm)</Name>\r\n<Title>Average Annual Precipitation (mm)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lat/Long grid</Name>\r\n<Title>Lat/Long grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2650	http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?version=1.0.0&request=getcapabilities&service=WFS	<?xml version='1.0' encoding='utf-8' ?>\n  <WFS_Capabilities version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA/REQUEST/get/DATA/LPR/wfs/capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs" xmlns:ionic="http://www.ionicsoft.com/versions/4">\n    <Service>\n      <Name>WFS Feature Server</Name>\n      <Title>Boston on Oracle</Title>\n      <Abstract>\n      Vector Service over Shape files on Boston, maintained by IONIC Software\n      </Abstract>\n      <OnlineResource>http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?</OnlineResource>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA"/>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <DescribeFeatureType>\n          <SchemaDescriptionLanguage>\n            <XMLSCHEMA/>\n          </SchemaDescriptionLanguage>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA"/>\n            </HTTP>\n          </DCPType>\n        </DescribeFeatureType>\n        <GetFeature>\n          <ResultFormat>\n            <GML2/>\n          </ResultFormat>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA"/>\n            </HTTP>\n          </DCPType>\n        </GetFeature>\n        <LockFeature>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA"/>\n            </HTTP>\n          </DCPType>\n        </LockFeature>\n        <Transaction>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA"/>\n            </HTTP>\n          </DCPType>\n        </Transaction>\n      </Request>\n    </Capability>\n    <FeatureTypeList>\n      <Operations>\n        <Query/>\n        <Insert/>\n        <Delete/>\n        <Update/>\n        <Lock/>\n      </Operations>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:BUSINESS</Name>\n        <SRS>EPSG:26986</SRS>\n        <LatLongBoundingBox minx="-71.16892567638163" miny="42.259043398359985" maxx="-71.03057571317115" maxy="42.36172245656496"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:highways</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:hydro</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n        <MetadataURL type="TC211" format="XML">http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA/REQUEST/getdir/DIR/metadata/DATA/LPR/BOSTON_ORA/hydro.xml</MetadataURL>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:land_use</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:place_names</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:protectedareas</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:roads</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n      </FeatureType>\n    </FeatureTypeList>\n    <Filter_Capabilities xmlns="http://www.opengis.net/ogc">\n      <Spatial_Capabilities>\n        <Spatial_Operators>\n          <BBOX/>\n          <Equals/>\n          <Disjoint/>\n          <Intersect/>\n          <Touches/>\n          <Crosses/>\n          <Within/>\n          <Contains/>\n          <Overlaps/>\n          <Beyond/>\n          <DWithin/>\n        </Spatial_Operators>\n      </Spatial_Capabilities>\n      <Scalar_Capabilities>\n        <Logical_Operators/>\n        <Comparison_Operators>\n          <Simple_Comparisons/>\n          <Like/>\n          <Between/>\n          <NullCheck/>\n        </Comparison_Operators>\n        <Arithmetic_Operators>\n          <Simple_Arithmetic/>\n          <Functions>\n            <Function_Names>\n              <Function_Name nArgs="1">Upper</Function_Name>\n              <Function_Name nArgs="1">Lower</Function_Name>\n              <Function_Name nArgs="3">Distance</Function_Name>\n              <Function_Name nArgs="1">Score</Function_Name>\n            </Function_Names>\n          </Functions>\n        </Arithmetic_Operators>\n      </Scalar_Capabilities>\n    </Filter_Capabilities>\n  </WFS_Capabilities>	webservices.ionicsoft.com	BE	<WFS_Capabilities version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA/REQUEST/get/DATA/LPR/wfs/capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs" xmlns:ionic="http://www.ionicsoft.com/versions/4">	WFS_Capabilities	1.0.0
2651	http://triangulum.uni-muenster.de/SCS/SCS?service=WPS&version=0.2.4&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n\r\n\r\n\r\n\r\n\r\n<Capabilities xmlns="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" version="0.2.4" xsi:schemaLocation="http://www.opengis.net/wps schema/wps/0.2.4/wpsGetCapabilities.xsd">\r\n  <ows:ServiceIdentification>\r\n    <ows:ServiceType>WPS</ows:ServiceType>\r\n    <ows:ServiceTypeVersion>0.2.4</ows:ServiceTypeVersion>\r\n    <ows:Title>Statistical Calculation Service</ows:Title>\r\n  </ows:ServiceIdentification>\r\n  <ows:ServiceProvider>\r\n    <ows:ProviderName>IFGI</ows:ProviderName>\r\n    <ows:ProviderSite xlink:href="http://ifgi.uni-muenster.de"/>\r\n    <ows:ServiceContact>\r\n      <ows:IndividualName>Nicole Ostländer</ows:IndividualName>\r\n    </ows:ServiceContact>\r\n  </ows:ServiceProvider>\r\n  <ows:OperationsMetadata>\r\n    <ows:Operation name="GetCapabilities">\r\n      <ows:DCP>\r\n        <ows:HTTP>\r\n          <ows:Get xlink:href="http://triangulum.uni-muenster.de/SCS/SCS"/>\r\n        </ows:HTTP>\r\n      </ows:DCP>\r\n    </ows:Operation>\r\n    <ows:Operation name="DescribeProcess">\r\n      <ows:DCP>\r\n        <ows:HTTP>\r\n          <ows:Get xlink:href="http://triangulum.uni-muenster.de/SCS/SCS"/>\r\n          <ows:Post xlink:href="http://triangulum.uni-muenster.de/SCS/SCS"/>\r\n        </ows:HTTP>\r\n      </ows:DCP>\r\n    </ows:Operation>\r\n    <ows:Operation name="Execute">\r\n      <ows:DCP>\r\n        <ows:HTTP>\r\n          <ows:Get xlink:href="http://triangulum.uni-muenster.de/SCS/SCS"/>\r\n          <ows:Post xlink:href="http://triangulum.uni-muenster.de/SCS/SCS"/>\r\n        </ows:HTTP>\r\n      </ows:DCP>\r\n    </ows:Operation>\r\n  </ows:OperationsMetadata>\r\n  <ProcessOfferings>\r\n\r\n    \r\n    <Process>\r\n      <Name>minValue</Name>\r\n      <Label>Minimum Value</Label>\r\n      <Description>Identifies the minimum value of a given grid coverage</Description>\r\n      <Application>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>Grid processing</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Application>\r\n      <Category>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>Statistics</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Category>\r\n    </Process>\r\n    \r\n    <Process>\r\n      <Name>maxValue</Name>\r\n      <Label>Maximum value</Label>\r\n      <Description>Identifies the maximum value of a given grid coverage</Description>\r\n      <Application>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>Grid processing</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Application>\r\n      <Category>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>Statistics</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Category>\r\n    </Process>\r\n    \r\n    <Process>\r\n      <Name>mean</Name>\r\n      <Label>Mean</Label>\r\n      <Description>Identifies the mean value of a given grid coverage</Description>\r\n      <Application>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>Grid processing</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Application>\r\n      <Category>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>Statistics</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Category>\r\n    </Process>\r\n    \r\n    <Process>\r\n      <Name>median</Name>\r\n      <Label>Median</Label>\r\n      <Description>Identifies the median of a given grid coverage</Description>\r\n      <Application>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>Grid processing</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Application>\r\n      <Category>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>Statistics</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Category>\r\n    </Process>\r\n    \r\n    <Process>\r\n      <Name>stdv</Name>\r\n      <Label>Standard deviation</Label>\r\n      <Description>Identifies the standard deviation of a given grid coverage</Description>\r\n      <Application>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>Grid processing</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Application>\r\n      <Category>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>Statistics</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Category>\r\n    </Process>\r\n    \r\n    <Process>\r\n      <Name>allStatistics</Name>\r\n      <Label>All statistics</Label>\r\n      <Description>Calculates all statistics parameter of a given Coverage which the WPS has to offer: Min, Max, Mean, Mdian, Standard Deviation</Description>\r\n      <Application>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>Grid processing</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Application>\r\n      <Category>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>Statistics</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Category>\r\n    </Process>\r\n    \r\n    <Process>\r\n      <Name>stackMinValue</Name>\r\n      <Label>stack Minimum Label</Label>\r\n      <Description>Calculates the stackMinValue for the given coverage.</Description>\r\n      <Application>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>Grid Processing</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Application>\r\n      <Category>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>statistics</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Category>\r\n    </Process>\r\n    \r\n    <Process>\r\n      <Name>stackMaxValue</Name>\r\n      <Label>stack Maximum Label</Label>\r\n      <Description>Calculates the stackMaxValue for the given coverage.</Description>\r\n      <Application>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>Grid Processing</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Application>\r\n      <Category>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>statistics</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Category>\r\n    </Process>\r\n    \r\n    <Process>\r\n      <Name>stackMean</Name>\r\n      <Label>stack Mean Label</Label>\r\n      <Description>Calculates the stackMeanValue for the given coverage.</Description>\r\n      <Application>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>Grid Processing</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Application>\r\n      <Category>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>statistics</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Category>\r\n    </Process>\r\n    \r\n  </ProcessOfferings>\r\n</Capabilities>	triangulum.uni-muenster.de	DE	<Capabilities xmlns="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" version="0.2.4" xsi:schemaLocation="http://www.opengis.net/wps schema/wps/0.2.4/wpsGetCapabilities.xsd">	Capabilities	0.2.4
2652	http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?service=wms&request=getcapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.0. -->\n<!-- Generated by CubeSERV on Thu, 2 Jun 2005 22:02:16 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.2.0. -->\n\n<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms"\n  xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMT-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Mike Galluchon</ContactPerson>\n        <ContactOrganization>CubeWerx Inc.</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>15 rue Gamelin, suite 506</Address>\n        <City>Gatineau</City>\n        <StateOrProvince>Qubec</StateOrProvince>\n        <PostCode>J8Y 6N5</PostCode>\n        <Country>Canada</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>(819) 771-8303</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>(819) 771-8388</ContactFacsimileTelephone>\n      <ContactElectronicMailAddress>support@cubewerx.com</ContactElectronicMailAddress>\n    </ContactInformation>\n    <MaxWidth>2000</MaxWidth>\n    <MaxHeight>2000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <cwwms:TransformGeometry>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </cwwms:TransformGeometry>\n      <cwwms:DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:DescribeLayer>\n      <cwwms:GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegendGraphic>\n      <cwwms:GetLegend>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegend>\n      <cwwms:GetStyles>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CIPI12</Title>\n        <Abstract>local CIPI12 layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>NAVTECH LAYERS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MAJHWYS:CIPI12</Name>\n            <Title>MAJHWYS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAJHWYS%3ACIPI12&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANS:CIPI12</Name>\n            <Title>OCEANS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightblue</Name>\n              <Title>lightblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANS%3ACIPI12&amp;STYLE=lightblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDS:CIPI12</Name>\n            <Title>RAILRDS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkorange</Name>\n              <Title>darkorange</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDS%3ACIPI12&amp;STYLE=darkorange&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SECHWYS:CIPI12</Name>\n            <Title>SECHWYS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>-67.5</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkred</Name>\n              <Title>darkred</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SECHWYS%3ACIPI12&amp;STYLE=darkred&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STREETS:CIPI12</Name>\n            <Title>STREETS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.3515625</westBoundLongitude>\n              <eastBoundLongitude>-67.5</eastBoundLongitude>\n              <southBoundLatitude>22.5</southBoundLatitude>\n              <northBoundLatitude>42.890625</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STREETS%3ACIPI12&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATERPOLY:CIPI12</Name>\n            <Title>WATERPOLY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightblue/blue</Name>\n              <Title>lightblue/blue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATERPOLY%3ACIPI12&amp;STYLE=lightblue%2Fblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATERSEG:CIPI12</Name>\n            <Title>WATERSEG</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATERSEG%3ACIPI12&amp;STYLE=blue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>NEW ORLEANS ORTHOS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEWORLEANS:CIPI12</Name>\n            <Title>NEWORLEANS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.4368768185922</westBoundLongitude>\n              <eastBoundLongitude>-89.89537489998213</eastBoundLongitude>\n              <southBoundLatitude>29.82592513200311</southBoundLatitude>\n              <northBoundLatitude>30.07034103278487</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:26915" minx="750000" miny="3304687.5"\n              maxx="796875" maxy="3328125"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWORLEANS%3ACIPI12&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ROARDS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADS_BTS:CIPI12</Name>\n            <Title>ROADS_BTS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>-81.5625</eastBoundLongitude>\n              <southBoundLatitude>39.375</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS_BTS%3ACIPI12&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>SRTM</Title>\n        <Abstract>local SRTM layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Shuttle Rader Topography Mission Data</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONEARCSEC:SRTM</Name>\n            <Title>One Arc Second SRTM</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-155.000138888889</westBoundLongitude>\n              <eastBoundLongitude>-63.99986111111139</eastBoundLongitude>\n              <southBoundLatitude>16.9998611111114</southBoundLatitude>\n              <northBoundLatitude>60.4312500000002</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Relief Spread</Name>\n              <Title>Low Relief Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>THREEARCSEC:SRTM</Name>\n            <Title>Three Arc Second SRTM</Title>\n            <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS 133 Cities Orthophotos</Title>\n        <Abstract>remote layers served from Web Map Service 133urban</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-178.217598362365</westBoundLongitude>\n          <eastBoundLongitude>-66.9692710360024</eastBoundLongitude>\n          <southBoundLatitude>18.9247817993164</southBoundLatitude>\n          <northBoundLatitude>71.4062353532712</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Web Map Service 133urban</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/133urban?"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Chattanooga_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Chattanooga_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-85.5286935796543</westBoundLongitude>\n            <eastBoundLongitude>-85.092528579248</eastBoundLongitude>\n            <southBoundLatitude>34.8495395324567</southBoundLatitude>\n            <northBoundLatitude>35.2746145328526</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Carson_City_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Carson_City_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-119.891290611657</westBoundLongitude>\n            <eastBoundLongitude>-119.607459611393</eastBoundLongitude>\n            <southBoundLatitude>38.9934645363162</southBoundLatitude>\n            <northBoundLatitude>39.2565275365612</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Sanfrancisco_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Sanfrancisco_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.629578614207</westBoundLongitude>\n            <eastBoundLongitude>-121.610271613258</eastBoundLongitude>\n            <southBoundLatitude>37.1229795345741</southBoundLatitude>\n            <northBoundLatitude>38.2507495356244</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Reno_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Reno_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-120.003793611762</westBoundLongitude>\n            <eastBoundLongitude>-119.659217611441</eastBoundLongitude>\n            <southBoundLatitude>39.2008575365094</southBoundLatitude>\n            <northBoundLatitude>39.7241775369966</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Glynn_County_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Glynn_County_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.6550585760466</westBoundLongitude>\n            <eastBoundLongitude>-81.3185345757332</eastBoundLongitude>\n            <southBoundLatitude>31.0945055289596</southBoundLatitude>\n            <northBoundLatitude>31.3149305291649</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Sea_Island3_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Sea_Island3_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.3670535757784</westBoundLongitude>\n            <eastBoundLongitude>-81.326885575741</eastBoundLongitude>\n            <southBoundLatitude>31.1626455290232</southBoundLatitude>\n            <northBoundLatitude>31.2038355290615</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Sea_Island6_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Sea_Island6_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.4131415758213</westBoundLongitude>\n            <eastBoundLongitude>-81.3105945757259</eastBoundLongitude>\n            <southBoundLatitude>31.1285365289914</southBoundLatitude>\n            <northBoundLatitude>31.2449515290998</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Index of Hi-Res New Jersey:USGS 133 Cities Orthophotos</Name>\n          <Title>Index of Hi-Res New Jersey</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-75.5728479697799</westBoundLongitude>\n            <eastBoundLongitude>-73.8735217650723</eastBoundLongitude>\n            <southBoundLatitude>38.914715623228</southBoundLatitude>\n            <northBoundLatitude>41.3726259536421</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Index of View Only Hi-Res Ortho:USGS 133 Cities Orthophotos</Name>\n          <Title>Index of View Only Hi-Res Ortho</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-115.455079503293</westBoundLongitude>\n            <eastBoundLongitude>-94.59347248386391</eastBoundLongitude>\n            <southBoundLatitude>29.673179490004</southBoundLatitude>\n            <northBoundLatitude>46.8971585060451</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Hi-Res Ortho Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Hi-Res Ortho Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-150.105376535563</westBoundLongitude>\n            <eastBoundLongitude>-65.5724074568361</eastBoundLongitude>\n            <southBoundLatitude>17.9904904791235</southBoundLatitude>\n            <northBoundLatitude>61.3887935195414</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_BatonRouge01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_BatonRouge01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-91.2592615768167</westBoundLongitude>\n            <eastBoundLongitude>-90.8582184025957</eastBoundLongitude>\n            <southBoundLatitude>30.2327877660494</southBoundLatitude>\n            <northBoundLatitude>30.7661966100135</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_Lexington01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_Lexington01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.63525092055581</westBoundLongitude>\n            <eastBoundLongitude>-84.3529498838484</eastBoundLongitude>\n            <southBoundLatitude>37.8639606055406</southBoundLatitude>\n            <northBoundLatitude>38.139909920937</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_331_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_331_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.392175564673</westBoundLongitude>\n            <eastBoundLongitude>-122.227350208219</eastBoundLongitude>\n            <southBoundLatitude>47.3576978285392</southBoundLatitude>\n            <northBoundLatitude>47.763532123254</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_331_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_331_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.633050682367</westBoundLongitude>\n            <eastBoundLongitude>-122.508841241384</eastBoundLongitude>\n            <southBoundLatitude>46.9947951443891</southBoundLatitude>\n            <northBoundLatitude>47.6296005500008</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_331_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_331_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.514683753384</westBoundLongitude>\n            <eastBoundLongitude>-122.326205860877</eastBoundLongitude>\n            <southBoundLatitude>46.9939050136439</southBoundLatitude>\n            <northBoundLatitude>47.858580314162</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_331_04:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_331_04</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.392175564673</westBoundLongitude>\n            <eastBoundLongitude>-121.982436297643</eastBoundLongitude>\n            <southBoundLatitude>47.3558557905012</southBoundLatitude>\n            <northBoundLatitude>48.0064471039815</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_331_05:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_331_05</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.337139568606</westBoundLongitude>\n            <eastBoundLongitude>-121.994955123522</eastBoundLongitude>\n            <southBoundLatitude>46.991472717429</southBoundLatitude>\n            <northBoundLatitude>47.3583191037191</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_Washington01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_Washington01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.1923400059412</westBoundLongitude>\n            <eastBoundLongitude>-76.7288755509701</eastBoundLongitude>\n            <southBoundLatitude>38.6167915689583</southBoundLatitude>\n            <northBoundLatitude>39.1376884994386</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_Washington02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_Washington02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.64362899674209</westBoundLongitude>\n            <eastBoundLongitude>-77.1766206480693</eastBoundLongitude>\n            <southBoundLatitude>38.6076053392933</southBoundLatitude>\n            <northBoundLatitude>39.1435826903134</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_Mobile01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_Mobile01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.38611419854151</westBoundLongitude>\n            <eastBoundLongitude>-87.9898650926451</eastBoundLongitude>\n            <southBoundLatitude>30.4864509596122</southBoundLatitude>\n            <northBoundLatitude>30.8824725104602</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.8859660360874</westBoundLongitude>\n            <eastBoundLongitude>-87.4749546480416</eastBoundLongitude>\n            <southBoundLatitude>41.7285025774799</southBoundLatitude>\n            <northBoundLatitude>42.757507906541</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.8536844298276</westBoundLongitude>\n            <eastBoundLongitude>-87.1133801735506</eastBoundLongitude>\n            <southBoundLatitude>41.2422879153109</southBoundLatitude>\n            <northBoundLatitude>41.7317523733058</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.4542087750937</westBoundLongitude>\n            <eastBoundLongitude>-88.0084129434816</eastBoundLongitude>\n            <southBoundLatitude>41.2364264839843</southBoundLatitude>\n            <northBoundLatitude>41.970465522476</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_04:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_04</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.5214200123052</westBoundLongitude>\n            <eastBoundLongitude>-88.3637234465119</eastBoundLongitude>\n            <southBoundLatitude>41.9650839343149</southBoundLatitude>\n            <northBoundLatitude>42.5071182246656</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_05:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_05</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.5084974697983</westBoundLongitude>\n            <eastBoundLongitude>-88.4468962338733</eastBoundLongitude>\n            <southBoundLatitude>41.6409447769693</southBoundLatitude>\n            <northBoundLatitude>41.9657845614032</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_06:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_06</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.0159820870672</westBoundLongitude>\n            <eastBoundLongitude>-87.82942463262521</eastBoundLongitude>\n            <southBoundLatitude>41.2409897153952</southBoundLatitude>\n            <northBoundLatitude>41.7287705438489</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_07:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_07</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.51891707324459</westBoundLongitude>\n            <eastBoundLongitude>-88.4382186089954</eastBoundLongitude>\n            <southBoundLatitude>41.2490173372096</southBoundLatitude>\n            <northBoundLatitude>41.6416375245478</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_08:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_08</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.0305751776512</westBoundLongitude>\n            <eastBoundLongitude>-87.8717180261518</eastBoundLongitude>\n            <southBoundLatitude>41.7273175279758</southBoundLatitude>\n            <northBoundLatitude>42.6335375369488</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_09:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_09</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.3780800625815</westBoundLongitude>\n            <eastBoundLongitude>-88.0198370145791</eastBoundLongitude>\n            <southBoundLatitude>41.9668952436451</southBoundLatitude>\n            <northBoundLatitude>42.6323145215417</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_St_Louis01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_St_Louis01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-90.7734883758516</westBoundLongitude>\n            <eastBoundLongitude>-90.10052363687321</eastBoundLongitude>\n            <southBoundLatitude>38.3583670965454</southBoundLatitude>\n            <northBoundLatitude>38.899361845718</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_El_Paso01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_El_Paso01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-106.64111101999</westBoundLongitude>\n            <eastBoundLongitude>-106.238909828167</eastBoundLongitude>\n            <southBoundLatitude>31.620217224167</southBoundLatitude>\n            <northBoundLatitude>32.0170320886336</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_332_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_332_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.8848005703459</westBoundLongitude>\n            <eastBoundLongitude>-93.4829622023731</eastBoundLongitude>\n            <southBoundLatitude>32.2365828705381</southBoundLatitude>\n            <northBoundLatitude>32.6311386208784</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_337_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_337_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-121.351466323681</westBoundLongitude>\n            <eastBoundLongitude>-121.105884219528</eastBoundLongitude>\n            <southBoundLatitude>37.8648646342265</southBoundLatitude>\n            <northBoundLatitude>38.1387230797997</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_337_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_337_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-121.521949096678</westBoundLongitude>\n            <eastBoundLongitude>-121.345707546949</eastBoundLongitude>\n            <southBoundLatitude>37.8684488569413</southBoundLatitude>\n            <northBoundLatitude>38.1274947043071</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_295_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_295_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-121.139345046368</westBoundLongitude>\n            <eastBoundLongitude>-120.737083296491</eastBoundLongitude>\n            <southBoundLatitude>37.4799871837207</southBoundLatitude>\n            <northBoundLatitude>37.8921614942627</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_282_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_282_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-96.8956809843847</westBoundLongitude>\n            <eastBoundLongitude>-96.4733499017639</eastBoundLongitude>\n            <southBoundLatitude>40.6100198577916</southBoundLatitude>\n            <northBoundLatitude>41.009772620845</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_261_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_261_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-120.023021454999</westBoundLongitude>\n            <eastBoundLongitude>-119.605546960833</eastBoundLongitude>\n            <southBoundLatitude>36.6115977162837</southBoundLatitude>\n            <northBoundLatitude>37.0128072660507</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_313_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_313_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-123.129867968797</westBoundLongitude>\n            <eastBoundLongitude>-122.358394565807</eastBoundLongitude>\n            <southBoundLatitude>45.2417235816978</southBoundLatitude>\n            <northBoundLatitude>45.7564842383784</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_222_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_222_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.780364872352</westBoundLongitude>\n            <eastBoundLongitude>-84.6957472725681</eastBoundLongitude>\n            <southBoundLatitude>33.3687656160319</southBoundLatitude>\n            <northBoundLatitude>34.1269801930437</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_222_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_222_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.7159158250402</westBoundLongitude>\n            <eastBoundLongitude>-84.3378030145777</eastBoundLongitude>\n            <southBoundLatitude>33.3617354834126</southBoundLatitude>\n            <northBoundLatitude>34.1392939355164</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_222_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_222_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.36110809582971</westBoundLongitude>\n            <eastBoundLongitude>-84.20780786964021</eastBoundLongitude>\n            <southBoundLatitude>33.3724425983611</southBoundLatitude>\n            <northBoundLatitude>34.1320573566681</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_222_04:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_222_04</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.1034051242906</westBoundLongitude>\n            <eastBoundLongitude>-83.8336764189182</eastBoundLongitude>\n            <southBoundLatitude>33.3636253106779</southBoundLatitude>\n            <northBoundLatitude>34.1396519460375</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_222_05:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_222_05</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.23224746324379</westBoundLongitude>\n            <eastBoundLongitude>-84.07783168030829</eastBoundLongitude>\n            <southBoundLatitude>33.3695008155296</southBoundLatitude>\n            <northBoundLatitude>34.1291681169048</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_302_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_302_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-97.76909994307771</westBoundLongitude>\n            <eastBoundLongitude>-97.2302314700208</eastBoundLongitude>\n            <southBoundLatitude>35.2303055012984</southBoundLatitude>\n            <northBoundLatitude>35.7641719802628</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_321_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_321_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-121.765192901238</westBoundLongitude>\n            <eastBoundLongitude>-121.642061714817</eastBoundLongitude>\n            <southBoundLatitude>38.6156734597832</southBoundLatitude>\n            <northBoundLatitude>38.7521543805306</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_321_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_321_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-121.651419438034</westBoundLongitude>\n            <eastBoundLongitude>-121.259157220963</eastBoundLongitude>\n            <southBoundLatitude>38.2458410447586</southBoundLatitude>\n            <northBoundLatitude>38.8859496280362</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_321_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_321_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-121.274414786918</westBoundLongitude>\n            <eastBoundLongitude>-120.979166606148</eastBoundLongitude>\n            <southBoundLatitude>38.2414890747966</southBoundLatitude>\n            <northBoundLatitude>39.0024960790286</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_305_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_305_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.6358186323413</westBoundLongitude>\n            <eastBoundLongitude>-81.1122605990669</eastBoundLongitude>\n            <southBoundLatitude>28.3668141971961</southBoundLatitude>\n            <northBoundLatitude>28.8827439995512</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_218_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_218_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-106.885181144181</westBoundLongitude>\n            <eastBoundLongitude>-106.367636294967</eastBoundLongitude>\n            <southBoundLatitude>34.863397889534</southBoundLatitude>\n            <northBoundLatitude>35.2623245540334</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_272_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_272_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-90.3979364726935</westBoundLongitude>\n            <eastBoundLongitude>-89.9720146014555</eastBoundLongitude>\n            <southBoundLatitude>32.1090127272831</southBoundLatitude>\n            <northBoundLatitude>32.5101990689177</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_277_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_277_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.268727233897</westBoundLongitude>\n            <eastBoundLongitude>-84.14305671614289</eastBoundLongitude>\n            <southBoundLatitude>35.7368445437907</southBoundLatitude>\n            <northBoundLatitude>36.0097101807195</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_277_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_277_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.1527463403369</westBoundLongitude>\n            <eastBoundLongitude>-84.0054701753089</eastBoundLongitude>\n            <southBoundLatitude>35.733632625543</southBoundLatitude>\n            <northBoundLatitude>36.1285545543688</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_277_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_277_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.01971224498369</westBoundLongitude>\n            <eastBoundLongitude>-83.7386097788182</eastBoundLongitude>\n            <southBoundLatitude>35.7402745558781</southBoundLatitude>\n            <northBoundLatitude>36.1388014702054</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_315_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_315_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-71.65079705130221</westBoundLongitude>\n            <eastBoundLongitude>-71.22045017469711</eastBoundLongitude>\n            <southBoundLatitude>41.6070443026374</southBoundLatitude>\n            <northBoundLatitude>42.0207901664038</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_256_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_256_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-83.64560584584559</westBoundLongitude>\n            <eastBoundLongitude>-82.6112843832049</eastBoundLongitude>\n            <southBoundLatitude>42.4311106809316</southBoundLatitude>\n            <northBoundLatitude>42.7740866335286</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_256_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_256_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-83.6319337921849</westBoundLongitude>\n            <eastBoundLongitude>-82.8617433487338</eastBoundLongitude>\n            <southBoundLatitude>42.2691715002614</southBoundLatitude>\n            <northBoundLatitude>42.4461370437609</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_256_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_256_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-83.6433514609145</westBoundLongitude>\n            <eastBoundLongitude>-83.092751555273</eastBoundLongitude>\n            <southBoundLatitude>42.1068115875029</southBoundLatitude>\n            <northBoundLatitude>42.2800311676292</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_286_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_286_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-102.130773235557</westBoundLongitude>\n            <eastBoundLongitude>-101.737821328895</eastBoundLongitude>\n            <southBoundLatitude>33.6073353387273</southBoundLatitude>\n            <northBoundLatitude>33.7651771206517</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_286_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_286_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-102.141530815855</westBoundLongitude>\n            <eastBoundLongitude>-101.730170037613</eastBoundLongitude>\n            <southBoundLatitude>33.3637609716433</southBoundLatitude>\n            <northBoundLatitude>33.6165281715561</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_220_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_220_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-102.020738986545</westBoundLongitude>\n            <eastBoundLongitude>-101.602344560917</eastBoundLongitude>\n            <southBoundLatitude>34.9892579952599</southBoundLatitude>\n            <northBoundLatitude>35.2149473017862</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_220_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_220_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-102.010783686</westBoundLongitude>\n            <eastBoundLongitude>-101.609230297457</eastBoundLongitude>\n            <southBoundLatitude>35.2057821048039</southBoundLatitude>\n            <northBoundLatitude>35.3905953763518</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_240_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_240_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.0386046612588</westBoundLongitude>\n            <eastBoundLongitude>-80.5257213749169</eastBoundLongitude>\n            <southBoundLatitude>35.1610034237542</southBoundLatitude>\n            <northBoundLatitude>35.5271028471618</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_240_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_240_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.0713724459884</westBoundLongitude>\n            <eastBoundLongitude>-80.5772604854575</eastBoundLongitude>\n            <southBoundLatitude>34.9853527139454</southBoundLatitude>\n            <northBoundLatitude>35.1619024296717</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_221_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_221_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-150.125374487022</westBoundLongitude>\n            <eastBoundLongitude>-149.394606997389</eastBoundLongitude>\n            <southBoundLatitude>60.9845319059353</southBoundLatitude>\n            <northBoundLatitude>61.3887936265773</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_340_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_340_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.8553591203211</westBoundLongitude>\n            <eastBoundLongitude>-82.1181492412053</eastBoundLongitude>\n            <southBoundLatitude>27.9360949944713</southBoundLatitude>\n            <northBoundLatitude>28.268897210028</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_340_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_340_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.8650179938838</westBoundLongitude>\n            <eastBoundLongitude>-82.1136003133614</eastBoundLongitude>\n            <southBoundLatitude>27.4892562659722</southBoundLatitude>\n            <northBoundLatitude>27.9439818629392</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_252_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_252_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-97.6175886322024</westBoundLongitude>\n            <eastBoundLongitude>-97.4478536634026</eastBoundLongitude>\n            <southBoundLatitude>32.4061325778404</southBoundLatitude>\n            <northBoundLatitude>33.0031838075998</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_252_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_252_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-97.4581284372327</westBoundLongitude>\n            <eastBoundLongitude>-97.1857718662143</eastBoundLongitude>\n            <southBoundLatitude>32.4027523999099</southBoundLatitude>\n            <northBoundLatitude>33.2582720086139</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_252_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_252_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-97.20302226096589</westBoundLongitude>\n            <eastBoundLongitude>-96.7673531282356</eastBoundLongitude>\n            <southBoundLatitude>32.3961593858413</southBoundLatitude>\n            <northBoundLatitude>33.2547803005242</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_252_04:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_252_04</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-96.7885740687361</westBoundLongitude>\n            <eastBoundLongitude>-96.3490929304982</eastBoundLongitude>\n            <southBoundLatitude>32.3882056349593</southBoundLatitude>\n            <northBoundLatitude>33.2479697702262</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_316_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_316_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.150435687529</westBoundLongitude>\n            <eastBoundLongitude>-78.47213689060909</eastBoundLongitude>\n            <southBoundLatitude>35.6091205235261</southBoundLatitude>\n            <northBoundLatitude>36.1347566733777</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_230_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_230_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.1347812772815</westBoundLongitude>\n            <eastBoundLongitude>-86.61722444012091</eastBoundLongitude>\n            <southBoundLatitude>33.2403735232024</southBoundLatitude>\n            <northBoundLatitude>33.6332538836328</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_334_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_334_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-72.90520274724049</westBoundLongitude>\n            <eastBoundLongitude>-72.1992654723623</eastBoundLongitude>\n            <southBoundLatitude>41.9817946021658</southBoundLatitude>\n            <northBoundLatitude>42.4149204339123</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_246_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_246_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-105.040493817055</westBoundLongitude>\n            <eastBoundLongitude>-104.554525650279</eastBoundLongitude>\n            <southBoundLatitude>38.6767566550428</southBoundLatitude>\n            <northBoundLatitude>39.1371763472132</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_344_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_344_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-111.133079838114</westBoundLongitude>\n            <eastBoundLongitude>-110.622056362539</eastBoundLongitude>\n            <southBoundLatitude>31.9955126998736</southBoundLatitude>\n            <northBoundLatitude>32.5102324697319</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_262_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_262_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-85.38612233892979</westBoundLongitude>\n            <eastBoundLongitude>-84.8575441071135</eastBoundLongitude>\n            <southBoundLatitude>40.8609092596691</southBoundLatitude>\n            <northBoundLatitude>41.2609812838528</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_296_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_296_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-86.4958093807638</westBoundLongitude>\n            <eastBoundLongitude>-86.12703889553769</eastBoundLongitude>\n            <southBoundLatitude>32.2366564142579</southBoundLatitude>\n            <northBoundLatitude>32.5092757402396</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_325_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_325_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-117.672940737019</westBoundLongitude>\n            <eastBoundLongitude>-116.792687929778</eastBoundLongitude>\n            <southBoundLatitude>32.4959867379827</southBoundLatitude>\n            <northBoundLatitude>33.5037050064254</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_319_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_319_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-117.679092430422</westBoundLongitude>\n            <eastBoundLongitude>-116.839375949654</eastBoundLongitude>\n            <southBoundLatitude>33.7151510309525</southBoundLatitude>\n            <northBoundLatitude>34.2839304106832</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_285_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_285_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-86.0148211685935</westBoundLongitude>\n            <eastBoundLongitude>-85.3542822694649</eastBoundLongitude>\n            <southBoundLatitude>37.9903124525433</southBoundLatitude>\n            <northBoundLatitude>38.5111769997779</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_269_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_269_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.9097487446453</westBoundLongitude>\n            <eastBoundLongitude>-95.75861325838549</eastBoundLongitude>\n            <southBoundLatitude>29.4739909018633</southBoundLatitude>\n            <northBoundLatitude>29.8961258871887</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_269_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_269_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.7734749180437</westBoundLongitude>\n            <eastBoundLongitude>-95.6349735058931</eastBoundLongitude>\n            <southBoundLatitude>29.4769490029795</southBoundLatitude>\n            <northBoundLatitude>30.0203787271252</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_269_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_269_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.65241851856889</westBoundLongitude>\n            <eastBoundLongitude>-95.35610329509321</eastBoundLongitude>\n            <southBoundLatitude>29.4524093124839</southBoundLatitude>\n            <northBoundLatitude>30.1474424113863</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_269_04:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_269_04</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.3723368592573</westBoundLongitude>\n            <eastBoundLongitude>-95.2473102806472</eastBoundLongitude>\n            <southBoundLatitude>29.4305730455691</southBoundLatitude>\n            <northBoundLatitude>30.1493671366737</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_269_05:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_269_05</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.2661856688959</westBoundLongitude>\n            <eastBoundLongitude>-94.8606712548083</eastBoundLongitude>\n            <southBoundLatitude>29.4189153499913</southBoundLatitude>\n            <northBoundLatitude>30.2772663865111</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_269_06:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_269_06</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.426346090515</westBoundLongitude>\n            <eastBoundLongitude>-95.3432672431487</eastBoundLongitude>\n            <southBoundLatitude>29.6731794510844</southBoundLatitude>\n            <northBoundLatitude>29.7801324101196</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_326_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_326_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.631874313893</westBoundLongitude>\n            <eastBoundLongitude>-121.597707749044</eastBoundLongitude>\n            <southBoundLatitude>37.1202124212771</southBoundLatitude>\n            <northBoundLatitude>38.2500104134292</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_284_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_284_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-118.93240453754</westBoundLongitude>\n            <eastBoundLongitude>-118.68311493369</eastBoundLongitude>\n            <southBoundLatitude>33.9463345790628</southBoundLatitude>\n            <northBoundLatitude>34.3018005471625</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_284_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_284_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-118.692125290554</westBoundLongitude>\n            <eastBoundLongitude>-117.461446957062</eastBoundLongitude>\n            <southBoundLatitude>33.445636154948</southBoundLatitude>\n            <northBoundLatitude>34.4131621873122</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_227_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_227_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.0991143227866</westBoundLongitude>\n            <eastBoundLongitude>-76.16630091092961</eastBoundLongitude>\n            <southBoundLatitude>38.8136533570763</southBoundLatitude>\n            <northBoundLatitude>39.6459159989064</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_273_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_273_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.92327277582351</westBoundLongitude>\n            <eastBoundLongitude>-81.31616943325569</eastBoundLongitude>\n            <southBoundLatitude>29.819242356977</southBoundLatitude>\n            <northBoundLatitude>30.6975526996872</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_348_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_348_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-72.1803235809176</westBoundLongitude>\n            <eastBoundLongitude>-71.8891771705793</eastBoundLongitude>\n            <southBoundLatitude>42.0009070498875</southBoundLatitude>\n            <northBoundLatitude>42.4126891750797</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_348_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_348_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-71.9089856641932</westBoundLongitude>\n            <eastBoundLongitude>-71.55571661370691</eastBoundLongitude>\n            <southBoundLatitude>41.9916720149752</southBoundLatitude>\n            <northBoundLatitude>42.5135095600911</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_292_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_292_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.8228150994003</westBoundLongitude>\n            <eastBoundLongitude>-92.8144116825551</eastBoundLongitude>\n            <southBoundLatitude>44.5941323961736</southBoundLatitude>\n            <northBoundLatitude>45.4158657244548</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_309_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_309_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-75.9431806859552</westBoundLongitude>\n            <eastBoundLongitude>-74.5374296375398</eastBoundLongitude>\n            <southBoundLatitude>39.5157412353173</southBoundLatitude>\n            <northBoundLatitude>40.4443334269162</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_248_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_248_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-83.3164347382024</westBoundLongitude>\n            <eastBoundLongitude>-82.5439079120405</eastBoundLongitude>\n            <southBoundLatitude>39.6726753315867</southBoundLatitude>\n            <northBoundLatitude>40.3316587260108</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_270_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_270_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-86.8747335413444</westBoundLongitude>\n            <eastBoundLongitude>-86.381766263834</eastBoundLongitude>\n            <southBoundLatitude>34.4975731060332</southBoundLatitude>\n            <northBoundLatitude>34.8778098550708</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_254_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_254_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-105.641010776363</westBoundLongitude>\n            <eastBoundLongitude>-105.231459783931</eastBoundLongitude>\n            <southBoundLatitude>39.1489921502181</southBoundLatitude>\n            <northBoundLatitude>40.2722359611013</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_254_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_254_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-105.235239343015</westBoundLongitude>\n            <eastBoundLongitude>-104.882379976528</eastBoundLongitude>\n            <southBoundLatitude>39.1775019871907</southBoundLatitude>\n            <northBoundLatitude>40.2724601269517</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_254_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_254_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-104.884225471318</westBoundLongitude>\n            <eastBoundLongitude>-104.231757497768</eastBoundLongitude>\n            <southBoundLatitude>39.175264727538</southBoundLatitude>\n            <northBoundLatitude>40.0832156564195</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_342_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_342_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-96.0463631036562</westBoundLongitude>\n            <eastBoundLongitude>-95.4776675484096</eastBoundLongitude>\n            <southBoundLatitude>38.8410331009854</southBoundLatitude>\n            <northBoundLatitude>39.2321868583355</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_225_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_225_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-97.8840565615649</westBoundLongitude>\n            <eastBoundLongitude>-97.6140805061722</eastBoundLongitude>\n            <southBoundLatitude>30.1210227878719</southBoundLatitude>\n            <northBoundLatitude>30.5024817604078</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_299_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_299_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-90.3690124071302</westBoundLongitude>\n            <eastBoundLongitude>-89.7060925691891</eastBoundLongitude>\n            <southBoundLatitude>29.7085494289097</southBoundLatitude>\n            <northBoundLatitude>30.1017211667783</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_244_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_244_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.9446800452326</westBoundLongitude>\n            <eastBoundLongitude>-84.0659101007069</eastBoundLongitude>\n            <southBoundLatitude>38.8353617344779</southBoundLatitude>\n            <northBoundLatitude>39.5619148757708</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_231_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_231_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-100.99563817244</westBoundLongitude>\n            <eastBoundLongitude>-100.635595422165</eastBoundLongitude>\n            <southBoundLatitude>46.7112808565325</southBoundLatitude>\n            <northBoundLatitude>46.9057667121841</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_290_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_290_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-80.5801968066263</westBoundLongitude>\n            <eastBoundLongitude>-80.0222319228758</eastBoundLongitude>\n            <southBoundLatitude>25.3663842676343</southBoundLatitude>\n            <northBoundLatitude>27.0361111277851</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Glynncnty:USGS 133 Cities Orthophotos</Name>\n          <Title>Glynncnty</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.6673741276353</westBoundLongitude>\n            <eastBoundLongitude>-81.3040538465624</eastBoundLongitude>\n            <southBoundLatitude>31.0875931273459</southBoundLatitude>\n            <northBoundLatitude>31.3190354297849</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SEA_ISLAND_3:USGS 133 Cities Orthophotos</Name>\n          <Title>SEA_ISLAND_3</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.3674140513028</westBoundLongitude>\n            <eastBoundLongitude>-81.3252697792301</eastBoundLongitude>\n            <southBoundLatitude>31.1609725598799</southBoundLatitude>\n            <northBoundLatitude>31.2061996717489</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SEA_ISLAND_6:USGS 133 Cities Orthophotos</Name>\n          <Title>SEA_ISLAND_6</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.4148292862247</westBoundLongitude>\n            <eastBoundLongitude>-81.30941401613489</eastBoundLongitude>\n            <southBoundLatitude>31.1247380854655</southBoundLatitude>\n            <northBoundLatitude>31.2468413310266</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_241_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_241_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-85.5286935409719</westBoundLongitude>\n            <eastBoundLongitude>-85.09252815851821</eastBoundLongitude>\n            <southBoundLatitude>34.8495393572348</southBoundLatitude>\n            <northBoundLatitude>35.2746145582816</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_237_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_237_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-119.89129070946</westBoundLongitude>\n            <eastBoundLongitude>-119.603981391951</eastBoundLongitude>\n            <southBoundLatitude>38.9934647297502</southBoundLatitude>\n            <northBoundLatitude>39.2565276169441</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_323_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_323_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-112.153973208819</westBoundLongitude>\n            <eastBoundLongitude>-111.730235279972</eastBoundLongitude>\n            <southBoundLatitude>40.3614883122705</southBoundLatitude>\n            <northBoundLatitude>41.3781331528322</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_245_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_245_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.19095685508201</westBoundLongitude>\n            <eastBoundLongitude>-80.9639346117574</eastBoundLongitude>\n            <southBoundLatitude>40.8535268416921</southBoundLatitude>\n            <northBoundLatitude>41.8639052037168</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_245_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_245_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.493957323903</westBoundLongitude>\n            <eastBoundLongitude>-80.99377120696499</eastBoundLongitude>\n            <southBoundLatitude>41.5639800568836</southBoundLatitude>\n            <northBoundLatitude>41.8578888377541</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_343_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_343_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-74.8826365582177</westBoundLongitude>\n            <eastBoundLongitude>-74.4934352030627</eastBoundLongitude>\n            <southBoundLatitude>40.122718923757</southBoundLatitude>\n            <northBoundLatitude>40.3805265852285</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_233_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_233_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-71.7974892462933</westBoundLongitude>\n            <eastBoundLongitude>-70.5426393033635</eastBoundLongitude>\n            <southBoundLatitude>42.376006686851</southBoundLatitude>\n            <northBoundLatitude>42.9290877481079</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_233_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_233_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-71.66076338890819</westBoundLongitude>\n            <eastBoundLongitude>-70.48826349482999</eastBoundLongitude>\n            <southBoundLatitude>41.8606732297205</southBoundLatitude>\n            <northBoundLatitude>42.4118797119929</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_280_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_280_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-115.454273908708</westBoundLongitude>\n            <eastBoundLongitude>-114.703852117759</eastBoundLongitude>\n            <southBoundLatitude>35.8840493632411</southBoundLatitude>\n            <northBoundLatitude>36.369000676884</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_300_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_300_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-74.7565380982284</westBoundLongitude>\n            <eastBoundLongitude>-73.864837524943</eastBoundLongitude>\n            <southBoundLatitude>40.9155779978192</southBoundLatitude>\n            <northBoundLatitude>41.2271211445938</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_300_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_300_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-74.8815267694941</westBoundLongitude>\n            <eastBoundLongitude>-73.9055333525699</eastBoundLongitude>\n            <southBoundLatitude>40.7537964530563</southBoundLatitude>\n            <northBoundLatitude>40.9210525965608</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_300_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_300_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-75.0059236675401</westBoundLongitude>\n            <eastBoundLongitude>-73.9791567507438</eastBoundLongitude>\n            <southBoundLatitude>40.5652917779553</southBoundLatitude>\n            <northBoundLatitude>40.7589607814316</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_300_04:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_300_04</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-75.00590695356919</westBoundLongitude>\n            <eastBoundLongitude>-73.96357560424811</eastBoundLongitude>\n            <southBoundLatitude>40.3624564870307</southBoundLatitude>\n            <northBoundLatitude>40.569776718796</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_300_05:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_300_05</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-74.63653602045559</westBoundLongitude>\n            <eastBoundLongitude>-73.96813469461139</eastBoundLongitude>\n            <southBoundLatitude>40.051692657619</southBoundLatitude>\n            <northBoundLatitude>40.3664963906216</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_300_06:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_300_06</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-74.5174108879616</westBoundLongitude>\n            <eastBoundLongitude>-74.03768440208729</eastBoundLongitude>\n            <southBoundLatitude>39.4846887381704</southBoundLatitude>\n            <northBoundLatitude>40.055224257033</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_265_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_265_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.1564427394442</westBoundLongitude>\n            <eastBoundLongitude>-76.550924341482</eastBoundLongitude>\n            <southBoundLatitude>39.9860411292385</southBoundLatitude>\n            <northBoundLatitude>40.4105970949523</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_310_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_310_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-113.353475640218</westBoundLongitude>\n            <eastBoundLongitude>-111.414132720731</eastBoundLongitude>\n            <southBoundLatitude>32.8338097868676</southBoundLatitude>\n            <northBoundLatitude>34.0655174176774</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_219_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_219_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-75.2311507722967</westBoundLongitude>\n            <eastBoundLongitude>-75.1123224410419</eastBoundLongitude>\n            <southBoundLatitude>40.6235999909394</southBoundLatitude>\n            <northBoundLatitude>40.7994446095312</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_351_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_351_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.40341472268889</westBoundLongitude>\n            <eastBoundLongitude>-80.8301396819331</eastBoundLongitude>\n            <southBoundLatitude>31.7112448559217</southBoundLatitude>\n            <northBoundLatitude>32.2531319178708</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_297_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_297_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.08923820103399</westBoundLongitude>\n            <eastBoundLongitude>-86.50362065041629</eastBoundLongitude>\n            <southBoundLatitude>35.9453547431725</southBoundLatitude>\n            <northBoundLatitude>36.4196580653836</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_317_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_317_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-120.014564837056</westBoundLongitude>\n            <eastBoundLongitude>-119.631085921522</eastBoundLongitude>\n            <southBoundLatitude>39.1924595290722</southBoundLatitude>\n            <northBoundLatitude>39.7268358452504</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_276_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_276_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.068966140822</westBoundLongitude>\n            <eastBoundLongitude>-94.5934732219595</eastBoundLongitude>\n            <southBoundLatitude>38.727045637899</southBoundLatitude>\n            <northBoundLatitude>39.0721231524335</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_232_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_232_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-116.524830870163</westBoundLongitude>\n            <eastBoundLongitude>-116.09321478801</eastBoundLongitude>\n            <southBoundLatitude>43.3628135994979</southBoundLatitude>\n            <northBoundLatitude>43.7570443699092</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_327_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_327_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-66.5681816270904</westBoundLongitude>\n            <eastBoundLongitude>-65.5678556877766</eastBoundLongitude>\n            <southBoundLatitude>17.9861584795734</southBoundLatitude>\n            <northBoundLatitude>18.5023055816436</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms" xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">	WMS_Capabilities	1.3.0
2653	http://geoinfo.sdsu.edu:8080/wmsconnector/com.esri.wms.Esrimap/border_wms?VERSION=1.1.1&REQUEST=GetCapabilities&Service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service border_wms</Title>\r\n<Abstract>ArcIMS 9.0 SP2border_wms Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoinfo.sdsu.edu:8080/wmsconnector/com.esri.wms.Esrimap/border_wms?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoinfo.sdsu.edu:8080/wmsconnector/com.esri.wms.Esrimap/border_wms?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoinfo.sdsu.edu:8080/wmsconnector/com.esri.wms.Esrimap/border_wms?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoinfo.sdsu.edu:8080/wmsconnector/com.esri.wms.Esrimap/border_wms?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>border_wms</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-117.2276870077" miny="32.2336856557" maxx="-116.070548668" maxy="33.1654074357"/>\r\n<BoundingBox SRS="EPSG:4326" minx="-117.2970629357" miny="32.5208464442" maxx="-116.0742045455" maxy="33.0399981494"/>\r\n<Layer queryable="0">\r\n<Name>4</Name>\r\n<Title>Topography</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.2970629357" miny="32.5208464442" maxx="-116.0742045455" maxy="33.0399981494"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>0</Name>\r\n<Title>San Diego County border</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.5961804671" miny="32.5342726359" maxx="-116.0808802603" maxy="33.5053791792"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>1</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.1314363087" miny="32.5343619005" maxx="-116.1022279064" maxy="32.8797984541"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>2</Name>\r\n<Title>HIghways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.1114650003" miny="31.1509093414" maxx="-114.4810894225" maxy="34.0795621629"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>3</Name>\r\n<Title>Placenames</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.1441649892" miny="32.4" maxx="-116" maxy="32.736942047"/>\r\n<ScaleHint min="0.0003741220045135125" max="112.23660135405375"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>5</Name>\r\n<Title>events</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.113833099" miny="32.5431692327" maxx="-116.130440831" maxy="32.7307937864"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	geoinfo.sdsu.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2654	http://www.gworks.ca/site/lib/wfs/simple_wfs.php?REQUEST=GetCapabilities	\n\n\n<?xml version="1.0" encoding="UTF-8"?><WFS_Capabilities version="1.0">\n   <Service>\n      <Name>SimpleWebFeatureServer</Name>\n      <Title>Victoria Green Map Server</Title>\n      <Abstract>Web feature server for Community Green Map of Greater Victoria</Abstract>\n      <OnlineResource>http://www.gworks.ca/site/lib/wfs/simple_wfs.php</OnlineResource>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <DescribeFeatureType>\n            <SchemaDescriptionLanguage>\n               <XMLSCHEMA/>\n            </SchemaDescriptionLanguage>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </DescribeFeatureType>\n         <GetFeature>\n            <ResultFormat>\n               <GML2/>\n            </ResultFormat>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </GetFeature>\n         <Transaction>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </Transaction>\n      </Request>\n      <VendorSpecificCapabilities>\n         <GetExtendedProjectDescriptor>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </GetExtendedProjectDescriptor>\n         <GetStyledLayerDescriptor>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </GetStyledLayerDescriptor>\n         <GetExtendedLayerDescriptor>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </GetExtendedLayerDescriptor>\n      </VendorSpecificCapabilities>\n   </Capability>\n<FeatureTypeList>\n<FeatureType>\n<Name>Sites</Name>\n</FeatureType>\n</FeatureTypeList>\n</WFS_Capabilities>\n\n	www.gworks.ca	CA			
2655	http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>British Columbia</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/>\n  <AccessConstraints>Access to this data is restricted to those in the BC Government and those with signed data-exchange agreements with the BC Government.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>OrthoServer</Name>\n    <Title>British Columbia</Title>\n    <SRS>epsg:3005 epsg:42102 epsg:4326 epsg:26910</SRS>\n    <LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311" />\n    <BoundingBox SRS="EPSG:42102"\n                minx="559000" miny="367000" maxx="1.8e+06" maxy="1.672e+06" />\n    <Layer>\n      <Name>orthophoto</Name>\n      <Title>orthophoto</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_blackout</Name>\n        <Title>ortho_blackout</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-133.816" miny="-0.284297" maxx="-111.912" maxy="60.0369" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="561355" miny="-4.48568e+06" maxx="1.79796e+06" maxy="1.67264e+06" />\n        <ScaleHint min="0" max="37.4177" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_collage</Name>\n        <Title>ortho_collage</Title>\n        <SRS>EPSG:42102</SRS>\n        <ScaleHint min="0" max="37.4177" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_collage_overview</Name>\n        <Title>ortho_collage_overview</Title>\n        <SRS>EPSG:42102</SRS>\n        <ScaleHint min="37.4177" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>orthophoto_test</Name>\n      <Title>orthophoto_test</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_collage_test</Name>\n        <Title>ortho_collage_test</Title>\n        <SRS>EPSG:42102</SRS>\n        <ScaleHint min="0" max="37.4177" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>hillshade_bw</Name>\n      <Title>hillshade_bw</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hillshade_blackout</Name>\n        <Title>hillshade_blackout</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="199738" miny="331438" maxx="1.87531e+06" maxy="1.74596e+06" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hillshade_bw_collage</Name>\n        <Title>hillshade_bw</Title>\n        <SRS>EPSG:42102</SRS>\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>orthophoto_grid</Name>\n        <Title>orthophoto_grid</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-133.816" miny="-0.284297" maxx="-111.912" maxy="60.0369" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="561355" miny="-4.48568e+06" maxx="1.79796e+06" maxy="1.67264e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hillshade_grid</Name>\n        <Title>hillshade_grid</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="199738" miny="331438" maxx="1.87531e+06" maxy="1.74596e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cadastre</Name>\n        <Title>cadastre</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-128.292" miny="47.7808" maxx="-111.89" maxy="60.0271" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="871816" miny="367750" maxx="1.79946e+06" maxy="1.67155e+06" />\n        <ScaleHint min="0" max="12.4726" />\n    </Layer>\n    <Layer>\n      <Name>trim_features</Name>\n      <Title>trim_features</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>trim_lines</Name>\n        <Title>trim_lines</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-137.835" miny="47.7087" maxx="-110.55" maxy="60.3976" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="339045" miny="371120" maxx="1.8716e+06" maxy="1.7127e+06" />\n        <ScaleHint min="0" max="49.8903" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>trim_points</Name>\n        <Title>trim_points</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-134.98" miny="47.681" maxx="-110.597" maxy="60.174" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="497313" miny="367973" maxx="1.87139e+06" maxy="1.68788e+06" />\n        <ScaleHint min="0" max="49.8903" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	orthos.refractions.net	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2656	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/GEPNRW?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: Gebietsentwicklungsplan</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>WMS-Dienst Gebietsentwicklungsplan NRW. Dieser Dienst stellt eine Zusammenstellung der einzelnen Teilabschnitte dar. Rechtlich verbindlich sind nur die jeweils verffentlichten Teilabschnitte des Gebietsentwicklunsplan.</Abstract>\n  \n<!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.aed-sicad.de"\n   xlink:type="simple" />\n   \n  <!-- Contact information -->\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Rainer Wilking</ContactPerson>\n      <ContactOrganization>Ministerium fpr Verkehr, Energie und Landesplanung NRW</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition></ContactPosition>\n    <ContactAddress>\n      <AddressType></AddressType>\n      <Address></Address>\n      <City></City>\n      <StateOrProvince></StateOrProvince>\n      <PostCode></PostCode>\n      <Country></Country>\n    </ContactAddress>\n    <ContactVoiceTelephone></ContactVoiceTelephone>\n    <ContactFacsimileTelephone></ContactFacsimileTelephone>\n    <ContactElectronicMailAddress>rainer.wilking@mvel.nrw.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>GEPNRW</Title>\n      <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n      <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n      <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n      <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n      <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n      <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n      <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Bodenschaetze</Name>\n        <Title>Bodenschaetze</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Entsorgung</Name>\n        <Title>Entsorgung</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:GEP Gesamt</Name>\n        <Title>GEP Gesamt</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Gewerbe</Name>\n        <Title>Gewerbe</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Gruenflaechen</Name>\n        <Title>Gruenflaechen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Pol. Grenzen</Name>\n        <Title>Pol. Grenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Verkehr</Name>\n        <Title>Verkehr</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Versorgung</Name>\n        <Title>Versorgung</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Wasser</Name>\n        <Title>Wasser</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Wohnen</Name>\n        <Title>Wohnen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Oeffentliche Bereiche</Name>\n        <Title>Oeffentliche Bereiche</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2657	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/DTK10?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: DTK10</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation> <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DTK10"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DTK10"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DTK10"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DTK10"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DTK10"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>DTK10</Title>\n      <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n      <LatLonBoundingBox minx="5.8031" miny="50.2977" maxx="9.5947" maxy="52.5087"></LatLonBoundingBox>\n      <BoundingBox SRS="EPSG:31466" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31462" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31492" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31467" minx="3272288.35" miny="5578845.76" maxx="3540425.56" maxy="5820112.55"></BoundingBox>\n      <BoundingBox SRS="EPSG:25831" minx="699574.5" miny="5575923.94" maxx="947262.22" maxy="5838522.66"></BoundingBox>\n      <BoundingBox SRS="EPSG:25832" minx="272304.53" miny="5577057.88" maxx="540337.89" maxy="5818225.97"></BoundingBox>\n      <BoundingBox SRS="EPSG:25833" minx="845502.74" miny="5612745.05" maxx="133297.98" maxy="5831803.78"></BoundingBox>\n      <ScaleHint min="0.069" max="13.811"></ScaleHint>\n      <Layer queryable="1" opaque="1">\n        <Name>DTK10:Gesamt</Name>\n        <Title>Gesamt</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8031" miny="50.2977" maxx="9.5947" maxy="52.5087"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3272288.35" miny="5578845.76" maxx="3540425.56" maxy="5820112.55"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="699574.5" miny="5575923.94" maxx="947262.22" maxy="5838522.66"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="272304.53" miny="5577057.88" maxx="540337.89" maxy="5818225.97"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="845502.74" miny="5612745.05" maxx="133297.98" maxy="5831803.78"></BoundingBox>\n        <ScaleHint min="0.069" max="13.811"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>DTK10:GesamtRS</Name>\n        <Title>GesamtRS</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8031" miny="50.2977" maxx="9.5947" maxy="52.5087"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3272288.35" miny="5578845.76" maxx="3540425.56" maxy="5820112.55"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="699574.5" miny="5575923.94" maxx="947262.22" maxy="5838522.66"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="272304.53" miny="5577057.88" maxx="540337.89" maxy="5818225.97"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="845502.74" miny="5612745.05" maxx="133297.98" maxy="5831803.78"></BoundingBox>\n        <ScaleHint min="0.069" max="13.811"></ScaleHint>\n      </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2658	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/NW2?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: TK</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n      <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n      <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n      <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n      <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n      <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n      <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n      <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Bezirksregierungen</Name>\n        <Title>Bezirksregierungen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Bezirksregierungsgrenzen</Name>\n        <Title>Bezirksregierungsgrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Bezirksregierungsnamen</Name>\n        <Title>Bezirksregierungsnamen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:DGK 5 Blattschnittgrenzen</Name>\n        <Title>DGK 5 Blattschnittgrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Gemeindegrenzen</Name>\n        <Title>Gemeindegrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Gemeinden</Name>\n        <Title>Gemeinden</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Gemeindenamen</Name>\n        <Title>Gemeindenamen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Grenzen Kreise und kreisfreie Staedte</Name>\n        <Title>Grenzen Kreise und kreisfreie Staedte</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Kreise und kreisfreie Staedte</Name>\n        <Title>Kreise und kreisfreie Staedte</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Kreisnamen</Name>\n        <Title>Kreisnamen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Land</Name>\n        <Title>Land</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Namen der kreisfreien Staedte</Name>\n        <Title>Namen der kreisfreien Staedte</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:StUA</Name>\n        <Title>StUA</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:StUA-Grenzen</Name>\n        <Title>StUA-Grenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:StUA-Namen</Name>\n        <Title>StUA-Namen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:TK 100 Blattschnittgrenzen</Name>\n        <Title>TK 100 Blattschnittgrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:TK 25 Blattschnittgrenzen</Name>\n        <Title>TK 25 Blattschnittgrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:TK 50 Blattschnittgrenzen</Name>\n        <Title>TK 50 Blattschnittgrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="0" opaque="1">\n        <Title>Raster</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.0010" max="207.16"></ScaleHint>\n        <Layer queryable="0" opaque="1">\n          <Title>TK100</Title>\n          <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n          <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n          <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n          <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n          <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n          <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="70.004"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK100:Hoehenlinien</Name>\n            <Title>TK100 Hoehenlinien</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="70.004"></ScaleHint>\n          </Layer>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK100:Linienkombination</Name>\n            <Title>TK100 sw</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="70.004"></ScaleHint>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" opaque="1">\n          <Title>TK25</Title>\n          <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n          <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n          <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n          <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n          <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n          <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="11.667"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK25:Hoehenlinien</Name>\n            <Title>TK25 Hoehenlinien</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="11.667"></ScaleHint>\n          </Layer>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK25:Linienkombination</Name>\n            <Title>TK25 sw</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="11.667"></ScaleHint>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" opaque="1">\n          <Title>TK50</Title>\n          <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n          <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n          <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n          <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n          <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n          <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="23.335"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK50:Hoehenlinien</Name>\n            <Title>TK50 Hoehenlinien</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="23.335"></ScaleHint>\n          </Layer>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK50:Linienkombination</Name>\n            <Title>TK50 sw</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="23.335"></ScaleHint>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2659	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/DGK5?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: DGK5 Grundriss</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>WMT Map Server maintained by AED-SICAD Aktiengesellschaft. Contact: info@aed-sicad.de.  High-quality maps conform to ALK norm.</Abstract>\n  \n<!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.aed-sicad.de"\n   xlink:type="simple" />\n   \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="2.333"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:DGK5:Grundriss</Name>\n            <Title>Grundriss</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2660	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/NRW500?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: UEK500</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW500"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW500"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW500"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW500"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW500"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="700.036"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:UEK500:UEK500</Name>\n            <Title>UEK500</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2661	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/TK100?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: TK100 Farbe</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK100"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK100"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK100"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK100"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK100"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="70.004"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK100_KMF:Farbkombination</Name>\n            <Title>Farbkombination</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2662	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/NRW_Uebersicht?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: Uebersichtskarte</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.047" max="46669.048"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:NRW_Uebersicht:NRW</Name>\n            <Title>NRW</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2663	http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Neigungsklassen zur Gelaendebefahrbarkeit</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t         <ContactPersonPrimary>\n\t\t\t\t            <ContactPerson>Frank Franken</ContactPerson>\n\t\t\t\t            <ContactOrganization>LOEBF NRW</ContactOrganization>\n\n\t\t\t\t         </ContactPersonPrimary>\n\t\t\t\t         <ContactPosition/>\n\t\t\t\t         <ContactAddress>\n\t\t\t\t            <AddressType/>\n\t\t\t\t            <Address>Castroper Str. 312-314</Address>\n\t\t\t\t            <City>Recklinghausen</City>\n\t\t\t\t            <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t            <PostCode>45665</PostCode>\n\t\t\t\t            <Country>Germany</Country>\n\t\t\t\t         </ContactAddress>\n\t\t\t\t         <ContactVoiceTelephone>49 (2361) 305 250</ContactVoiceTelephone>\n\t\t\t\t         <ContactFacsimileTelephone>49 (2361) 305 370</ContactFacsimileTelephone>\n\t\t\t\t         <ContactElectronicMailAddress>frank.franken@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>hangneigung</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>hangneigung</Name>\n\t\t\t\t<Title>Hangneigung</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="109" width="358">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/hangneigung/hangneigung_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Fliessgewaesser</Name>\n\t\t\t\t<Title>Fliessgewaesser</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="199">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/hangneigung/fliessgewaesser_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
2664	http://www.gis2.nrw.de/wmsconnector/wms/stobo?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>FIS Stobo NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t\t\t    <ContactPersonPrimary>\n\t\t\t\t\t\t      <ContactPerson>Kartin Heidbrink</ContactPerson>\n\t\t\t\t\t\t      <ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\t\t\t\t\t\t    </ContactPersonPrimary>\n\t\t\t\t\t\t    <ContactPosition/>\n\t\t\t\t\t\t    <ContactAddress>\n\t\t\t\t\t\t      <AddressType>postal</AddressType>\n\t\t\t\t\t\t      <Address>Postfach 10 23 63</Address>\n\t\t\t\t\t\t      <City>Essen</City>\n\t\t\t\t\t\t      <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t\t\t      <PostCode>45023</PostCode>\n\t\t\t\t\t\t      <Country>Germany</Country>\n\t\t\t\t\t\t    </ContactAddress>\n\t\t\t\t\t\t    <ContactVoiceTelephone>+49 211 1590-0</ContactVoiceTelephone>\n\t\t\t\t\t\t    <ContactFacsimileTelephone>+49 201 7995-1448</ContactFacsimileTelephone>\n\t\t\t\t\t\t    <ContactElectronicMailAddress>kartin.heidbrink@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>stobo</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Bleibelastung der Ackerboeden in mg pro kg</Name>\n\t\t\t\t<Title>Bleibelastung der Ackerboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Blei_Acker_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Cadmiumbelastung der Ackerboeden in mg pro kg</Name>\n\t\t\t\t<Title>Cadmiumbelastung der Ackerboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Cadmium_Acker_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Zinkbelastung der Ackerboeden in mg pro kg</Name>\n\t\t\t\t<Title>Zinkbelastung der Ackerboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="467" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Zink_Acker_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Bleibelastung der Gartenboeden in mg pro kg</Name>\n\t\t\t\t<Title>Bleibelastung der Gartenboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Blei_Garten_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Cadmiumbelastung der Gartenboeden in mg pro kg</Name>\n\t\t\t\t<Title>Cadmiumbelastung der Gartenboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Cadmium_Garten_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Zinkbelastung der Gartenboeden in mg pro kg</Name>\n\t\t\t\t<Title>Zinkbelastung der Gartenboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="467" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Zink_Garten_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Bleibelastung der Gruenlandboeden in mg pro kg</Name>\n\t\t\t\t<Title>Bleibelastung der Gruenlandboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Blei_Gruenland_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Cadmiumbelastung der Gruenlandboeden in mg pro kg</Name>\n\t\t\t\t<Title>Cadmiumbelastung der Gruenlandboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Cadmium_Gruenland_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Zinkbelastung der Gruenlandboeden in mg pro kg</Name>\n\t\t\t\t<Title>Zinkbelastung der Gruenlandboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="467" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Zink_Gruenland_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Probenahmenstandorte in NRW differenziert nach Nutzungen</Name>\n\t\t\t\t<Title>Probenahmenstandorte in NRW differenziert nach Nutzungen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="252" width="235">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Nutzung_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
2665	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/TK25?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: TK25 Farbe</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK25"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK25"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK25"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK25"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK25"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="11.667"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK25_KMF:Farbkombination</Name>\n            <Title>Farbkombination</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2666	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/TK50?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: TK50 Farbe</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK50"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK50"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK50"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK50"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK50"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="23.335"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK50_KMF:Farbkombination</Name>\n            <Title>Farbkombination</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2667	http://www.gis2.nrw.de/wmsconnector/wms/linfos?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>LINFOS NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/linfos?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t         <ContactPersonPrimary>\n\t\t\t\t            <ContactPerson>Dr. Dirk Hinterlang</ContactPerson>\n\t\t\n\t\t\t\t            <ContactOrganization>LOEBF NRW</ContactOrganization>\n\n\t\t\t\t         </ContactPersonPrimary>\n\t\t\t\t         <ContactPosition/>\n\t\t\t\t         <ContactAddress>\n\t\t\t\t            <AddressType/>\n\t\t\t\t            <Address>Castroper Str. 312-314</Address>\n\t\t\t\t            <City>Recklinghausen</City>\n\t\t\t\t            <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t            <PostCode>45665</PostCode>\n\t\t\t\t            <Country>Germany</Country>\n\t\t\t\t         </ContactAddress>\n\t\t\t\t         <ContactVoiceTelephone>49 (2361) 305 202</ContactVoiceTelephone>\n\t\t\t\t         <ContactFacsimileTelephone>49 (2361) 305 431</ContactFacsimileTelephone>\n\t\t\t\t         <ContactElectronicMailAddress>dirk.hinterlang@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/linfos?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/linfos?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/linfos?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/linfos?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>linfos</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>51</Name>\n\t\t\t\t<Title>Vegetationstypen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Vegetationstypen</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Vegtyp.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>49</Name>\n\t\t\t\t<Title>Vegetationsaufnahmen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Vegetationsaufnahmen</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Vegaufnahme_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>45</Name>\n\t\t\t\t<Title>Naturraeumliche Haupteinheiten</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Naturräumliche Haupteinheiten</Title>\n\t\t\t\t\t<LegendURL height="36" width="63">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Naturraum.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="1122.716" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>43</Name>\n\t\t\t\t<Title>Landschaftsschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Landschaftsschutzgebiete</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/LSSG.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>42</Name>\n\t\t\t\t<Title>Stand der Landschaftsplanung</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Stand der Landschaftsplanung</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/LSPlan.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>32</Name>\n\t\t\t\t<Title>FFH-Gebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>FFH-Gebiete</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/FFH.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>31</Name>\n\t\t\t\t<Title>Vogelschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Vogelschutzgebiete</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/VSG.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>28</Name>\n\t\t\t\t<Title>Biotoptypen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Biotoptypen</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Biotoptyp.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>3</Name>\n\t\t\t\t<Title>Biotopkataster</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Biotopkataster</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Biotopkataster.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>Naturschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Naturschutzgebiete</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/NSG.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
2668	http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Waldtypenkarte NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t <ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Dr. Norbert Asche</ContactPerson>\n\t\t\t\t <ContactOrganization>LOEBF NRW</ContactOrganization>\n\t\t\t </ContactPersonPrimary>\n\t\t\t <ContactPosition/>\n\t\t\t <ContactAddress>\n\t\t\t\t<AddressType/>\n\t\t\t\t<Address>Castroper Str. 312-314</Address>\n\t\t\t\t<City>Recklinghausen</City>\n\t\t\t\t<StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t<PostCode>45665</PostCode>\n\t\t\t\t<Country>Germany</Country>\n\t\t\t </ContactAddress>\n\t\t\t <ContactVoiceTelephone>+49 (2361) 305-234</ContactVoiceTelephone>\n\t\t\t <ContactFacsimileTelephone>+49 (2361) 305-538</ContactFacsimileTelephone>\n\t\t\t <ContactElectronicMailAddress>norbert.asche@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>waldtyp</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Waldtyp</Name>\n\t\t\t\t<Title>Waldtyp</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="466" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Waldtyp/Waldtyp_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="18.7060790788248"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Waldtyp_50</Name>\n\t\t\t\t<Title>Waldtyp_50</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="93.53039539412413" min="18.7060790788248"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Waldtyp_Real</Name>\n\t\t\t\t<Title>Waldtyp_Real</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="93.53039539412413" min="18.7060790788248"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
2669	http://www.gis2.nrw.de/wmsconnector/wms/wsg?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Wasserschutzgebiete NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t\t\t    <ContactPersonPrimary>\n\t\t\t\t\t\t      <ContactPerson>Stephanie Kempkes</ContactPerson>\n\t\t\t\t\t\t      <ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\t\t\t\t\t\t    </ContactPersonPrimary>\n\t\t\t\t\t\t    <ContactPosition/>\n\t\t\t\t\t\t    <ContactAddress>\n\t\t\t\t\t\t      <AddressType>postal</AddressType>\n\t\t\t\t\t\t      <Address>Postfach 10 23 63</Address>\n\t\t\t\t\t\t      <City>Essen</City>\n\t\t\t\t\t\t      <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t\t\t      <PostCode>45023</PostCode>\n\t\t\t\t\t\t      <Country>Germany</Country>\n\t\t\t\t\t\t    </ContactAddress>\n\t\t\t\t\t\t    <ContactVoiceTelephone>+49 211 1590-2202</ContactVoiceTelephone>\n\t\t\t\t\t\t    <ContactFacsimileTelephone>+49 211 1590-2176</ContactFacsimileTelephone>\n\t\t\t\t\t\t    <ContactElectronicMailAddress>Stephanie.Kempkes@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>wsg</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Trinkwasser Zone 1 punktfoermig</Name>\n\t\t\t\t<Title>Trinkwasser Zone 1 punktfoermig</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/TrinkwasserZ1pkt_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Trinkwasserschutzgebiete</Name>\n\t\t\t\t<Title>Trinkwasserschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="568" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/twsg_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Heilquellen Zone 1 punktfoermig</Name>\n\t\t\t\t<Title>Heilquellen Zone 1 punktfoermig</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/HeilquellenZ1pkt_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Heilquellenschutzgebiete</Name>\n\t\t\t\t<Title>Heilquellenschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="835" width="260">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/hsg_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t\n\t\t\t\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
2670	http://www.wmap.cz/atlaszp/isapi.dll?MU=EN&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n"http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&MU=EN&DTD=capabilities_1_1_1.dtd" [\n\t<!-- If not needed, just leave this EMPTY declaration.  Do not\n\tdelete the declaration entirely. -->\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Atlas životního prostředí v Praze</Title>\n<Abstract>Atlas připravil odbor informatiky Magistrátu hl. m. Prahy jako výstup z Informačního systému o životním prostředí (IOŽIP), jehož součástí je i soubor tematických mapových vrstev o životním prostředí soustředěných v Geografickém informačním systému (GIS - ŽIP). </Abstract>\n<KeywordList>\n<Keyword>ovzduší</Keyword>\n<Keyword>hluk</Keyword>\n<Keyword>voda</Keyword>\n<Keyword>doprava</Keyword>\n<Keyword>krajina</Keyword>\n\n</KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="www.premis.cz"/>\n<ContactInformation>\n<ContactPersonPrimary>\n<ContactPerson>Jaroslav Šolc</ContactPerson>\n<ContactOrganization>MHMP hl.m. Prahy</ContactOrganization>\n\n</ContactPersonPrimary><ContactPosition>odb. informatiky</ContactPosition>\n<ContactAddress>\n<AddressType>postal</AddressType>\n<Address>Mariánské nám.</Address>\n<City>Praha 1</City>\n<PostCode>11000</PostCode>\n<Country>ČR</Country>\n\n</ContactAddress><ContactVoiceTelephone>(+420) 236 002 682</ContactVoiceTelephone>\n<ContactElectronicMailAddress>jaroslav.solc@cityofprague.cz</ContactElectronicMailAddress>\n\n</ContactInformation>\n</Service><Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format><DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=EN&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/jpeg</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=EN&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=EN&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n\n</Exception>\n<Layer queryable="0">\n<Title>List of available maps</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer queryable="0">\n<Title>Air</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer queryable="0">\n<Title>Air pollution sources (Emissions)</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer queryable="1">\n<Title>Emissions of sulphur dioxide generated by stationary sources, 2003</Title>\n<Name>ova_emistaczdrso2_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2036"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emissions of carbon monoxide generated by stationary sources, 2003</Title>\n<Name>ova_emistaczdrco_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2043"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emissions of nitrogen oxides generated by stationary sources, 2003</Title>\n<Name>ova_emistaczdrnox_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2050"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Solid emissions generated by stationary sources, 2003</Title>\n<Name>ova_emistaczdrpp_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2057"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Large air pollution sources - REZZO 1, 2003</Title>\n<Name>ova_r1palivo_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2064"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Medium air pollution sources - REZZO 2, 2003</Title>\n<Name>ova_r2palivo_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2066"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Balance of emissions generated by stationary sources in municipal districts, 2003</Title>\n<Name>ova_bilmcstaczdrcel_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2078"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Balance of emissions generated by stationary sources in municipal districts - REZZO 1, 2003</Title>\n<Name>ova_bilmcstaczdrr1_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2091"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Balance of emissions generated by stationary sources in municipal districts - REZZO 2, 2003</Title>\n<Name>ova_bilmcstaczdrr2_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2102"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Balance of emissions generated by stationary sources in municipal districts - REZZO 3, 2003</Title>\n<Name>ova_bilmcstaczdrr3_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2113"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emissions of nitrogen oxides from line sources, 2002</Title>\n<Name>ova_emidopnox_02</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1535"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emissions of carbon monoxide generated by traffic, 2002</Title>\n<Name>ova_emidopco_02</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1537"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Air quality measurement (Immissions)</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer queryable="1">\n<Title>Heavy metals concentration in air, 2003</Title>\n<Name>ovb_tezkovy1_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2012"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Concentration of pollution in air - average values , 2003</Title>\n<Name>ovb_konskod1_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2014"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Concentration of pollution in air - 95th percentile , 2003</Title>\n<Name>ovb_95kv1_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2027"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Dust fallout - average values, 2003</Title>\n<Name>ovb_prspad_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2006"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Atmosferic deposits, 2003</Title>\n<Name>ovb_atmodep_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2000"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - SO2 - sulphur dioxide, 1996</Title>\n<Name>ovb_mobmerso2_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=21"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - CO - Carbon monoxide, 1996</Title>\n<Name>ovb_mobmerco_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=22"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - NO - nitric oxide, 1996</Title>\n<Name>ovb_mobmerno_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=23"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - NO2 -nitrogen dioxide , 1996</Title>\n<Name>ovb_mobmerno2_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=24"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - NOx - nitrogen oxides, 1996</Title>\n<Name>ovb_mobmernox_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=25"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - O3 - ozon, 1996</Title>\n<Name>ovb_mobmero3_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=26"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - IKO - index of quality, 1996</Title>\n<Name>ovb_mobmeriko_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=27"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Model-based air quality evaluation - ATEM</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer queryable="1">\n<Title>Model array of SO2 concentration, 2002</Title>\n<Name>ov_modpolekoncso2_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1481"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Model array of NO2 concentration, 2002</Title>\n<Name>ov_modpolekoncno2_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1549"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Short-term maximum concentration of Nitrogen Dioxide, 2002</Title>\n<Name>ov_kratmaxkonno2_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1555"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Model array of NOx concentration, 2002</Title>\n<Name>ov_modpolekoncnox_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1497"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Model array of CO concentration, 2002</Title>\n<Name>ov_modpolekoncco_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1486"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Model array of BZN concentration, 2002</Title>\n<Name>ov_modpolekoncbzn_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1513"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Model array of FMA concentration, 2002</Title>\n<Name>ov_modpolekoncfma_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1524"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Model-based evaluation of air quality alongside roads - PUDIS </Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer queryable="1">\n<Title>Level of pollution generated by traffic, 1998</Title>\n<Name>ovb_stupznec_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=361"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emission map of NOx, 1998</Title>\n<Name>ovb_emisenox_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=354"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emission map of CO, 1998</Title>\n<Name>ovb_emiseco_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=355"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Immission map of NOx, 1998</Title>\n<Name>ovb_imisenox_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=356"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Climate classification</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Layer queryable="1">\n<Title>Climate classification, 1996</Title>\n<Name>ov_klasklimatu_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=35"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Layer queryable="1">\n<Title>Sítě</Title>\n<Name>site</Name>\n<LatLonBoundingBox minx="14.17179471" miny="49.90741781" maxx="14.76739683" maxy="50.26720233"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-763286.2801" miny="-1066183.382" maxx="-715629.5951" maxy="-1020754.738"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.17179471" miny="49.90741781" maxx="14.76739683" maxy="50.26720233"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.83950423" miny="49.90816717" maxx="32.43521901" maxy="50.26801316"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1035"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance</Title>\n<Name>bilance</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1025"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Water</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer queryable="1">\n<Title>Water quality in surface watercourses, 2003</Title>\n<Name>vod_kvalitavodpovtoc_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1993"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Floods 2002</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer queryable="1">\n<Title>Limits of inundation area 2003</Title>\n<Name>vod_zatopcary</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1689"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Flooding depths </Title>\n<Name>vod_hloubkmapy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1249"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Land-Use plan</Title>\n<Name>vod_uzemplan</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1259"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Landscape</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer queryable="1">\n<Title>Soil contamination at regularly monitored sites, 2000</Title>\n<Name>kra_kontampuda_00</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1118"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Protected areas, natural parks (1.1. 2003)</Title>\n<Name>kra_chruz_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1600"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Vegetation map, 2005</Title>\n<Name>kra_vegetmapy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2118"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Radon - related risks</Title>\n<Name>kra_radonriziko_94</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=48"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Layer queryable="0">\n<Title>Vegetation map</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="16.66432185" miny="-1.003810851" maxx="17.66443528" maxy="-0.003717991088"/>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Balance of Land-use and Greenery</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<Layer queryable="1">\n<Title>Greenery in cadastral areas of Prague, 1995</Title>\n<Name>kra_zelenku_95</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=44"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Greenery classification by hight, 1995</Title>\n<Name>kra_vysclenzel_95</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=45"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Surface types by eco-characteristics, 1995</Title>\n<Name>kra_druhpovekochar_95</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=46"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Land-use by categories of Real estate register, 2002</Title>\n<Name>kra_druhpozkatnem_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1729"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Land- use by Digital Reference Map  - colour, 1999</Title>\n<Name>pod_drmblok_99</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1607"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Waste</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer queryable="1">\n<Title>Collecting points for sorted waste - map view, 2002</Title>\n<Name>odp_separodpad</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1125"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Collecting yards, 2002</Title>\n<Name>odp_sberdvory</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1128"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Stationary collecting points for hazardous waste, 2002</Title>\n<Name>odp_sbernebodpad</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1141"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Collection of municipal waste in Prague, 2002</Title>\n<Name>odp_svozfirmy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1155"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Landfills,dumpsites and contaminated sites - by type, 1999 </Title>\n<Name>odp_starzattyp_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=393"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Landfills,dumpsites and contaminated sites - by state and area, 1999 </Title>\n<Name>odp_starzatstavplo_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=402"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Landfills,dumpsites and contaminated sites - by permission, 1999 </Title>\n<Name>odp_starzatpovol_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=410"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Noise</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer queryable="0">\n<Title>Noise measurements and noise maps, 1976 - 1998</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer queryable="1">\n<Title>Map of the noise nuisance distribution, 1992-97</Title>\n<Name>hlu_mrhz_97</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=50"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Map of noise emission, 1998</Title>\n<Name>hlu_mhe_98</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=51"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Road traffic noise map (measurements 5-year interval)</Title>\n<Name>hlu_autodop_96</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=54"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Area Road Traffic Noise Map in the District Prague 2, 1997</Title>\n<Name>hlu_autodopmodel_97</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=55"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Noise prevention barriers, 1996</Title>\n<Name>hlu_protihlubar_00</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=56"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Calculated road traffic noise map, 2001</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer queryable="1">\n<Title>Calculated road traffic noise map, 2001 (ENVICONSULT) </Title>\n<Name>hlu_vhmtd</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1359"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Calculated road and tramway traffic noise map, 2001</Title>\n<Name>hlu_vhmstad</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1337"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Calculated road traffic noise map, 2000</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer queryable="1">\n<Title>Calculated road traffic noise map, 2000 (EKOLA)</Title>\n<Name>hlu_vhmad_ekola</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=764"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Population of municipal districts affected by noise, 2000 according to methodology of OECD</Title>\n<Name>hlu_obyoecd_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1065"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Population of municipal districts affected by noise, 2000 according to legislation limits of the CR</Title>\n<Name>hlu_obylegisl_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1075"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Population of municipal districts affected by noise - ratio of evalued and neglected inhabitants, 2000 </Title>\n<Name>hlu_obyhodnoc_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1083"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Share of population of municipal districts affected by noise, 2000 according to methodology of OECD</Title>\n<Name>hlu_obyoecdpod_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1091"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Share of population of municipal districts affected by noise, 2000 according to legislation limits of the CR</Title>\n<Name>hlu_obylegislpod_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1115"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Population in city-planning districts affected by noise, 2000</Title>\n<Name>hlu_obyurb_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1099"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Calculated road and tramway traffic noise map of 2000, isophones (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_linie</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=782"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Calculated road and tramway traffic noise map of 2000, areas (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_plochy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=778"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Level of acoustic power LW (dB) of noise per a unit of length of the sections (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_vykon</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=792"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Average equivalent levels of acoustic pressure A LAeq (dB) of noise at facade of buildings along the sections (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_tlak</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=806"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Air traffic noise</Title>\n<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363679" miny="49.92966949" maxx="32.4001737" maxy="50.20022744"/>\n<Layer queryable="1">\n<Title>Air traffic noise, 1993</Title>\n<Name>hlu_lethluk_93</Name>\n<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363679" miny="49.92966949" maxx="32.4001737" maxy="50.20022744"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=58"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Appendices</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer queryable="0">\n<Title>EIA</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494554" maxy="50.25078677"/>\n<Layer queryable="1">\n<Title>Environmental impact assessment projects, 1992-2002</Title>\n<Name>eia</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494554" maxy="50.25078677"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=353"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Public administration</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer queryable="1">\n<Title>Public authorities</Title>\n<Name>sprava</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=317"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Administrative division of the City, 2000</Title>\n<Name>dod_sprclenmesta_00</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=710"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Population</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer queryable="1">\n<Title>Population of municipal districts, 2003</Title>\n<Name>dod_obyvmc_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2159"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Population in city-planning districts, 2000</Title>\n<Name>dod_obyvuo_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1122"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Increment and decrement of population in municipal districts, 2003</Title>\n<Name>dod_prirubytobyvmc_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2167"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Permanently inhabited houses and apartments in municipal districts Prague, 1991</Title>\n<Name>dod_domybytymc_91</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=69"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Traffic</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer queryable="1">\n<Title>Automotive traffic intensity on selected road network, Prague 2003</Title>\n<Name>dod_intenzitadop03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2116"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Ropid</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer queryable="1">\n<Title>Density and distribution of jobs, Prague 2001</Title>\n<Name>dod_ropid_hustota</Name>\n<LatLonBoundingBox minx="14.21265816" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.2555" miny="-1063488.528" maxx="-719207.7533" maxy="-1029425.847"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265816" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1764"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Commuting to Prague from the Central Bohemia Region to the location of workplace in the City of Prague</Title>\n<Name>dod_ropid_pracujici</Name>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1765"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Commuting to Prague from the Central Bohemia Region to the location of school in the City of Prague</Title>\n<Name>dod_ropid_studenti</Name>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1767"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Commuting to Prague from the Central Bohemia Region to the location of workplace or school in the City of Prague</Title>\n<Name>dod_ropid_celkem</Name>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1771"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Daily commuting to work or to school out of the administrative district of residence, Prague 2001 </Title>\n<Name>dod_ropid_vyjizdka</Name>\n<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.75377145" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.241" miny="-1063684.168" maxx="-717693.6668" maxy="-1029426.515"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265836" miny="49.92891646" maxx="14.75377145" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037532" miny="49.92966879" maxx="32.42158569" maxy="50.1929573"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1774"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Analysis of transport relations; Commuting - outgoing to work or to school</Title>\n<Name>dod_ropid_preprava</Name>\n<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2301" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.515"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265836" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037532" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1779"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Daily commuting to work or to school out of the municipality of permanent residence, Prague + Central Bohemia Region 2001</Title>\n<Name>dod_ropid_mimo_obec</Name>\n<LatLonBoundingBox minx="13.29161662" miny="49.40067854" maxx="15.60549049" maxy="50.65949918"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2413" miny="-1129725.462" maxx="-651091.3272" maxy="-968494.6905"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161662" miny="49.40067854" maxx="15.60549049" maxy="50.65949918"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916411" miny="49.40134076" maxx="33.27346407" maxy="50.66038384"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1784"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Time of daily commuting (walk); Modal split (selected means of transport) for commuting to work or to school, Prague 2001</Title>\n<Name>dod_ropid_modal_split</Name>\n<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1785"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Selected characteristics of the administrative districts</Title>\n<Name>dod_ropid_charakteristiky</Name>\n<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1786"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Prague relief</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer queryable="1">\n<Title>Prague relief</Title>\n<Name>dod_vyspomer_97</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=65"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Layer queryable="1">\n<Title>Ortophotomap</Title>\n<Name>ortofoto</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=312"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Block map</Title>\n<Name>blokovka</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=313"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Rastr</Title>\n<Name>podklad_2_3</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=70"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	www.wmap.cz	CZ	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2671	http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/GetCapabilities.pl?request=GetCapabilities&Version=1.1.0&datasource=bplan&service=WMS	<?xml version="1.0" encoding="ISO-8859-1" standalone="no"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/capabilities1.1.0.dtd" \n[\n<!ELEMENT VendorSpecificCapabilities ( DataService ) >\n<!ELEMENT  DataService EMPTY >\n<!ATTLIST DataService available (0 | 1) "0">\n]\n>\n<WMT_MS_Capabilities version="1.1.0" updateSequence="1">\n\t<Service>\n\t\t<Name>OCG:WMS</Name>\n\t\t<Title>B-Plan Server</Title>\n\t\t<Abstract>SICAD Internet Suite V6.0@http://wms.gis.bv.tum.de:80-</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>none</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de:80"            \n\t\t\t\t\t\t\txlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Andreas Donaubauer</ContactPerson>\n\t\t\t\t<ContactOrganization>TU Muenchen, Fachgebiet GIS</ContactOrganization>    \n\t\t\t</ContactPersonPrimary>    \n\t\t\t<ContactPosition></ContactPosition>    \n\t\t\t<ContactAddress>      \n\t\t         \t<AddressType></AddressType>      \n\t\t         \t\t<Address>Arcisstr. 21</Address>      \n\t\t         \t\t<City>Muenchen</City>      \n\t\t         \t\t<StateOrProvince>Bayern</StateOrProvince>      \n\t\t         \t\t<PostCode>80290</PostCode>      \n\t\t         \t\t<Country>Deutschland</Country>    \n\t\t         </ContactAddress>   \n\t\t         <ContactVoiceTelephone></ContactVoiceTelephone>\n\t\t         <ContactFacsimileTelephone></ContactFacsimileTelephone>\n\t\t         <ContactElectronicMailAddress></ContactElectronicMailAddress>\n\t\t</ContactInformation>\t\t\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>      \n\t\t\t<Format>\n\t\t\t\tapplication/vnd.ogc.wms_xml\n\t\t\t</Format>\n\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Get>            \n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/GetCapabilities.pl?datasource=bplan"            \n\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t</Get>\n\t\t\t\t</HTTP>\n\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>      \n\t\t\t\t<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/png</Format>\n\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>         \n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/ShowMap.pl?datasource=bplan"\n\t\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>      \n\t\t\t\t<Format>text/html</Format> \n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>         \n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/ShowOnlineAlpha.pl?datasource=bplan"\n\t\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t\t\n\t</Request>\n\t\t <Exception>    \n\t\t \t<Format>application/vnd.ogc.se_xml</Format>\n\t\t </Exception>\n\t<VendorSpecificCapabilities>\n\t\t<DataService available = "0"></DataService>\n\t</VendorSpecificCapabilities>\n\t<Layer queryable="0">\n\t<Title>B-Plan Server</Title>\n\t<Abstract>B-Plan Server</Abstract>\n\t<SRS> EPSG:31494 EPSG:31468</SRS>\n\t\t<Layer queryable="1">\n\t\t<Name>bplan</Name>\n\t\t<Title>Bebbauungsplan</Title>\n\t\t<Abstract>BPlanServer:MS::VECTOR 125,126:130</Abstract>\n\t\t<SRS> EPSG:31494 EPSG:31468</SRS>\n\t\t<LatLonBoundingBox minx="11.0" miny="48.0" maxx="12.0" maxy="49.0" />\n\t\t<BoundingBox SRS="EPSG:31494" minx="4447300.0" miny="5333580.0" maxx="4452000.0" maxy="5338260.0" />\n\t\t<BoundingBox SRS="EPSG:31468" minx="4447300.0" miny="5333580.0" maxx="4452000.0" maxy="5338260.0" />\n\t\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t\t<Title>Bebbauungsplan, default style</Title>\n\t\t\t<Abstract>Bebbauungsplan, default style</Abstract>\n\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer></Capability>\n</WMT_MS_Capabilities>\n	wms.gis.bv.tum.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="1">	WMT_MS_Capabilities	1.1.0
2672	http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/GetCapabilities.pl?request=GetCapabilities&Version=1.1.0&datasource=scalebar&service=WMS	<?xml version="1.0" encoding="UTF-8" standalone="no"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/capabilities1.1.0.dtd" \n[\n<!ELEMENT VendorSpecificCapabilities ( DataService ) >\n<!ELEMENT  DataService EMPTY >\n<!ATTLIST DataService available (0 | 1) "0">\n]\n>\n<WMT_MS_Capabilities version="1.1.0" updateSequence="1">\n\t<Service>\n\t\t<Name>OCG:WMS</Name>\n\t\t<Title>Scalebar Server</Title>\n\t\t<Abstract>SICAD Internet Suite V6.0@http://wms.gis.bv.tum.de:80-</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>none</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de:80"            \n\t\t\t\t\t\t\txlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Andreas Donaubauer</ContactPerson>\n\t\t\t\t<ContactOrganization>TU Muenchen, Fachgebiet GIS</ContactOrganization>    \n\t\t\t</ContactPersonPrimary>    \n\t\t\t<ContactPosition></ContactPosition>    \n\t\t\t<ContactAddress>      \n\t\t         \t<AddressType></AddressType>      \n\t\t         \t\t<Address>Arcisstr. 21</Address>      \n\t\t         \t\t<City>Muenchen</City>      \n\t\t         \t\t<StateOrProvince>Bayern</StateOrProvince>      \n\t\t         \t\t<PostCode>80290</PostCode>      \n\t\t         \t\t<Country>Deutschland</Country>    \n\t\t         </ContactAddress>   \n\t\t         <ContactVoiceTelephone></ContactVoiceTelephone>\n\t\t         <ContactFacsimileTelephone></ContactFacsimileTelephone>\n\t\t         <ContactElectronicMailAddress></ContactElectronicMailAddress>\n\t\t</ContactInformation>\t\t\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>      \n\t\t\t<Format>\n\t\t\t\tapplication/vnd.ogc.wms_xml\n\t\t\t</Format>\n\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Get>            \n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/GetCapabilities.pl?datasource=scalebar"            \n\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t</Get>\n\t\t\t\t</HTTP>\n\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>      \n\t\t\t\t<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/png</Format>\n\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>         \n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/ShowMap.pl?datasource=scalebar"\n\t\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>      \n\t\t\t\t<Format>text/html</Format> \n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>         \n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/ShowOnlineAlpha.pl?datasource=scalebar"\n\t\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t\t\n\t</Request>\n\t\t <Exception>    \n\t\t \t<Format>application/vnd.ogc.se_xml</Format>\n\t\t </Exception>\n\t<VendorSpecificCapabilities>\n\t\t<DataService available = "0"></DataService>\n\t</VendorSpecificCapabilities>\n\t<Layer queryable="0">\n\t<Title>Scalebar Server</Title>\n\t<Abstract>Scalebar Server</Abstract>\n\t<SRS> EPSG:31468 EPSG:31494 EPSG:25833 EPSG:31467</SRS>\n\t\t<Layer queryable="0">\n\t\t<Name>scalebar</Name>\n\t\t<Title>Massstabsleiste</Title>\n\t\t<Abstract>ScalebarServer:MS::VECTOR 100,101,102</Abstract>\n\t\t<SRS> EPSG:31468 EPSG:31494 EPSG:25833 EPSG:31467</SRS>\n\t\t<LatLonBoundingBox minx="11.0" miny="48.0" maxx="12.0" maxy="49.0" />\n\t\t<BoundingBox SRS="EPSG:31468" minx="4000000.0" miny="5000000.0" maxx="5000000.0" maxy="6000000.0" />\n\t\t<BoundingBox SRS="EPSG:31494" minx="4000000.0" miny="5000000.0" maxx="5000000.0" maxy="6000000.0" />\n\t\t<BoundingBox SRS="EPSG:25833" minx="3000000.0" miny="5000000.0" maxx="4000000.0" maxy="6000000.0" />\n\t\t<BoundingBox SRS="EPSG:31467" minx="3000000.0" miny="5000000.0" maxx="4000000.0" maxy="6000000.0" />\n\t\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t\t<Title>Massstabsleiste, default style</Title>\n\t\t\t<Abstract>Massstabsleiste, default style</Abstract>\n\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer></Capability>\n</WMT_MS_Capabilities>\n	wms.gis.bv.tum.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="1">	WMT_MS_Capabilities	1.1.0
2673	http://services.interactive-instruments.de/xtra/cgi-bin/wms?REQUEST=GetCapabilities&SERVICENAME=wms	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.interactive-instruments.de/schema/WMS_CapabilitiesResponse.DTD"\n[<!ELEMENT VendorSpecificCapabilities EMPTY>]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\n\t<Service>\n\t\t<Name>WMS</Name>\n\t\t<Title>XtraServer/WMS fuer GDI NRW Verbundprojekt 2004</Title>\n\t\t<Abstract>Xtra Web Map Server von interactive instruments bereitgestellt im Rahmen des GDI NRW Verbundprojekts 2004. Der Server prsentiert das Netz der klassifizierten Straen im Stand 2000 basierend auf dem OKSTRA-Standard im Bereich des Bundeslandes Nordrhein Westfalen. Referenziert auf das Straennetz sind Daten aus der Straenverkehrszhlung 2000.</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>Strassen</Keyword>\n\t\t\t<Keyword>Straen</Keyword>\n\t\t\t<Keyword>OKSTRA</Keyword>\n\t\t\t<Keyword>Straenverkehrszhlung</Keyword>\n\t\t\t<Keyword>DTV</Keyword>\n\t\t\t<Keyword>Zhlstelle</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.interactive-instruments.de/"/>\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Reinhard Erstling</ContactPerson>\n\t\t\t\t<ContactOrganization>interactive instruments</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition>Geschftsfhrer</ContactPosition>\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>interactive instruments GmbH</Address>\n\t\t\t\t<City>Bonn</City>\n\t\t\t\t<StateOrProvince>D</StateOrProvince>\n\t\t\t\t<PostCode>53115</PostCode>\n\t\t\t\t<Country>Germany</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>+49 228 91410-71</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>+49 228 91410-90</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>erstling@interactive-instruments.de</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>\n\t\t\tDie von diesem Dienst bereitgestellten Daten wurden vom Ministerium fr\n\t\t\tVerkehr, Energie und Landesplanung (MVEL) und dem Landesbetrieb Straenbau \n\t\t\tdes Landes NRW zur Verfgung gestellt. Zur Nutzung der Daten ber das GDI NRW \n\t\t\tVerbundprojekt hinaus ist eine Vereinbarung erforderlich. Die im Bestand\n\t\t\tenthaltenen Zhldaten der Bundesfernstraen aus den Straenverkehrszhlungen \n\t\t\t1995 und 2000 sind kein Bestandteil des Verbundprojekts und stehen nur \n\t\t\tvorlufig und vorbehaltlich einer Zustimmung des Bundesministeriums fr \n\t\t\tVerkehr, Bau- und Wohnungswesen zur Verfgung.\n\t\t</AccessConstraints>\n\t</Service>\n\n\t<Capability>\n\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://xtra.interactive-instruments.de/cgi-bin/wms?"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://xtra.interactive-instruments.de/cgi-bin/wms?"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>application/vnd.ogc.gml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>application/vnd.ii.vinfo_html</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://xtra.interactive-instruments.de/cgi-bin/wms?"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t\t<DescribeLayer>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://xtra.interactive-instruments.de/cgi-bin/wms?"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</DescribeLayer>\n\t\t</Request>\n\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\n\t\t<UserDefinedSymbolization\n\t\t\tSupportSLD="1"\n\t\t\tUserLayer="0"\n\t\t\tUserStyle="1"\n\t\t\tRemoteWFS="0" />\n\n\t\t<Layer queryable="0">\n\t\t\t<Title>OKSTRA(c)-Straendaten aus NRW</Title>\n\t\t\t<SRS>EPSG:31466 EPSG:31467 EPSG:31468 EPSG:31469 EPSG:4326 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n\t\t\t<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" minx="2490217.39732242" miny="5571104.84471283" maxx="2750321.92833604" maxy="5829939.37824083" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" minx="3276415.28939716" miny="5571218.70445849" maxx="3536527.86806821" maxy="5828768.60697208" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:31468" minx="4062726.19199224" miny="5574053.87943491" maxx="4331309.71462349" maxy="5841861.56505894" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:31469" minx="4849263.53311334" miny="5585514.90270094" maxx="5127978.02983409" maxy="5863474.23398516" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:25831" minx="694051.604464286" miny="5573226.16336796" maxx="963792.436617757" maxy="5842194.02530665" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" minx="276430.655067927" miny="5569430.14485848" maxx="536439.384865941" maxy="5826879.37234734" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" minx="-150612.77949327" miny="5583728.8589265" maxx="127992.233617833" maxy="5861578.77999188" resx="1" resy="1"/>\n\t\t\t<Attribution>\n\t\t\t\t<Title>Landesbetrieb Straenbau NRW</Title>\n\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.strassen.nrw.de/"/>\n\t\t\t</Attribution>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>Strassen</Name>\n\t\t\t\t<Title>Alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>OhneKennung</Name>\n\t\t\t\t\t<Title>Ohne Straennamen</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennung</Name>\n\t\t\t\t\t<Title>Mit Straennamen</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennung</Name>\n\t\t\t\t\t<Title>Nur Straennamen</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>Autobahnen</Name>\n                    <Title>Autobahnen</Title>\n                </Layer>\n                <Layer>\n                    <Name>Bundesstrassen</Name>\n                    <Title>Bundesstraen</Title>\n                </Layer>\n                <Layer>\n                    <Name>Landesstrassen</Name>\n                    <Title>Landesstraen</Title>\n                </Layer>\n                <Layer>\n                    <Name>Kreisstrassen</Name>\n                    <Title>Kreisstraen</Title>\n                </Layer>\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NKStrassen</Name>\n\t\t\t\t<Title>Netzknoten, alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>OhneKennung</Name>\n\t\t\t\t\t<Title>Ohne Netzknotenkennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungKurz</Name>\n\t\t\t\t\t<Title>Mit 3-stelliger Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungLang</Name>\n\t\t\t\t\t<Title>Mit 7-stelliger Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitNamen</Name>\n\t\t\t\t\t<Title>Mit Netzknotennamen</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungKurz</Name>\n\t\t\t\t\t<Title>Nur 3-stellige Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungLang</Name>\n\t\t\t\t\t<Title>Nur 7-stellige Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurName</Name>\n\t\t\t\t\t<Title>Nur Netzknotenname</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>NKAutobahnen</Name>\n                    <Title>Netzknoten, Autobahnen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NKBundesstrassen</Name>\n                    <Title>Netzknoten, Bundesstraen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NKLandesstrassen</Name>\n                    <Title>Netzknoten, Landesstraen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NKKreisstrassen</Name>\n                    <Title>Netzknoten, Kreisstraen</Title>\n                </Layer>\n\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NPStrassen</Name>\n\t\t\t\t<Title>Nullpunkte, alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>OhneKennung</Name>\n\t\t\t\t\t<Title>Ohne Nullpunktskennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungBuchstabe</Name>\n\t\t\t\t\t<Title>Mit Nullpunkts-Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungKurz</Name>\n\t\t\t\t\t<Title>Mit 3-stelliger Kennung und Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungLang</Name>\n\t\t\t\t\t<Title>Mit 7-stelliger Kennung und Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungBuchstabe</Name>\n\t\t\t\t\t<Title>Nur Nullpunkts-Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungKurz</Name>\n\t\t\t\t\t<Title>Nur 3-stellige Kennung und Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungLang</Name>\n\t\t\t\t\t<Title>Nur 7-stellige Kennung und Buchstabe</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>NPAutobahnen</Name>\n                    <Title>Nullpunkte, Autobahnen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NPBundesstrassen</Name>\n                    <Title>Nullpunkte, Bundesstraen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NPLandesstrassen</Name>\n                    <Title>Nullpunkte, Landesstraen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NPKreisstrassen</Name>\n                    <Title>Nullpunkte, Kreisstraen</Title>\n                </Layer>\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>TKBlaetter</Name>\n\t\t\t\t<Title>TK-Blattschnitte</Title>\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>mZstBereichStrassen</Name>\n\t\t\t\t<Title>Zst-Bereiche alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>alleBereiche</Name>\n\t\t\t\t\t<Title>alle Bereiche</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>mZstBereichAutobahnen</Name>\n                    <Title>Zst-Bereiche Autobahnen</Title>\n                </Layer>\n                <Layer>\n                    <Name>mZstBereichBundesstrassen</Name>\n                    <Title>Zst-Bereiche Bundesstraen</Title>\n                </Layer>\n                <Layer>\n                    <Name>mZstBereichLandesstrassen</Name>\n                    <Title>Zst-Bereiche Landesstraen</Title>\n                </Layer>\n                <Layer>\n                    <Name>mZstBereichKreisstrassen</Name>\n                    <Title>Zst-Bereiche Kreisstraen</Title>\n                </Layer>\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>mZstOrtStrassen</Name>\n\t\t\t\t<Title>Zst-Orte alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennung</Name>\n\t\t\t\t\t<Title>mit Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitDTV</Name>\n\t\t\t\t\t<Title>mit DTV-Wert</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennung+DTV</Name>\n\t\t\t\t\t<Title>mit Kennung und DTV-Wert</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>OhneBeschriftung</Name>\n\t\t\t\t\t<Title>ohne Beschriftung</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>mZstOrtAutobahnen</Name>\n                    <Title>Zst-Orte Autobahnen</Title>\n\t\t\t\t</Layer>\n                <Layer>\n                    <Name>mZstOrtBundesstrassen</Name>\n                    <Title>Zst-Orte Bundesstrassen</Title>\n\t\t\t\t</Layer>\n                <Layer>\n                    <Name>mZstOrtLandesstrassen</Name>\n                    <Title>Zst-Orte Landesstrassen</Title>\n\t\t\t\t</Layer>\n                <Layer>\n                    <Name>mZstOrtKreisstrassen</Name>\n                    <Title>Zst-Orte Kreisstrassen</Title>\n\t\t\t\t</Layer>\n\t\t\t</Layer>\n\n\n\t\t</Layer>\n\n\t</Capability>\n\t<Filter_Capabilities>\n\t\t<Spatial_Capabilities>\n\t\t\t<Spatial_Operators>\n\t\t\t\t<BBOX/>\n\t\t\t\t<Disjoint/>\n\t\t\t\t<Intersect/>\n\t\t\t</Spatial_Operators>\n\t\t</Spatial_Capabilities>\n\t\t<Scalar_Capabilities>\n\t\t\t<Logical_Operators/>\n\t\t\t<Comparison_Operators>\n\t\t\t\t<Simple_Comparisons/>\n\t\t\t</Comparison_Operators>\n\t\t\t<Arithmetic_Operators>\n\t\t\t\t<Simple_Arithmetic/>\n\t\t\t\t<Functions>\n\t\t\t\t\t<Function_Names>\n\t\t\t\t\t</Function_Names>\n\t\t\t\t</Functions>\n\t\t\t</Arithmetic_Operators>\n\t\t</Scalar_Capabilities>\n\t</Filter_Capabilities>\n\n</WMT_MS_Capabilities>	services.interactive-instruments.de	DE	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2674	http://www.terradata.barnim.de/cgi-bin/mapserv?VERSION=1.1.0&REQUEST=GetCapabilities&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.2.5 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Geodatenportal KVA Barnim</Title>\n  <Abstract>Testdatenbestand des Katasteramtes Barnim zur Navigation im Internet</Abstract>\n        <KeywordList>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Barnim</Keyword>\n          <Keyword>Katasteramt</Keyword>\n          <Keyword>OGC</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Herr Ziegler</ContactPerson>\n      <ContactOrganization>Kataster- und Vermessungsamt Barnim</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition></ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Poratzstrasse 75</Address>\n        <City>Eberswalde</City>\n        <StateOrProvince>Barnim-Brandenburg</StateOrProvince>\n        <PostCode>16225</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 3334 2530</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>katasteramt-barnim@htb.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>keine</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Brandenburg-Barnim</Name>\n    <Title>Geodatenportal KVA Barnim</Title>\n    <SRS>EPSG:25833</SRS>\n    <LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.226e+06" miny="5.689e+06" maxx="3.506e+06" maxy="5.938e+06" />\n    <ScaleHint min="0.0498903" max="748.354" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Orthophotos</Name>\n        <Title>Orthophotos</Title>\n        <Abstract>Orthophotos vom Landkreis Barnim</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="4.98903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK100</Name>\n        <Title>TK100</Title>\n        <Abstract>Topografische Karte im Massstab 1:100000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="4.98853" max="149.671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK50</Name>\n        <Title>TK50</Title>\n        <Abstract>Topografische Karte im Massstab 1:50000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="3.49232" max="14.9671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK25</Name>\n        <Title>TK25</Title>\n        <Abstract>Topografische Karte im Massstab 1:25000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="2.49451" max="7.48354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK10</Name>\n        <Title>TK10</Title>\n        <Abstract>Topografische Karte im Massstab 1:10000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.498903" max="2.99342" />\n    </Layer>\n    <Layer>\n      <Name>Landschaftsmodell</Name>\n      <Title>Landschaftsmodell</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Flaechen</Name>\n        <Title>Polygone</Title>\n        <Abstract>Landschaftsmodell im Massstab 1:25000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.249451" max="24.9446" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Linien</Name>\n        <Title>Linien</Title>\n        <Abstract>Landschaftsmodell im Massstab 1:25000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.249451" max="24.9446" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>bersicht-Brandenburg</Name>\n      <Title>Brandenburg</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Ort_BB</Name>\n        <Title>Umringe aller Brandenburger Ortschaften</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="74.8349" max="4490.13" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Ort_B</Name>\n        <Title>Umringe aller Berliner Ortschaften</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.37421e+06" miny="5.80309e+06" maxx="3.41215e+06" maxy="5.83601e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>WasserLinien</Name>\n        <Title>Die wichtigsten Flsse und Kanle in Brandenburg</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25637e+06" miny="5.69242e+06" maxx="3.47812e+06" maxy="5.92282e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>WasserFlaechen</Name>\n        <Title>Die wichtigsten Seen in Brandenburg</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.26494e+06" miny="5.6954e+06" maxx="3.46186e+06" maxy="5.90734e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis</Name>\n        <Title>Brandenburger Verwaltungsgrenze Kreise und kreisfreie Stdte</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ebahn</Name>\n        <Title>Die wichtigsten Eisenbahnverbindungen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.623" miny="44.7211" maxx="53.8157" maxy="47.1506" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27683e+06" miny="5.69589e+06" maxx="3.48167e+06" maxy="5.9239e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>l_str</Name>\n        <Title>Landes- und Kreisstraen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3324" miny="44.6812" maxx="53.9033" maxy="47.3338" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25054e+06" miny="5.6912e+06" maxx="3.48333e+06" maxy="5.93503e+06" />\n        <ScaleHint min="74.8349" max="249.451" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>b2_str</Name>\n        <Title>Bundesstraen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.5937" miny="44.7157" maxx="53.832" maxy="47.152" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27399e+06" miny="5.69578e+06" maxx="3.48288e+06" maxy="5.92255e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>a2_str</Name>\n        <Title>Autobahnen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.8326" miny="44.6846" maxx="53.7519" maxy="46.9559" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.30022e+06" miny="5.69083e+06" maxx="3.48175e+06" maxy="5.90958e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ortsnamen</Name>\n        <Title>Ortsnamen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ortsnamenBerlin</Name>\n        <Title>Berliner Ortsnamen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.37421e+06" miny="5.80309e+06" maxx="3.41215e+06" maxy="5.83601e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>was_f</Name>\n        <Title>Seen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.26494e+06" miny="5.6954e+06" maxx="3.46186e+06" maxy="5.90734e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>was_l</Name>\n        <Title>Fluesse, Kanaele</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25637e+06" miny="5.69242e+06" maxx="3.47812e+06" maxy="5.92282e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis2</Name>\n        <Title>Namen der Kreise und kreisfreien Stdte</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="99.7806" max="2494.51" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>logo01</Name>\n        <Title>Logo</Title>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>ALK Barnim Shape</Name>\n      <Title>ALK LKR Barnim</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Nutzung_Barnim</Name>\n        <Title>Nutzungsarten</Title>\n        <Abstract>ALK Folie 21</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Flurstuecke_Barnim_01</Name>\n        <Title>Flurstuecke_Barnim</Title>\n        <Abstract>ALK Folie 1</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Flurstuecke_Barnim_02</Name>\n        <Title>Flurstcksnummern</Title>\n        <Abstract>ALK Folie 1</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="1.49671" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Flurstuecke_Barnim_03</Name>\n        <Title>Flurstckspfeile</Title>\n        <Abstract>ALK Folie 1</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="1.49671" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Strassennamen_Barnim</Name>\n        <Title>Strassennamen</Title>\n        <Abstract>ALK Folie 81</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="1.49671" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Gebaeude_Barnim_01</Name>\n        <Title>Gebude der ALK-Folie 11</Title>\n        <Abstract>ALK Folie 11</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Gebaeude_Barnim_02</Name>\n        <Title>Hausnummern</Title>\n        <Abstract>ALK Folie 11</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="0.997806" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Flur_Barnim</Name>\n        <Title>Flurgrenzen</Title>\n        <Abstract>ALK Folie 2</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>credits</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>credits</Title>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.terradata.barnim.de	DE	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
2675	http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&SERVICE=WMS&REQUEST=GetCapabilities&map=wms/DNM100n.map	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n\n<!-- MapServer version 4.0 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=TIFF INPUT=EPPL7 INPUT=JPEG INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>DNM 100/2</Title>\n  <Abstract>2. Generation des Digitalen Navigationsmodells 1:100.000 als topographische Basisnavigationsdaten der Brandenburger Landesvermessung</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/>\n        <KeywordList>\n          <Keyword>DNM</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>WFS</Keyword>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Brandenburg</Keyword>\n        </KeywordList>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>Brandenburg</Name>\n    <Title>DNM 100/2</Title>\n    <SRS>EPSG:25833</SRS>\n    <LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.226e+06" miny="5.679e+06" maxx="3.506e+06" maxy="5.946e+06" />\n    <ScaleHint min="12.4731" max="1746.16" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis</Name>\n        <Title>Landkreise und kreisfreie Stdte</Title>\n        <Abstract>Landkreise und kreisfreie Stdte</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="12.4731" max="1746.16" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wald</Name>\n        <Title>Wald</Title>\n        <Abstract>Wald</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.252" miny="51.3159" maxx="14.7666" maxy="53.5337" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25129e+06" miny="5.69101e+06" maxx="3.48375e+06" maxy="5.93168e+06" />\n        <ScaleHint min="12.4731" max="74.8354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ozen</Name>\n        <Title>Oberzentren</Title>\n        <Abstract>Oberzentren, TYP = 0</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="12.4731" max="997.806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>mzen</Name>\n        <Title>Mittelzentren</Title>\n        <Abstract>Mittelzentren, TYP = 1</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="12.4731" max="299.342" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>uzen</Name>\n        <Title>Unterzentren</Title>\n        <Abstract>Unterzentren, TYP = 2</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="12.4731" max="99.7806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lwas</Name>\n        <Title>Flsse und Kanle</Title>\n        <Abstract>Flsse und Kanle</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2394" miny="51.3212" maxx="14.7654" maxy="53.5254" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.2504e+06" miny="5.69164e+06" maxx="3.48367e+06" maxy="5.93075e+06" />\n        <ScaleHint min="12.4731" max="74.8354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>fwas</Name>\n        <Title>Seen</Title>\n        <Abstract>Seen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69266e+06" maxx="3.48323e+06" maxy="5.93467e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ebahn</Name>\n        <Title>Eisenbahnen</Title>\n        <Abstract>Eisenbahnen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.6416" miny="51.3336" maxx="14.736" maxy="53.4882" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27696e+06" miny="5.69179e+06" maxx="3.48163e+06" maxy="5.92661e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>kstr</Name>\n        <Title>Kreisstraen</Title>\n        <Abstract>Kreisstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2393" miny="51.3127" maxx="14.7641" maxy="53.5593" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.2506e+06" miny="5.69068e+06" maxx="3.48358e+06" maxy="5.93452e+06" />\n        <ScaleHint min="12.4731" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lstr</Name>\n        <Title>Landesstraen</Title>\n        <Abstract>Landesstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.3238" miny="51.3172" maxx="14.7548" maxy="53.5632" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25624e+06" miny="5.69092e+06" maxx="3.48293e+06" maxy="5.93496e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bstr</Name>\n        <Title>Bundesstraen</Title>\n        <Abstract>Bundesstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2459" miny="51.3585" maxx="14.7403" maxy="53.4965" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25067e+06" miny="5.69578e+06" maxx="3.48194e+06" maxy="5.92754e+06" />\n        <ScaleHint min="12.4731" max="374.177" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>astr</Name>\n        <Title>Autobahnen</Title>\n        <Abstract>Autobahnen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.9598" miny="51.3326" maxx="14.7545" maxy="53.5259" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.29831e+06" miny="5.69079e+06" maxx="3.48291e+06" maxy="5.93081e+06" />\n        <ScaleHint min="12.4731" max="1746.16" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nfwas</Name>\n        <Title>Namen der Seen</Title>\n        <Abstract>Namen der Seen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69266e+06" maxx="3.48323e+06" maxy="5.93467e+06" />\n        <ScaleHint min="12.4731" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>kfz</Name>\n        <Title>Kfz-Zeichen</Title>\n        <Abstract>Kfz-Zeichen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="997.806" max="1746.16" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2676	http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&SERVICE=WRS&REQUEST=GetCapabilities	<?xml version='1.0' encoding='iso-8859-1'?>\n<WRS_Capabilities version='0.0.2' updateSequence='0'>\n <!-- WRS-v1: (C) 2003, LGB, Autor: Michael Dreesmann -->\n <Service>\n  <Name>WRS</Name>\n  <Title>Test RegistryServer</Title>\n  <Abstract>Testimplementierung eines WRS</Abstract>\n  <Keywords>\n   <Keyword>Brandenburg</Keyword>\n   <Keyword>Geodaten</Keyword>\n   <Keyword>Geoinformationen</Keyword>\n   <Keyword>Geoservices</Keyword>\n  </Keywords>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <DCPType>\n     <HTTP>\n      <Get><OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/></Get>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetDescriptor>\n    <DCPType>\n     <HTTP>\n      <Get><OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/></Get>\n     </HTTP>\n    </DCPType>\n   </GetDescriptor>\n   <RegisterService>\n    <DCPType>\n     <HTTP>\n      <Get><OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/></Get>\n     </HTTP>\n    </DCPType>\n   </RegisterService>\n  </Request>\n </Capability>\n</WRS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WRS_Capabilities version="0.0.2" updateSequence="0">	WRS_Capabilities	0.0.2
2677	http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&SERVICE=WFS&REQUEST=GetCapabilities&map=wms/BBGpg.map	<?xml version='1.0' encoding='iso-8859-1'?>\n<!-- wfs v3.0 2004-07-29, (C) 2003-2004 LGB, Autor: Michael Dreesmann -->\n<WFS_Capabilities version='1.0.0' updateSequence='0'>\n <Service>\n  <Name>WFS</Name>\n  <Title>Beispiel FeatureService</Title>\n  <Abstract>Dieser Server dient als Beispiel fr eine WFS Implementation</Abstract>\n  <Keywords>\n   <Keyword>Brandenburg</Keyword>\n  </Keywords>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <DCPType>\n     <HTTP>\n      <Get onlineResource='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <DescribeFeatureType>\n    <SchemaDescriptionLanguage>\n     <XMLSCHEMA/>\n    </SchemaDescriptionLanguage>\n    <DCPType>\n     <HTTP>\n      <Get onlineResource='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/>\n     </HTTP>\n    </DCPType>\n   </DescribeFeatureType>\n   <GetFeature>\n    <ResultFormat>GML.2</ResultFormat>\n    <DCPType>\n     <HTTP>\n      <Get onlineResource='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/>\n     </HTTP>\n    </DCPType>\n   </GetFeature>\n  </Request>\n </Capability>\n <FeatureTypeList>\n  <Operations>\n   <Query/>\n  </Operations>\n  <FeatureType>\n   <Name>Kreis</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>Gemeinde</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>Gemarkung</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>Strasse</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n </FeatureTypeList>\n</WFS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WFS_Capabilities version="1.0.0" updateSequence="0">	WFS_Capabilities	1.0.0
2678	http://www.gis2.nrw.de/wmsconnector/wms/gewstat?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Gewaesserstationierungskarte des Landes NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t\t\t\t <ContactPersonPrimary>\n\t\t\t\t\t\t\t\t<ContactPerson>Ludger Neuhann</ContactPerson>\n\t\t\t\t\t\t\t\t<ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\n\t\t\t\t\t\t\t </ContactPersonPrimary>\n\t\t\t\t\t\t\t <ContactPosition/>\n\t\t\t\t\t\t\t<ContactAddress>\n\t\t\t\t\t\t\t  <AddressType>postal</AddressType>\n\t\t\t\t\t\t\t  <Address>Postfach 10 23 63</Address>\n\t\t\t\t\t\t\t  <City>Essen</City>\n\t\t\t\t\t\t\t  <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t\t\t\t  <PostCode>45023</PostCode>\n\t\t\t\t\t\t\t  <Country>Germany</Country>\n\t\t\t\t\t\t\t</ContactAddress>\n\t\t\t\t\t\t\t<ContactVoiceTelephone>+49 211 1590-2219</ContactVoiceTelephone>\n\t\t\t\t\t\t\t<ContactFacsimileTelephone>+49 201 7995-1448</ContactFacsimileTelephone>\n\t\t\t\t\t\t<ContactElectronicMailAddress>ludger.neuhann@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>gewstat</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Uebrige Gewaesser groesser 12 m Breite 3</Name>\n\t\t\t\t<Title>Uebrige Gewaesser groesser 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/uebrigeGewaessergroesser12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Uebrige Gewaesser kleiner 12 m Breite 2</Name>\n\t\t\t\t<Title>Uebrige Gewaesser kleiner 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/uebrigeGewaesserkleiner12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Kanaele groesser 12 m Breite 2</Name>\n\t\t\t\t<Title>Kanaele groesser 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Kanaelegroesser12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Kanaele kleiner 12m Breite</Name>\n\t\t\t\t<Title>Kanaele kleiner 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Kanaelekleiner12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Unterirdisch verlaufende Gewaesser</Name>\n\t\t\t\t<Title>Unterirdisch verlaufende Gewaesser</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="328">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/unterirdischeGewaesser.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Fliessgewaesser groesser 12 m Breite</Name>\n\t\t\t\t<Title>Fliessgewaesser groesser 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Fliessgewaessergroesser12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Fliessgewaesser kleiner 12 m Breite</Name>\n\t\t\t\t<Title>Fliessgewaesser kleiner 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="146" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Fliessgewaesserkleiner12mBreite_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Kanaele 1000 m</Name>\n\t\t\t\t<Title>St_Kanaele 1000 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_1kmPkt_Kanal.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="28.059118618237267" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Rhein und Weser 1000 m</Name>\n\t\t\t\t<Title>St_Rhein und Weser 1000 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_1kmPkt_RhuW.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="28.059118618237267" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Fliessgewaesser 1000 m</Name>\n\t\t\t\t<Title>St_Fliessgewaesser 1000 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="12" width="14">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_1kmPkt_Fliessgew.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="28.059118618237267" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Kanaele 500 m</Name>\n\t\t\t\t<Title>St_Kanaele 500 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_500mPkt_Kanal.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="18.7060790788248" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Rhein und Weser 500 m</Name>\n\t\t\t\t<Title>St_Rhein und Weser 500 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_500mPkt_RhuW.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="18.7060790788248" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Fliessgewaesser 500 m</Name>\n\t\t\t\t<Title>St_Fliessgewaesser 500 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_500mPkt_Fliessgew.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="18.7060790788248" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Kanaele 100 m</Name>\n\t\t\t\t<Title>St_Kanaele 100 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_100mPkt_Kanal.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Rhein und Weser 100 m</Name>\n\t\t\t\t<Title>St_Rhein und Weser 100 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_100mPkt_RhuW.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Fliessgewaesser 100 m</Name>\n\t\t\t\t<Title>St_Fliessgewaesser 100 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_100mPkt_Fliessgew.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Stationierungslinie</Name>\n\t\t\t\t<Title>Stationierungslinie</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Stationierungslinie.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="9.353039539412414" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Fluesse</Name>\n\t\t\t\t<Title>Fluesse</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Fluesse.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="37.41253227923117"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
2679	http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Digitale Karte der hochwassergefaehrdeten Bereiche NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t    <ContactPersonPrimary>\n\t\t\t\t      <ContactPerson>Bernd Mehlig</ContactPerson>\n\t\t\t\t      <ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\t\t\t\t    </ContactPersonPrimary>\n\t\t\t\t    <ContactPosition/>\n\t\t\t\t    <ContactAddress>\n\t\t\t\t      <AddressType>postal</AddressType>\n\t\t\t\t      <Address>Postfach 10 23 63</Address>\n\t\t\t\t      <City>Essen</City>\n\t\t\t\t      <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t      <PostCode>45023</PostCode>\n\t\t\t\t      <Country>Germany</Country>\n\t\t\t\t    </ContactAddress>\n\t\t\t\t    <ContactVoiceTelephone>+49 211 1590-2214</ContactVoiceTelephone>\n\t\t\t\t    <ContactFacsimileTelephone>+49 211 1590-2176</ContactFacsimileTelephone>\n\t\t\t\t    <ContactElectronicMailAddress>bernd.mehlig@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>hochwasser</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>8</Name>\n\t\t\t\t<Title>rhein-hq100-odeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq100_odeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>9</Name>\n\t\t\t\t<Title>rhein-hq100-mdeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq100_mdeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>6</Name>\n\t\t\t\t<Title>rhein-hq200-odeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq200_odeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>7</Name>\n\t\t\t\t<Title>rhein-hq200-mdeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq200_mdeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>4</Name>\n\t\t\t\t<Title>rhein-hq500-odeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq500_odeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>5</Name>\n\t\t\t\t<Title>rhein-hq500-mdeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq500_mdeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>vereinf_Verfahren</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="305">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/UESG_vereinfVerfahren_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>Sonstige_UESG</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="356" width="459">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/sonstigeUESG_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>2</Name>\n\t\t\t\t<Title>Historische_UESG</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="181" width="390">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/historischeUESG_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>3</Name>\n\t\t\t\t<Title>neuere_Berechnungsverfahren</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="685" width="390">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/NeueBerechngsverf_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>18</Name>\n\t\t\t\t<Title>Seen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="157">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/Seen_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>19</Name>\n\t\t\t\t<Title>Talsperre</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="157">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/Talsperre_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
2680	http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Forstliche Verwaltungsgrenzen NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t <ContactInformation>\n\t\t         <ContactPersonPrimary>\n\t\t            <ContactPerson>Guenter Spelsberg</ContactPerson>\n\t\t            <ContactOrganization>LOEBF NRW</ContactOrganization>\n\n\t\t         </ContactPersonPrimary>\n\t\t         <ContactPosition/>\n\t\t         <ContactAddress>\n\t\t            <AddressType/>\n\t\t            <Address>Castroper Str. 312-314</Address>\n\t\t            <City>Recklinghausen</City>\n\t\t            <StateOrProvince>NRW</StateOrProvince>\n\t\t            <PostCode>45665</PostCode>\n\t\t            <Country>Germany</Country>\n\t\t         </ContactAddress>\n\t\t         <ContactVoiceTelephone>49 (2361) 305 1</ContactVoiceTelephone>\n\t\t         <ContactFacsimileTelephone>49 (2361) 305 370</ContactFacsimileTelephone>\n\t\t         <ContactElectronicMailAddress>guenter.spelsberg@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>forstamtsgr</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:31492 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31492" maxx="2738505.35221098" maxy="5825350.11602884" minx="2490669.9" miny="5576388.9"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2738505.35221098" maxy="5825350.11602884" minx="2490669.9" miny="5576388.9"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>Forstamtsgrenzen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Forstamtsgrenzen</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Fortsamtsgr/Forstamtsgrenze.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31492" maxx="2738505.35221098" maxy="5825350.11602884" minx="2490669.9" miny="5576388.9"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2738505.35221098" maxy="5825350.11602884" minx="2490669.9" miny="5576388.9"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
2681	http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_PRVI_Wetlands&Request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USFWS_WMS_PRVI_Wetlands</Title>\r\n<Abstract>ArcIMS 9.0 SP2USFWS_WMS_PRVI_Wetlands Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PRVI_Wetlands?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Wetlands Mapper Team</ContactPerson>\r\n<ContactOrganization>U.S. Geological Survey</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress>gs-w_Wetlands_Mapper@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PRVI_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PRVI_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PRVI_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>USFWS_WMS_PRVI_Wetlands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-67.952431" miny="17.674692" maxx="-64.566162" maxy="18.516252"/>\r\n<BoundingBox SRS="EPSG:4269" minx="-67.9560966999" miny="17.6680871704" maxx="-64.5439428499" maxy="18.6259088148"/>\r\n<Layer queryable="1">\r\n<Name>PRVI_available_wetland_data</Name>\r\n<Title>PRVI Available Wetland Data</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.9560966999" miny="17.6680871704" maxx="-64.5439428499" maxy="18.6259088148"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PRVI_Wetland_Polygons</Name>\r\n<Title>PRVI Wetland Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.3767343296" miny="17.6712580254" maxx="-64.5439426493" maxy="18.6259091866"/>\r\n<ScaleHint min="0" max="0.0016822788997415017"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	wetlandswms.er.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2682	http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_CONUS_Wetlands&Request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USFWS_WMS_CONUS_Wetlands</Title>\r\n<Abstract>ArcIMS 9.0 SP2USFWS_WMS_CONUS_Wetlands Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_CONUS_Wetlands?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Wetlands Mapper Team</ContactPerson>\r\n<ContactOrganization>U.S. Geological Survey</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress>gs-w_Wetlands_Mapper@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_CONUS_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_CONUS_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_CONUS_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>USFWS_WMS_CONUS_Wetlands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-127.7327702012" miny="21.9563763304" maxx="-65.6221175768" maxy="56.3717303531"/>\r\n<BoundingBox SRS="EPSG:4269" minx="-127.9313562717" miny="22.7347533985" maxx="-65.242296629" maxy="51.6132805759"/>\r\n<Layer queryable="1">\r\n<Name>USFWS_available_wetland_data</Name>\r\n<Title>Available Wetland Data</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.9313562717" miny="22.7347533985" maxx="-65.242296629" maxy="51.6132805759"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>USFWS_Wetland_Polygons</Name>\r\n<Title>Wetland Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.7938384816" miny="22.758502442" maxx="-65.2721954435" maxy="51.6117776716"/>\r\n<ScaleHint min="0" max="0.0010093673398449009"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	wetlandswms.er.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2683	http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_PacTrust_Wetlands&Request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USFWS_WMS_PacTrust_Wetlands</Title>\r\n<Abstract>ArcIMS 9.0 SP2USFWS_WMS_PacTrust_Wetlands Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PacTrust_Wetlands?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Wetlands Mapper Team</ContactPerson>\r\n<ContactOrganization>U.S. Geological Survey</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress>gs-w_Wetlands_Mapper@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PacTrust_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PacTrust_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PacTrust_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>USFWS_WMS_PacTrust_Wetlands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="144.615856" miny="13.232306" maxx="146.082672" maxy="20.5455"/>\r\n<BoundingBox SRS="EPSG:4269" minx="144.5965372713" miny="13.1654162002" maxx="145.8424060365" maxy="15.3013367251"/>\r\n<Layer queryable="1">\r\n<Name>PacTrust_available_wetland_data</Name>\r\n<Title>PacTrust Available Wetland Data</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="144.5965372713" miny="13.1654162002" maxx="145.8424060365" maxy="15.3013367251"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PacTrust_Wetland_Polygons</Name>\r\n<Title>PacTrust Wetland Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="144.5965372713" miny="13.1654163887" maxx="145.8424060359" maxy="15.3013367251"/>\r\n<ScaleHint min="0" max="0.0016822788997415017"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	wetlandswms.er.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2684	http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_AK_Wetlands&Request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USFWS_WMS_AK_Wetlands</Title>\r\n<Abstract>ArcIMS 9.0 SP2USFWS_WMS_AK_Wetlands Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_AK_Wetlands?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Wetlands Mapper Team</ContactPerson>\r\n<ContactOrganization>U.S. Geological Survey</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress>gs-w_Wetlands_Mapper@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_AK_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_AK_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_AK_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>USFWS_WMS_AK_Wetlands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-179" miny="51" maxx="-130" maxy="72"/>\r\n<BoundingBox SRS="EPSG:4269" minx="-202.4609376239" miny="49.130178453" maxx="-117.3488653764" maxy="71.4133488011"/>\r\n<Layer queryable="1">\r\n<Name>USFWS_available_wetland_data</Name>\r\n<Title>Available Wetland Data</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-202.4609376239" miny="49.130178453" maxx="-117.3488653764" maxy="71.4133488011"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>USFWS_Wetland_Polygons</Name>\r\n<Title>Wetland Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.1267204339" miny="53.9666939349" maxx="-117.763595053" maxy="71.2568993777"/>\r\n<ScaleHint min="0" max="0.0013458231197932013"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	wetlandswms.er.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2685	http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_HI_Wetlands&Request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USFWS_WMS_HI_Wetlands</Title>\r\n<Abstract>ArcIMS 9.0 SP2USFWS_WMS_HI_Wetlands Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_HI_Wetlands?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Wetlands Mapper Team</ContactPerson>\r\n<ContactOrganization>U.S. Geological Survey</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress>gs-w_Wetlands_Mapper@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_HI_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_HI_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_HI_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>USFWS_WMS_HI_Wetlands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-160.236069" miny="18.915493" maxx="-154.798584" maxy="22.234394"/>\r\n<BoundingBox SRS="EPSG:4269" minx="-160.2869204197" miny="18.8548922913" maxx="-154.720463513" maxy="22.2527774272"/>\r\n<Layer queryable="1">\r\n<Name>HI_available_wetland_data</Name>\r\n<Title>HI Available Wetland Data</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.2869204197" miny="18.8548922913" maxx="-154.720463513" maxy="22.2527774272"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>HI_Wetland_Polygons</Name>\r\n<Title>HI Wetland Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.2869204197" miny="18.8548922913" maxx="-154.720463513" maxy="22.2527774272"/>\r\n<ScaleHint min="0" max="0.0025234183496122523"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	wetlandswms.er.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2686	http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://ogc.dmsolutions.ca/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=TIFF INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Les gtes minraux du monde</Title>\n  <Abstract>Les gtes minraux, des formations naturelles o se sont accumuls un ou des minraux utiles, peuvent servir de sources de matires premires mtalliques on non mtalliques pour la socit. Depuis trois dcennies, la Commission gologique du Canada labore et met  jour des bases de donnes sur les principaux gtes de minraux mtalliques du Canada et ceux d&#39;autres pays de par le monde. La plus rcente compilation de donnes a t ralise dans le cadre de deux projets parrains par l&#39;industrie, soit le projet de bases de donnes goscientifiques des ressources minrales du monde et le projet de carte mondiale. De nombreuses bases de donnes sont maintenant consultables en ligne, notamment des bases de donnes internationales sur sept types de gtes de minerais mtalliques importants : gtes d&#39;or filonien, gtes porphyriques, gtes de nickel-lments du groupe platine-chromite, gtes sdimentaires exhalatifs de plomb-zinc, gtes de zinc-plomb du type Mississippi-Valley, gtes d&#39;oxydes de fer-cuivre-or (IOCG) et gtes de cuivre contenu dans des sdiments. Cinq jeux de donnes gologiques internationales, conviviaux et thmatiques offrent un aperu gnral de nature gologique des bases de donnes mondiales.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lesley B. Chorlton</ContactPerson>\n      <ContactOrganization>Mineral Resources Division, Geological Survey of Canada</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>mailing and physical</AddressType>\n        <Address>601 Booth Street</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0E8</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>(613) 996-9358</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>Lesley.Chorlton@nrcan-rncan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GSC:WORLD_MineralDeposits</Name>\n    <Title>Les gtes minraux du monde</Title>\n    <SRS>EPSG:4269</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_AgeRockDomain</Name>\n        <Title>Gologie gnralise du monde : Distribution selon l&#39;ge et les types de roches principaux</Title>\n        <Abstract>Ce jeu de donnes comprend une carte  choroplthe  ou carte  mosaque  reprsentant les domaines gnraliss du substratum rocheux pour les plages d&#39;ge au niveau des res, ainsi que les types de roches prdominants. Ce thme a t compil au moyen d&#39;interrogations squentielles dans la base de donnes sur les units lithostratigraphiques de la Gologie gnralise du monde (GGM). Cette base de donnes contient des renseignements sur les ges et les types de roches selon le niveau de dtail correspondant aux lgendes des cartes de base  petite chelle (chelle approximative de 1/5 000 000). On a joint des attributs simplifis  une copie des donnes vectorielles de la GGM et on les a classs selon les rsultats des interrogations, alors qu&#39;on a retir les limites des domaines sources adjacents, qui avaient t classs suivant des valeurs identiques. On a ainsi obtenu un jeu de donnes spatiales simplifies qui comporte quatre attributs descriptifs : classification par on (ge trs gnral), par re (ge) et par principal type de roches, ainsi qu&#39;une combinaison des res et des principaux types de roches. Le niveau de gnralisation spatiale vise  reprsenter les donnes sur une carte murale ou sur le Web  l&#39;chelle du monde. Ce jeu de donnes est inexact sur le plan spatial. tant donn le manque d&#39;exactitude de certaines sources de donnes cartographiques initiales, on a volontairement gnralis des dtails complexes provenant de sources de donnes relativement exactes pour des raisons de cohrence. Les attributs tirs du jeu de donnes complet de la GGM se fondent sur les lgendes des cartes de rfrence et sur l&#39;accessibilit des dtails pertinents dans les sources documentaires.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> Prcambrien</Keyword>\n          <Keyword> Noprotrozoque</Keyword>\n          <Keyword> Msoprotrozoque</Keyword>\n          <Keyword> Paloprotrozoque</Keyword>\n          <Keyword> Archen</Keyword>\n          <Keyword> Noarchen</Keyword>\n          <Keyword> Msoarchen</Keyword>\n          <Keyword> Paloarchen</Keyword>\n          <Keyword> type de roche</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_AgeRockDomain&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_AgeDomains</Name>\n        <Title>Gologie gnralise du monde : Distribution selon l&#39;ge.</Title>\n        <Abstract>Ce jeu de donnes comprend une carte  choroplthe  ou carte  mosaque  reprsentant les domaines gnraliss du substratum rocheux pour les plages d&#39;ge au niveau des res, ainsi que les types de roches prdominants. Ce thme a t compil au moyen d&#39;interrogations squentielles dans la base de donnes sur les units lithostratigraphiques de la Gologie gnralise du monde (GGM). Cette base de donnes contient des renseignements sur les ges et les types de roches selon le niveau de dtail correspondant aux lgendes des cartes de base  petite chelle (chelle approximative de 1/5 000 000). On a joint des attributs simplifis  une copie des donnes vectorielles de la GGM et on les a classs selon les rsultats des interrogations, alors qu&#39;on a retir les limites des domaines sources adjacents, qui avaient t classs suivant des valeurs identiques. On a ainsi obtenu un jeu de donnes spatiales simplifies qui comporte quatre attributs descriptifs : classification par on (ge trs gnral), par re (ge) et par principal type de roches, ainsi qu&#39;une combinaison des res et des principaux types de roches. Le niveau de gnralisation spatiale vise  reprsenter les donnes sur une carte murale ou sur le Web  l&#39;chelle du monde. Ce jeu de donnes est inexact sur le plan spatial. tant donn le manque d&#39;exactitude de certaines sources de donnes cartographiques initiales, on a volontairement gnralis des dtails complexes provenant de sources de donnes relativement exactes pour des raisons de cohrence. Les attributs tirs du jeu de donnes complet de la GGM se fondent sur les lgendes des cartes de rfrence et sur l&#39;accessibilit des dtails pertinents dans les sources documentaires.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> Prcambrien</Keyword>\n          <Keyword> Noprotrozoque</Keyword>\n          <Keyword> Msoprotrozoque</Keyword>\n          <Keyword> Paloprotrozoque</Keyword>\n          <Keyword> Archen</Keyword>\n          <Keyword> Noarchen</Keyword>\n          <Keyword> Msoarchen</Keyword>\n          <Keyword> Paloarchen</Keyword>\n          <Keyword> type de roche</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_AgeDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_FelsicDomains</Name>\n        <Title>Gologie gnralise du monde : Domaines magmatiques felsiques et/ou intermdiaires par ge</Title>\n        <Abstract>Ce thme reprsente la distribution gnralise  l&#39;chelle mondiale des roches intrusives et volcaniques felsiques et/ou intermdiaires classes par plages d&#39;ge au niveau des res, sur un arrire-plan des domaines d&#39;ges non classs au niveau des ons (Prcambrien et Phanrozoque). Les magmas de cette composition peuvent provenir des niveaux profonds  superficiels de la crote terrestre, lors d&#39;une distension continentale, de stades avancs de volcanisme d&#39;arcs insulaires et d&#39;une fusion partielle de la crote terrestre en rponse  une lvation du rgime mtamorphique de temprature. \r\n\r\n      Ce thme a t compil au moyen d&#39;interrogations squentielles dans la base de donnes sur les units lithostratigraphiques de la Gologie gnralise du monde (GGM). Cette base de donnes contient des renseignements sur les ges et les types de roches selon le niveau de dtail correspondant aux lgendes des cartes de base  petite chelle (chelle approximative de 1/5 000 000). On a joint des attributs simplifis  une copie des donnes vectorielles de la GGM et on les a classs selon les rsultats des interrogations, alors qu&#39;on a retir les limites des domaines sources adjacents, qui avaient t classs suivant des valeurs identiques. On a ainsi obtenu un jeu de donnes spatiales simplifies qui comporte quatre attributs descriptifs : classification des types de roches par on (ge trs gnral) et par re (ge), classification des types de roches felsiques et/ou intermdiaires ou l&#39;expression  non class , ainsi qu&#39;une combinaison des res et des classes de types de roches ou une combinaison des ons et de l&#39;expression  roches non classes . Le niveau de gnralisation spatiale vise  reprsenter les donnes  l&#39;chelle du monde, de sorte que ce jeu de donnes est inexact sur le plan gospatial.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> re</Keyword>\n          <Keyword> on</Keyword>\n          <Keyword> type de roche</Keyword>\n          <Keyword> global</Keyword>\n          <Keyword> monde</Keyword>\n          <Keyword> intrusif</Keyword>\n          <Keyword> volcanique</Keyword>\n          <Keyword> igne</Keyword>\n          <Keyword> felsique</Keyword>\n          <Keyword> intermdiaire</Keyword>\n          <Keyword> Prcambrien</Keyword>\n          <Keyword> Palozoque</Keyword>\n          <Keyword> Msozoque</Keyword>\n          <Keyword> Cnozoque</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_FelsicDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_MaficDomains</Name>\n        <Title>Gologie gnralise du monde : Domaines magmatiques mafiques et/ou ultramafiques par ge</Title>\n        <Abstract>Ce thme reprsente la distribution gnralise  l&#39;chelle mondiale des domaines mafiques et/ou ultramafiques intrusifs et volcaniques par plages d&#39;ge au niveau des res, sur un arrire-plan des domaines d&#39;ges non classs au niveau des ons (Prcambrien et Phanrozoque). Les magmas de cette composition sont gnralement issus du manteau suprieur ou de la crote profonde de la Terre  des tempratures trs leves. La crote ocanique primitive (ophiolite) est principalement de cette composition. Elle se forme par expansion des fonds ocaniques aux dorsales et, par la suite, il arrive frquemment qu&#39;elle chevauche les marges continentales lors de la fermeture tectonique des bassins ocaniques. Le volcanisme le long d&#39;arcs insulaires qui se dveloppent au-dessus de plaques de la crote ocanique en subduction, un processus relevant de la tectonique des plaques qui fait pendant  la formation de dorsales ocaniques, pourrait produire une grande quantit de roches ignes mafiques, particulirement au stade prcoce de formation des arcs. Des laves basaltiques de plateau et des essaims de dykes mafiques trs tendus rsultent de panaches mantelliques, ou  points chauds , dans des zones o la crote continentale a paissi antrieurement. Ces roches tendent  tre enrichies de mtaux comme le cuivre, les lments du groupe du platine, le nickel, le titanium, la chromite et l&#39;or, qui peuvent tre prcipits sous forme de minraux magmatiques ou hydrothermaux. \r\n\r\n      Ce thme a t compil au moyen d&#39;interrogations squentielles dans la base de donnes sur les units lithostratigraphiques de la Gologie gnralise du monde (GGM). Cette base de donnes contient des renseignements sur les ges et les types de roches selon le niveau de dtail correspondant aux lgendes des cartes de base  petite chelle (chelle approximative de 1/5 000 000). On a joint des attributs simplifis  une copie des donnes vectorielles de la GGM et on les a classs selon les rsultats des interrogations, alors qu&#39;on a retir les limites des domaines sources adjacents, qui avaient t classs suivant des valeurs identiques. On a ainsi obtenu un jeu de donnes spatiales simplifies qui comporte quatre attributs descriptifs : classification des types de roches par on (ge trs gnral) et par re (ge), classification des types de roches mafiques et/ou ultramafiques ou l&#39;expression  non class , ainsi qu&#39;une combinaison des res et des classes de types de roches ou une combinaison des ons et de l&#39;expression  roches non classes . Le niveau de gnralisation spatiale vise  reprsenter les donnes  l&#39;chelle du monde, de sorte que ce jeu de donnes est inexact sur le plan gospatial. L&#39;tendue des domaines igns mafiques et/ou ultramafiques, et particulirement les domaines intrusifs, a pu tre exagre afin de les rendre visibles  l&#39;chelle du monde.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> ge</Keyword>\n          <Keyword> re</Keyword>\n          <Keyword> on</Keyword>\n          <Keyword> type de roche</Keyword>\n          <Keyword> gnralis</Keyword>\n          <Keyword> intrusif</Keyword>\n          <Keyword> volcanique</Keyword>\n          <Keyword> igne</Keyword>\n          <Keyword> mafique</Keyword>\n          <Keyword> ultramafique</Keyword>\n          <Keyword> Prcambrien</Keyword>\n          <Keyword> Palozoque</Keyword>\n          <Keyword> Msozoque</Keyword>\n          <Keyword> Cnozoque</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_MaficDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_PrecambrianDomains</Name>\n        <Title>Gologie gnralise du monde : ges et types de domaines du substratum rocheux du Prcambrien</Title>\n        <Abstract>Ce thme comprend une carte choroplthe ou carte mosaque reprsentant les domaines du substratum rocheux du Prcambrien (antrieur  545 Ma) sur un arrire-plan des domaines non classs ultrieurs au Prcambrien. Le Prcambrien se subdivise en Noproterozoque, Msoprotrozoque, Paloprotrozoque et Archen. La subdivision la plus ancienne, l&#39;Archen, se redivise le cas chant en Noarchen, Msoarchen, Paloarchen et, rarement, en oarchen. Ce thme a t compil au moyen d&#39;interrogations squentielles dans la base de donnes sur les units lithostratigraphiques de la Gologie gnralise du monde (GGM). Cette base de donnes contient des renseignements sur les ges et les types de roches selon le niveau de dtail correspondant aux lgendes des cartes de base  petite chelle (chelle approximative de 1/5 000 000). On a joint des attributs simplifis  une copie des donnes vectorielles de la GGM et on les a classs selon les rsultats des interrogations, alors qu&#39;on a retir les limites des domaines sources adjacents, qui avaient t classs suivant des valeurs identiques. On a ainsi obtenu un jeu de donnes spatiales simplifies qui comporte quatre attributs descriptifs : classification par on (ge trs gnral), par re (ge), par type prdominant des roches et selon une combinaison des res et des classes de types de roches pour les roches prcambriennes. \r\n\r\n      Le niveau de gnralisation spatiale vise  reprsenter les donnes  l&#39;chelle du monde, de sorte que ce jeu de donnes est inexact sur le plan spatial. tant donn le manque d&#39;exactitude de certaines sources de donnes cartographiques, on a volontairement retir des dtails complexes provenant de sources de donnes relativement exactes pour des raisons de cohrence. Les attributs tirs du jeu de donnes complet de la GGM se fondent sur les lgendes des cartes de rfrence et sur l&#39;accessibilit des dtails pertinents dans les sources documentaires.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> Prcambrien</Keyword>\n          <Keyword> Noprotrozoque</Keyword>\n          <Keyword> Msoprotrozoque</Keyword>\n          <Keyword> Paloprotrozoque</Keyword>\n          <Keyword> Archen</Keyword>\n          <Keyword> Noarchen</Keyword>\n          <Keyword> Msoarchen</Keyword>\n          <Keyword> Paloarchen</Keyword>\n          <Keyword> type de roche</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_PrecambrianDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_FaultZones</Name>\n        <Title>Gologie gnralise du monde : Principales zones failles</Title>\n        <Abstract>Ce thme est une gnralisation des axes des principales zones failles dans le monde, classes en cinq catgories de dplacement et classes par la suite par plages d&#39;ge pour chacun des dplacements, lorsque l&#39;information tait disponible. Le thme a t driv d&#39;un jeu de donnes plus complexe de donnes gospatiales pour des arcs, associ  une base de donnes qui peut stocker plus d&#39;une classe de dplacement et des plages d&#39;ge pour chacune des failles (toutes les zones failles ont des historiques de dplacement complexes). Les jeux d&#39;enregistrements par dfaut sont tiquets pour produire des plans rapidement, et ont t soumis  des interrogations squentielles selon l&#39;ge et le type de faille. Le jeu de donnes gospatiales a t copi et les champs simplifis des attributs ont t lis et classs  l&#39;aide des rsultats des interrogations. Les champs des attributs comprennent l&#39;ge au niveau des ons, l&#39;ge au niveau des res, le type de dplacement, la combinaison des plages d&#39;ge et du type de dplacement, ainsi que le nom. tant donn que certaines sources d&#39;information ne sont pas encore disponibles, plusieurs zones failles ne sont pas classes.\r\n\r\n      Le rsum tlchargeable des donnes a t extrait d&#39;une base de donnes compile pour le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Des cartes  l&#39;chelle de 1/10 000 000 ainsi que des documents de synthse constituent les principales sources de donnes pour les zones failles. Comme la reprsentation des axes de failles a t gnralise, on reconnat qu&#39;elles sont inexactes. Elles sont simplement prsentes dans le but d&#39;une visualisation  l&#39;chelle mondiale. Bon nombre de cartes de rfrence ne visent pas  reprsenter les classes de dplacement puisque des historiques multiples et des variations dans les interprtations peuvent susciter une controverse au sujet de la classification.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> zones failles</Keyword>\n          <Keyword> ge</Keyword>\n          <Keyword> re</Keyword>\n          <Keyword> on</Keyword>\n          <Keyword> faille de dcrochement</Keyword>\n          <Keyword> senestre</Keyword>\n          <Keyword> dextre</Keyword>\n          <Keyword> chevauchement</Keyword>\n          <Keyword> nappe</Keyword>\n          <Keyword> faille inverse  fort pendage</Keyword>\n          <Keyword> faille</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_FaultZones&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_NiPGECrDeposits</Name>\n        <Title>Distribution mondiale des gtes et camps de Ni, Cu, GP et Cr</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution spatiale et les attributs gologiques les plus importants des principaux gtes de nickel, de cuivre, des lments du groupe du platine et du minerai de chrome. La majorit de ces gtes sont associs  des roches ignes mafiques et/ou ultramafiques sous forme de roches volcaniques ou d&#39;intrusions. Dans certains milieux, ils sont issus de ces roches ignes dont les lments ont t davantage concentrs dans les produits rsultant d&#39;altrations chimiques profondes (latrite) ou de l&#39;effritement et de la redistribution dans le rseau hydrographique ou le long du rivage sous forme de placers.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> nickel</Keyword>\n          <Keyword> Ni</Keyword>\n          <Keyword> cuivre</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> lments du groupe du platine</Keyword>\n          <Keyword> GP</Keyword>\n          <Keyword> platine</Keyword>\n          <Keyword> Pt</Keyword>\n          <Keyword> palladium</Keyword>\n          <Keyword> Pd</Keyword>\n          <Keyword> chromite</Keyword>\n          <Keyword> Cr</Keyword>\n          <Keyword> gtes minraux</Keyword>\n          <Keyword> camps miniers</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-163.667" miny="-46.2569" maxx="178.85" maxy="79.5" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-163.667" miny="-46.2569" maxx="178.85" maxy="79.5" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_NiPGECrDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_PorphyryDeposits</Name>\n        <Title>Distribution mondiale des gtes porphyriques, de skarns associs aux porphyres et des Gtes de grand tonnage de type pithermal</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution mondiale des gtes d&#39;une grande catgorie de gros gtes de teneurs faible  moyenne dans lesquels les principaux minraux du minerai sont gnralement soumis  un contrle structural et sont lis spatialement et gntiquement  des intrusions felsiques  porphyriques intermdiaires. Des variations de cette catgorie comprennent de grands stockwerks et veines minraliss directement associs  des intrusions (porphyre), des gtes de substitution dans une roche hte (skarn associ au porphyre)  prdominance de silicate calcique (anciennement roche sdimentaire riche en carbonate), ainsi que de vastes gtes de mtaux prcieux ( mtaux communs) qui sont distaux mais associs aux gtes porphyriques (gtes pithermaux). Les gtes porphyriques et associs au porphyre constituent la source mondiale la plus importante de cuivre, de molybdne et de rhnium, et reprsentent des sources principales d&#39;or, d&#39;argent et d&#39;tain. D&#39;autres mtaux exploits comme sous-produits comprennent le tungstne, l&#39;indium, le platine, le palladium et le slnium.\r\n\r\n      Le rsum tlchargeable des donnes est extrait  intervalles rguliers d&#39;une base de donnes compile entre 1982 et 2004, en partie pour le Projet de la carte mondiale (1995  1997) et mise  jour dans le cadre du Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Il est possible de visualiser et d&#39;interroger la base de donnes complte sur Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> cuivre</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> molybdne</Keyword>\n          <Keyword> Mo</Keyword>\n          <Keyword> or</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> zones minralises</Keyword>\n          <Keyword> skarn</Keyword>\n          <Keyword> pithermal</Keyword>\n          <Keyword> porphyre</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-178" miny="-42" maxx="178.167" maxy="72.1833" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-178" miny="-42" maxx="178.167" maxy="72.1833" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_PorphyryDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_AuDeposits</Name>\n        <Title>Gtes d&#39;or filonien dans le monde : Distribution, paramtres gologiques et teneur en or</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution spatiale et les principaux attributs gologiques des plus importants gtes d&#39;or (filonien) de grande taille. La plupart de ces gtes contenaient  l&#39;origine au moins un million d&#39;onces troy (31 tonnes mtriques) de mtal aurifre. Les gtes d&#39;or filonien proviennent d&#39;une grande varit de milieux gologiques. Certains sont associs  la mise en place de roches ignes, alors que d&#39;autres se sont forms pendant des priodes de dformation modre  intense. Les gtes placriens et paloplacriens ne sont pas inclus dans ce jeu de donnes.Le rsum tlchargeable des donnes est extrait  intervalles rguliers d&#39;une base de donnes prpare pour le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Il est possible de visualiser et d&#39;interroger la base de donnes complte sur Internet. Cette base de donnes est galement disponible sur CD-ROM sous forme de dossier public de la CGC. La version sur CD-ROM de ce jeu de donnes requiert l&#39;utilisation de MS-Access et des utilitaires de gestion des bases de donnes (introduction, consultation et recherche de donnes) du progiciel GlobalDBSystem mis au point par Robert Larame.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> or</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> or filonien</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> or orognique</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-158.175" miny="-48.7917" maxx="177.867" maxy="69.8" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-158.175" miny="-48.7917" maxx="177.867" maxy="69.8" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_AuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_SedCuDeposits</Name>\n        <Title>Distribution mondiale des gtes et occurrences de cuivre stratiformes dans des roches sdimentaires</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution spatiale et les principaux attributs gologiques des principaux gtes minraux de cuivre stratiformes dans des roches sdimentaires dans le monde. Ces gtes constituent la deuxime source de cuivre en importance  l&#39;chelle mondiale et se trouvent dans des zones rduites chimiquement, communment associes  l&#39;vaporite et aux grs rouges (oxyds), dans des milieux, lacustres, continentaux ou de marge continentale. Ce jeu de donnes a t extrait d&#39;une base de donnes compile entre 1982 et 1995 (Kirkham, Carrire, Garson et Larame; 1995), et mise  jour pour le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003).Le rsum tlchargeable des donnes est extrait  intervalles rguliers d&#39;une base de donnes publie en 1995 et mise  jour pour le Projet de la carte mondiale (1995  1997) et le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Il est possible de visualiser et d&#39;interroger la base de donnes complte sur Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> cuivre</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> districts miniers</Keyword>\n          <Keyword> sdiment</Keyword>\n          <Keyword> gisement dans des roches sdimentaires</Keyword>\n          <Keyword> paralique marin</Keyword>\n          <Keyword> couches rouges</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-157" miny="-39.4417" maxx="152.8" maxy="81.25" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-157" miny="-39.4417" maxx="152.8" maxy="81.25" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_SedCuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_FeOxDeposits</Name>\n        <Title>Distribution mondiale des gtes d&#39;oxyde de fer  Cu  Au  U</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution mondiale d&#39;une grande catgorie rcemment reconnue de gtes de minraux mtalliques caractriss par un enrichissement substantiel en oxyde de fer, que les scientifiques expliquent par l&#39;activit magmatique et l&#39;altration hydrothermale rgionales. Des mtaux accessoires d&#39;importance conomique peuvent comprendre du cuivre, de l&#39;or, de l&#39;uranium et des lments des terres rares. Sur la scne mondiale, les gtes exploits de ce type comprennent les gtes d&#39;Olympic Dam (Australie), de Candelaria (Chili), Kirunavaara (Sude), Bayan Obo (Chine) et de Magnitogorsk (Russie - sud des monts Oural).Le rsum tlchargeable des donnes est extrait  intervalles rguliers de la base de donnes compile initialement pour le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Il est possible de visualiser et d&#39;interroger la base de donnes complte sur Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> Fe</Keyword>\n          <Keyword> oxyde de Fe</Keyword>\n          <Keyword> fer</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> magmatique</Keyword>\n          <Keyword> hydrothermal</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> cuivre</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> or</Keyword>\n          <Keyword> U</Keyword>\n          <Keyword> uranium</Keyword>\n          <Keyword> TR</Keyword>\n          <Keyword> terres rares</Keyword>\n          <Keyword> IOCG</Keyword>\n          <Keyword> Olympic Dam</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-139.873" miny="-36.3094" maxx="140.979" maxy="68.2227" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-139.873" miny="-36.3094" maxx="140.979" maxy="68.2227" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_FeOxDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_SedexDeposits</Name>\n        <Title>Distribution mondiale des gtes sdimentaires exhalatifs (Sedex) de Pb-Zn</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution spatiale et les principaux attributs gologiques des plus grands gtes sdimentaires exhalatifs (Sedex) de minraux mtalliques plombo-zincifres et des districts miniers. On trouve ces gtes dans des roches sdimentaires marines, comme le shale, la grauwacke et le roches carbonates, et on pense qu&#39;ils seraient issus de l&#39;coulement de fluides hydrothermaux riches en zinc et en plomb par des vents sous-marins.\r\n\r\n      Le rsum tlchargeable des donnes a t extrait d&#39;une base de donnes prpare pour le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Il est possible de visualiser et d&#39;interroger la base de donnes complte sur Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> plomb</Keyword>\n          <Keyword> Pb</Keyword>\n          <Keyword> zinc</Keyword>\n          <Keyword> Zn</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> sdimentaires exhalatifs</Keyword>\n          <Keyword> Sedex</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-163.2" miny="-34.6653" maxx="141.467" maxy="83.0833" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-163.2" miny="-34.6653" maxx="141.467" maxy="83.0833" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_SedexDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_MVTDeposits</Name>\n        <Title>Distribution mondiale des gtes de Zn-Pb de type Mississipi Valley</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution spatiale et les principaux attributs gologiques des gtes minraux mtalliques plombo-zincifres de type Mississipi Valley (TVM) les plus vastes au monde. Des roches carbonates dposes en milieux nritiques sur la plate-forme continentale renferment ces gisements, avec des centres multiples de minralisation gnralement rpartis dans de vastes districts. Les gtes se limitent  des horizons stratigraphiques spcifiques  l&#39;chelle du district, mais sont discordants par endroits. De nombreux scientifiques pensent que la minralisation est ultrieure aux roches htes et que, en gnral, elle est relativement plus riche en zinc qu&#39;en plomb. Le rsum tlchargeable des donnes est extrait  intervalles rguliers de la base de donnes compile initialement pour le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Il est possible de visualiser et d&#39;interroger la base de donnes complte sur Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> plomb</Keyword>\n          <Keyword> Pb</Keyword>\n          <Keyword> zinc</Keyword>\n          <Keyword> Zn</Keyword>\n          <Keyword> type de Mississippi Valley</Keyword>\n          <Keyword> gtes minraux</Keyword>\n          <Keyword> districts miniers</Keyword>\n          <Keyword> roches carbonates nritiques</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-154.25" miny="-28.8833" maxx="138.837" maxy="75.3833" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-154.25" miny="-28.8833" maxx="138.837" maxy="75.3833" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_MVTDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	apps1.gdr.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2687	http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://ogc.dmsolutions.ca/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=TIFF INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GSC - Les gtes minraux du Canada</Title>\n  <Abstract>Les gtes minraux, des formations naturelles o se sont accumuls un ou des minraux utiles, peuvent servir de sources de matires premires mtalliques on non mtalliques pour la socit. Depuis trois dcennies, la Commission gologique du Canada labore et met  jour des bases de donnes sur les principaux gtes de minraux mtalliques du Canada et ceux d&#39;autres pays de par le monde. La plus rcente compilation de donnes a t ralise dans le cadre de deux projets parrains par l&#39;industrie, soit le projet de bases de donnes goscientifiques des ressources minrales du monde et le projet de carte mondiale. On peut consulter quatre bases de donnes thmatiques nationales sur les indices d&#39;uranium-thorium, de vanadium-titane, d&#39;or filonien et de molybdne.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lesley B. Chorlton</ContactPerson>\n      <ContactOrganization>Division des ressources minrales, Commission Gologique du Canada</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>mailing and physical</AddressType>\n        <Address>601 rue Booth</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0E8</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>(613) 996-9358</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>Lesley.Chorlton@nrcan-rncan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GSC:CAN_MineralDeposits</Name>\n    <Title>GSC - Les gtes minraux du Canada</Title>\n    <SRS>EPSG:4269</SRS>\n    <LatLonBoundingBox minx="-142" miny="40" maxx="-51" maxy="83" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-142" miny="40" maxx="-51" maxy="83" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_AuDeposits</Name>\n        <Title>Gtes d&#39;or filonien du Canada : Distribution, paramtres gologiques et teneur en or</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution spatiale et les principaux attributs gologiques des plus importants gtes d&#39;or (filonien) de grande taille. La plupart de ces gtes contenaient  l&#39;origine au moins un million d&#39;onces troy (31 tonnes mtriques) de mtal aurifre. Les gtes d&#39;or filonien proviennent d&#39;une grande varit de milieux gologiques. Certains sont associs  la mise en place de roches ignes, alors que d&#39;autres se sont forms pendant des priodes de dformation modre  intense. Les gtes placriens et paloplacriens ne sont pas inclus dans ce jeu de donnes.Le rsum tlchargeable des donnes est extrait  intervalles rguliers d&#39;une base de donnes prpare pour le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Il est possible de visualiser et d&#39;interroger la base de donnes complte sur Internet. Cette base de donnes est galement disponible sur CD-ROM sous forme de dossier public de la CGC. La version sur CD-ROM de ce jeu de donnes requiert l&#39;utilisation de MS-Access et des utilitaires de gestion des bases de donnes (introduction, consultation et recherche de donnes) du progiciel GlobalDBSystem mis au point par Robert Larame.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> or</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> or</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_AuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_MoDeposits</Name>\n        <Title>Bande pour ordinateur Molyfile : un fichier informatique d&#39;indexage des gtes et occurrences de molybdne au Canada</Title>\n        <Abstract>MOLYFILE constitue un inventaire des gtes et occurrences de molybdne au Canada, dvouverts avant 1982, et en documente les attributs gologiques et conomiques au niveau de l&#39;indexage. Le fichier contient l&#39;information suivante : nom (s), emplacement, province, province gologique, ge gologique (lorsque disponible), type de gisement, principaux produits minraux, produits minraux de moindre importance, ainsi que des donnes sur le molybdne, ses rserves et sa production. Ce fichier est archiv sur bande magntique. Il a galement t converti  un format de base de donnes modifi pour les gtes canadiens d&#39;aprs le Projet de bases de donnes goscientifiques des ressources minrales du monde, afin de permettre au public d&#39;y accder par Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> occurrences</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> Mo</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_MoDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_UThDeposits</Name>\n        <Title>Base de donnes sur les occurrences radioactives (uranium et/ou thorium) au Canada</Title>\n        <Abstract>Les occurrences radioactives reprsentent des concentrations naturelles d&#39;uranium et/ou de thorium qui excdent 10 fois la concentration de fond. On peut considrer comme une seule occurrence des emplacements ou zones multiples d&#39;chantillonnage qui prsentent des anomalies radioactives et qui se situent  moins de 400  500 mtres les uns des autres. Les minralisations radioactives se prsentent dans des milieux varis et sont de divers types, qui sont utiliss par l&#39;Agence internationale de l&#39;nergie atomique (AIEA) pour le systme de classification de la base de donnes : 1) Type conglomratique, y compris placers et paloplacers; 2) Protrozoque associ  des discordances ; 3) Magmatique-anatectique et mtasomatique; 4) Type filonien; 5) Type grseux; 6) Associ  des roches volcaniques; 7) Divers (autres types que les six premiers, ou ceux pour lesquels les observations sont insuffisantes pour dterminer une classe).  Relativement peu de ces occurrences constituent des Gtes pour lesquels les ressources en uranium ou en thorium prsentent une possibilit raisonnable d&#39;exploitation, quoique plusieurs exploitants actuels et anciens exploitants soient inclus dans la base de donnes. \r\n           \r\n      Le jeu de donnes a t converti  un format de base de donnes modifi d&#39;aprs le Projet de bases de donnes goscientifiques des ressources minrales du monde, afin de le rendre accessible au public par Internet. </Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> radioactif</Keyword>\n          <Keyword> radioactive</Keyword>\n          <Keyword> uranium</Keyword>\n          <Keyword> U</Keyword>\n          <Keyword> thorium</Keyword>\n          <Keyword> Th</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> occurrences</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_UThDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_VTiDeposits</Name>\n        <Title>Occurrences de V et de Ti au Canada</Title>\n        <Abstract>On trouve le vanadium (V) et le titanium (Ti), des mtaux d&#39;importance stratgique pour l&#39;avenir qui sont troitement lis  la nature, dans l&#39;ensemble du Canada sous des formes trs diverses et dans une grande varit de milieux. Les roches htes naturelles des gtes de V et de Ti sont les roches ignes riches en magntite et/ou ilmnite comme les complexes d&#39;anorthosite et les intrusions stratifies, les roches sdimentaires y compris les placers de minraux lourds, le charbon et les roches phosphates, les roches hydrothermalement altres et les roches mtamorphiques, et les gtes de bauxite (roches rsiduelles altres riches en alumminium).</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> occurrences</Keyword>\n          <Keyword> Ti</Keyword>\n          <Keyword> titanium</Keyword>\n          <Keyword> V</Keyword>\n          <Keyword> vanadium</Keyword>\n          <Keyword> Fe</Keyword>\n          <Keyword> fer</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-138.167" miny="0" maxx="0" maxy="76.1847" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-138.167" miny="0" maxx="0" maxy="76.1847" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_VTiDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	apps1.gdr.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2688	http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?datastore=cgns&version=1.0.0&service=wms&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0.0. -->\n<!-- Generated by CubeSERV on Thu, 2 Jun 2005 22:02:52 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.9. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.0.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ENTITY % KnownFormats " GIF | JPEG | PNG | GML.1 | GML.2 | WMS_XML | MIME | INIMAGE | TIFF | PPM | BLANK | HTML | CW_WKB ">\n <!ELEMENT HTML EMPTY>\n <!ELEMENT CW_WKB EMPTY> <!-- CubeWerx Well-Known-Binary format -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.0.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Canadian Geographical Names Web Map Service</Title>\n    <Abstract>Canadian Geographical Names Service (CGNS)  provides an  online  OpenGIS Consortium (OGC) compliant  web mapping service interface and is compatible with the CGDI. The CGNS is a 3 tiered framework of data, application, and information services. The CGNS WMS allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification. Its purpose is to store names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. Le Service de cartes Web (SCW) de Service canadien de toponymie (SCT) est un service Internet qui donne aux concepteurs d'outils cartographiques OGC, un accs aux toponymes et leurs attributs. Grace  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes. Le sous-ensemble des donnes du SCT qui sera offert pour la visualisation est celui des toponymes officiellement approuvs.</Abstract>\n    <OnlineResource>http://cgns.nrcan.gc.ca</OnlineResource>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <Map>\n        <Format>\n          <PNG/>\n          <TIFF/>\n          <GIF/>\n          <JPEG/>\n          <PPM/>\n          <CW_WKB/>\n          <GML.1/>\n          <GML.2/>\n        </Format>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n          </HTTP>\n        </DCPType>\n      </Map>\n      <Capabilities>\n        <Format>\n          <WMS_XML/>\n        </Format>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n          </HTTP>\n        </DCPType>\n      </Capabilities>\n      <FeatureInfo>\n        <Format>\n          <MIME/>\n          <HTML/>\n          <GML.1/>\n        </Format>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n          </HTTP>\n        </DCPType>\n      </FeatureInfo>\n    </Request>\n\n    <Exception>\n      <Format>\n        <INIMAGE/>\n        <BLANK/>\n        <WMS_XML/>\n        <HTML/>\n      </Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.0.9"></CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <Layer queryable="0">\n      <Title>CGNS layers</Title>\n      <Abstract>Data hosted by the Canadian Geographical Names Service</Abstract>\n      <SRS>EPSG:4326 EPSG:84 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:3005 EPSG:4267 EPSG:27 EPSG:4269 EPSG:83 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:42312 EPSG:100001 EPSG:100002 EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Layer queryable="0">\n        <Title>cgns (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "cgns" data source:\n\nCubeSERV-17160: an error occurred trying to retrieve style name for "GEONAMES"\n                (raised in function OraGetStyleNames() of file\n                "ora_symbology.pc" line 122)\nCubeSERV-17165: an error occurred trying to query and/or resolve styles (raised\n                in function OraQueryAndOrResolveStyles() of file\n                "ora_symbology.pc" line 338)\nCubeSERV-17166: could not retrieve styles for table "GEONAMES$STYLES" (raised in\n                function queryStyles() of file "ora_symbology.pc" line 669)\nCubeSERV-17000: ORA-00904: invalid column name (raised in function queryStyles()\n                of file "ora_symbology.pc" line 665)\n</Abstract>\n      </Layer>\n      <Layer queryable="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	cgns.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2689	http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?version=1.1.1&service=WMS&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.1/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?, MultibandLayers?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n <!ELEMENT MultibandLayers (MultibandLayer*)>\n <!ELEMENT MultibandLayer EMPTY>\n <!ATTLIST MultibandLayer name CDATA #REQUIRED numOfChannels CDATA #REQUIRED>\n ]>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.1. -->\n<!-- This document is compliant to WMS_Capabilities schema version Thu, 2 Jun 2005 22:03:01 EDT. -->\n<!-- Generated by CubeSERV on CubeSTOR 3.0.11 for Oracle 8.1 on Solaris. -->\n\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Canada Centre for Remote Sensing Web Map Service</Title>\n<Abstract>The Canada Centre for Remote Sensing (CCRS) Web Map Service (WMS) provides an OpenGIS Consortium (OGC) compliant Web Map Service interface as an online web mapping service of various projects, such as GeoGratis, GeoBase, and other CCRS information holdings.  The CCRS WMS also allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification.</Abstract>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<ContactInformation></ContactInformation>\n</Service>\n\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-gml.2</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-any</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n<DescribeLayer>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</DescribeLayer>\n<GetLegendGraphic>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetLegendGraphic>\n<GetStyles>\n<Format>application/vnd.ogc.sld+xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetStyles>\n</Request>\n\n<Exception>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>text/html</Format>\n<Format>text/plain</Format>\n</Exception>\n\n<VendorSpecificCapabilities>\n<CubeSERV version="3.0.11">\n<MultibandLayers>\n<MultibandLayer name="GCDB_UTM07:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM08:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM09:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM10:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM11:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM12:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM13:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM14:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM15:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM16:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM17:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM18:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM19:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM20:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM21:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM22:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="ERS1_BCMAIN:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="ERS1_VANISLEDEM:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="ERS1_VANISLEMOS:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GL_MOSAIC:CEOWARE2" numOfChannels="4"/>\n<MultibandLayer name="RSAT_MOSAIC:CEOWARE2" numOfChannels="1"/>\n</MultibandLayers>\n</CubeSERV>\n</VendorSpecificCapabilities>\n\n<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n\n<Layer queryable="0" cascaded="0">\n<Title>CCRS layers</Title>\n<Abstract>Data hosted by Canada Centre for Remote Sensing (CCRS)</Abstract>\n<SRS>EPSG:4326</SRS>\n<SRS>EPSG:84</SRS>\n<SRS>AUTO:42001</SRS>\n<SRS>AUTO:42002</SRS>\n<SRS>AUTO:42003</SRS>\n<SRS>AUTO:42004</SRS>\n<SRS>EPSG:2163</SRS>\n<SRS>EPSG:2263</SRS>\n<SRS>EPSG:2283</SRS>\n<SRS>EPSG:3005</SRS>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:27</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:83</SRS>\n<SRS>EPSG:26703</SRS>\n<SRS>EPSG:26704</SRS>\n<SRS>EPSG:26705</SRS>\n<SRS>EPSG:26706</SRS>\n<SRS>EPSG:26707</SRS>\n<SRS>EPSG:26708</SRS>\n<SRS>EPSG:26709</SRS>\n<SRS>EPSG:26710</SRS>\n<SRS>EPSG:26711</SRS>\n<SRS>EPSG:26712</SRS>\n<SRS>EPSG:26713</SRS>\n<SRS>EPSG:26714</SRS>\n<SRS>EPSG:26715</SRS>\n<SRS>EPSG:26716</SRS>\n<SRS>EPSG:26717</SRS>\n<SRS>EPSG:26718</SRS>\n<SRS>EPSG:26719</SRS>\n<SRS>EPSG:26720</SRS>\n<SRS>EPSG:26721</SRS>\n<SRS>EPSG:26722</SRS>\n<SRS>EPSG:26903</SRS>\n<SRS>EPSG:26904</SRS>\n<SRS>EPSG:26905</SRS>\n<SRS>EPSG:26906</SRS>\n<SRS>EPSG:26907</SRS>\n<SRS>EPSG:26908</SRS>\n<SRS>EPSG:26909</SRS>\n<SRS>EPSG:26910</SRS>\n<SRS>EPSG:26911</SRS>\n<SRS>EPSG:26912</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<SRS>EPSG:26916</SRS>\n<SRS>EPSG:26917</SRS>\n<SRS>EPSG:26918</SRS>\n<SRS>EPSG:26919</SRS>\n<SRS>EPSG:26920</SRS>\n<SRS>EPSG:26921</SRS>\n<SRS>EPSG:26922</SRS>\n<SRS>EPSG:26923</SRS>\n<SRS>EPSG:26930</SRS>\n<SRS>EPSG:26985</SRS>\n<SRS>EPSG:26986</SRS>\n<SRS>EPSG:26987</SRS>\n<SRS>EPSG:27582</SRS>\n<SRS>EPSG:27700</SRS>\n<SRS>EPSG:32118</SRS>\n<SRS>EPSG:32128</SRS>\n<SRS>EPSG:32129</SRS>\n<SRS>EPSG:32601</SRS>\n<SRS>EPSG:32602</SRS>\n<SRS>EPSG:32603</SRS>\n<SRS>EPSG:32604</SRS>\n<SRS>EPSG:32605</SRS>\n<SRS>EPSG:32606</SRS>\n<SRS>EPSG:32607</SRS>\n<SRS>EPSG:32608</SRS>\n<SRS>EPSG:32609</SRS>\n<SRS>EPSG:32610</SRS>\n<SRS>EPSG:32611</SRS>\n<SRS>EPSG:32612</SRS>\n<SRS>EPSG:32613</SRS>\n<SRS>EPSG:32614</SRS>\n<SRS>EPSG:32615</SRS>\n<SRS>EPSG:32616</SRS>\n<SRS>EPSG:32617</SRS>\n<SRS>EPSG:32618</SRS>\n<SRS>EPSG:32619</SRS>\n<SRS>EPSG:32620</SRS>\n<SRS>EPSG:32621</SRS>\n<SRS>EPSG:32622</SRS>\n<SRS>EPSG:32623</SRS>\n<SRS>EPSG:32624</SRS>\n<SRS>EPSG:32625</SRS>\n<SRS>EPSG:32626</SRS>\n<SRS>EPSG:32627</SRS>\n<SRS>EPSG:32628</SRS>\n<SRS>EPSG:32629</SRS>\n<SRS>EPSG:32630</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:32632</SRS>\n<SRS>EPSG:32633</SRS>\n<SRS>EPSG:32634</SRS>\n<SRS>EPSG:32635</SRS>\n<SRS>EPSG:32636</SRS>\n<SRS>EPSG:32637</SRS>\n<SRS>EPSG:32638</SRS>\n<SRS>EPSG:32639</SRS>\n<SRS>EPSG:32640</SRS>\n<SRS>EPSG:32641</SRS>\n<SRS>EPSG:32642</SRS>\n<SRS>EPSG:32643</SRS>\n<SRS>EPSG:32644</SRS>\n<SRS>EPSG:32645</SRS>\n<SRS>EPSG:32646</SRS>\n<SRS>EPSG:32647</SRS>\n<SRS>EPSG:32648</SRS>\n<SRS>EPSG:32649</SRS>\n<SRS>EPSG:32650</SRS>\n<SRS>EPSG:32651</SRS>\n<SRS>EPSG:32652</SRS>\n<SRS>EPSG:32653</SRS>\n<SRS>EPSG:32654</SRS>\n<SRS>EPSG:32655</SRS>\n<SRS>EPSG:32656</SRS>\n<SRS>EPSG:32657</SRS>\n<SRS>EPSG:32658</SRS>\n<SRS>EPSG:32659</SRS>\n<SRS>EPSG:32660</SRS>\n<SRS>EPSG:32701</SRS>\n<SRS>EPSG:32702</SRS>\n<SRS>EPSG:32703</SRS>\n<SRS>EPSG:32704</SRS>\n<SRS>EPSG:32705</SRS>\n<SRS>EPSG:32706</SRS>\n<SRS>EPSG:32707</SRS>\n<SRS>EPSG:32708</SRS>\n<SRS>EPSG:32709</SRS>\n<SRS>EPSG:32710</SRS>\n<SRS>EPSG:32711</SRS>\n<SRS>EPSG:32712</SRS>\n<SRS>EPSG:32713</SRS>\n<SRS>EPSG:32714</SRS>\n<SRS>EPSG:32715</SRS>\n<SRS>EPSG:32716</SRS>\n<SRS>EPSG:32717</SRS>\n<SRS>EPSG:32718</SRS>\n<SRS>EPSG:32719</SRS>\n<SRS>EPSG:32720</SRS>\n<SRS>EPSG:32721</SRS>\n<SRS>EPSG:32722</SRS>\n<SRS>EPSG:32723</SRS>\n<SRS>EPSG:32724</SRS>\n<SRS>EPSG:32725</SRS>\n<SRS>EPSG:32726</SRS>\n<SRS>EPSG:32727</SRS>\n<SRS>EPSG:32728</SRS>\n<SRS>EPSG:32729</SRS>\n<SRS>EPSG:32730</SRS>\n<SRS>EPSG:32731</SRS>\n<SRS>EPSG:32732</SRS>\n<SRS>EPSG:32733</SRS>\n<SRS>EPSG:32734</SRS>\n<SRS>EPSG:32735</SRS>\n<SRS>EPSG:32736</SRS>\n<SRS>EPSG:32737</SRS>\n<SRS>EPSG:32738</SRS>\n<SRS>EPSG:32739</SRS>\n<SRS>EPSG:32740</SRS>\n<SRS>EPSG:32741</SRS>\n<SRS>EPSG:32742</SRS>\n<SRS>EPSG:32743</SRS>\n<SRS>EPSG:32744</SRS>\n<SRS>EPSG:32745</SRS>\n<SRS>EPSG:32746</SRS>\n<SRS>EPSG:32747</SRS>\n<SRS>EPSG:32748</SRS>\n<SRS>EPSG:32749</SRS>\n<SRS>EPSG:32750</SRS>\n<SRS>EPSG:32751</SRS>\n<SRS>EPSG:32752</SRS>\n<SRS>EPSG:32753</SRS>\n<SRS>EPSG:32754</SRS>\n<SRS>EPSG:32755</SRS>\n<SRS>EPSG:32756</SRS>\n<SRS>EPSG:32757</SRS>\n<SRS>EPSG:32758</SRS>\n<SRS>EPSG:32759</SRS>\n<SRS>EPSG:32760</SRS>\n<SRS>EPSG:41001</SRS>\n<SRS>EPSG:42101</SRS>\n<SRS>EPSG:42103</SRS>\n<SRS>EPSG:42104</SRS>\n<SRS>EPSG:42105</SRS>\n<SRS>EPSG:42106</SRS>\n<SRS>EPSG:42301</SRS>\n<SRS>EPSG:42302</SRS>\n<SRS>EPSG:42303</SRS>\n<SRS>EPSG:42304</SRS>\n<SRS>EPSG:42305</SRS>\n<SRS>EPSG:42306</SRS>\n<SRS>EPSG:42307</SRS>\n<SRS>EPSG:42308</SRS>\n<SRS>EPSG:42309</SRS>\n<SRS>EPSG:42310</SRS>\n<SRS>EPSG:42311</SRS>\n<SRS>EPSG:42312</SRS>\n<SRS>EPSG:100001</SRS>\n<SRS>EPSG:100002</SRS>\n<SRS>EPSG:102002</SRS>\n<Attribution>\n<Title>Canada Centre for Remote Sensing (CCRS)</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<LogoURL width="132" height="133">\n<Format>image/jpeg</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n</LogoURL>\n</Attribution>\n\n<Layer queryable="0" cascaded="0">\n<Title>CEOWARE2</Title>\n<Abstract>local CEOWARE2 layers</Abstract>\n<Attribution>\n<Title>Canada Centre for Remote Sensing (CCRS)</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<LogoURL width="132" height="133">\n<Format>image/jpeg</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>Atlas Base Maps 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>GEO_PROV:CEOWARE2</Name>\n<Title>Provinces and Territories 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234" maxx="-52.6681442260742" maxy="83.1904067993164"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n</DataURL>\n<Style>\n<Name>AtlasProv</Name>\n<Title>Atlas Province Symbolization</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_PROV%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=AtlasProv&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>G_DR75A:CEOWARE2</Name>\n<Title>Rivers 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914" maxx="-54.049186706543" maxy="82.794075012207"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75A%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>G_DR75P:CEOWARE2</Name>\n<Title>Lakes 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914" maxx="-54.439323425293" maxy="82.794075012207"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>G_I75:CEOWARE2</Name>\n<Title>Islands 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234" maxx="-52.6681442260742" maxy="83.1904067993164"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>brown/black</Name>\n<Title>brown/black</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I75%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>G_IG75:CEOWARE2</Name>\n<Title>Island Groupings 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188" maxx="-53.6138877868652" maxy="83.1904067993164"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>brown/black</Name>\n<Title>brown/black</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG75%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROADS75M:CEOWARE2</Name>\n<Title>Roads 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543" maxy="68.3432693481445"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n</DataURL>\n<Style>\n<Name>red</Name>\n<Title>red</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS75M%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=red&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Canada Land Inventory 250K</Title>\n<Abstract>Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.html</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>CLI_AGRICULTURE:CEOWARE2</Name>\n<Title>Agriculture 250K</Title>\n<Abstract>The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.</Abstract>\n<LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/CLI/mapping_agriculture.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_AGRICULTURE%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CLI_FORESTRY:CEOWARE2</Name>\n<Title>Forestry 250K</Title>\n<Abstract>The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.</Abstract>\n<LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/CLI/index_forestry.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_FORESTRY%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CLI_LANDUSE:CEOWARE2</Name>\n<Title>Landuse 250K</Title>\n<Abstract>The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_LANDUSE%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CLI_RECREATION:CEOWARE2</Name>\n<Title>Recreation 250K</Title>\n<Abstract>The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. </Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/CLI/index_recreation.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_RECREATION%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CLI_UNGULATES:CEOWARE2</Name>\n<Title>Ungulates 250K</Title>\n<Abstract>The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/CLI/index_ungulates.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_UNGULATES%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CLI_WATERFOWL:CEOWARE2</Name>\n<Title>Waterfowl 250K</Title>\n<Abstract>The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/CLI/mapping_waterfowl.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_WATERFOWL%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>CEOS GISD Demo Layers</Title>\n<Abstract>Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiative</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>GRFM_AFR_1A:CEOWARE2</Name>\n<Title>GRFM Central Africa Mosaic 1A</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).</Abstract>\n<LatLonBoundingBox minx="6.26171737790703" miny="-10.6998575844508" maxx="44.6790463606803" maxy="10.7367918919331"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1A%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GRFM_AFR_1B_EA:CEOWARE2</Name>\n<Title>GRFM East Africa Mosaic 1B</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="33.6997274535384" miny="-10.2792658091349" maxx="40.3205019894972" maxy="6.81396209958549"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_EA%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GRFM_AFR_1B_MAD:CEOWARE2</Name>\n<Title>GRFM Madagascar Mosaic 1B</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="41.9363641239552" miny="-27.1193892823769" maxx="52.1374079115955" maxy="-10.5310759911035"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_MAD%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GRFM_AFR_1B_WA:CEOWARE2</Name>\n<Title>GRFM West Africa Mosaic 1B</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="-15.6167845146579" miny="3.05959674815655" maxx="9.84620925041306" maxy="13.1211269367738"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_WA%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GRFM_AFR_1C:CEOWARE2</Name>\n<Title>GRFM Central Africa Mosaic 1C</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="6.60756876229304" miny="-10.6998575844508" maxx="37.3988747193547" maxy="10.7367918919331"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1C%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Geographical Portal for Climate Change</Title>\n<Abstract>The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government.</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>AVERAG_P:CEOWARE2</Name>\n<Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model</Title>\n<Abstract>This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818" maxx="-26.1096663739303" maxy="75.1172416294875"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>averag_p</Name>\n<Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model Symbolization</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVERAG_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=averag_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>EC_GHG_P:CEOWARE2</Name>\n<Title>Projected Greenhouse Gas Emissions Intensity 2010</Title>\n<Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).</Abstract>\n<LatLonBoundingBox minx="-162.221740683276" miny="33.8538928178939" maxx="-19.8170460711935" maxy="78.5338735122635"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>ec_ghg_p</Name>\n<Title>Projected Greenhouse Gas Emissions Intensity 2010 Symbolization</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EC_GHG_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=ec_ghg_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GHGPOP_P:CEOWARE2</Name>\n<Title>Greenhouse Gas Emissions per Capita 1998</Title>\n<Abstract> the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).</Abstract>\n<LatLonBoundingBox minx="-162.221740683276" miny="33.8538928178939" maxx="-19.8170460711935" maxy="78.5338735122635"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>ghgpop_p</Name>\n<Title>Greenhouse Gas Emissions per Capita, 1998 Symbolization</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGPOP_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=ghgpop_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GHGRDP_P:CEOWARE2</Name>\n<Title>Greenhouse Gas Emissions Intensity 1998</Title>\n<Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).</Abstract>\n<LatLonBoundingBox minx="-162.221740683276" miny="33.8538928178939" maxx="-19.8170460711935" maxy="78.5338735122635"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>ghgrdp_p</Name>\n<Title>Greenhouse Gas Emissions Intensity 1998 Symbolization</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGRDP_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=ghgrdp_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MARKML_P:CEOWARE2</Name>\n<Title>Market Share of Midsize and Large Cars 1990 Model</Title>\n<Abstract>These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818" maxx="-26.1096663739303" maxy="75.1172416294875"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>markml_p</Name>\n<Title>Market Share of Midsize / Large Cars: 1990 Model Symbolization</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKML_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=markml_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MARKSC_P:CEOWARE2</Name>\n<Title>Market Share of Compact and Subcompact Cars 1990 Model</Title>\n<Abstract>These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818" maxx="-26.1096663739303" maxy="75.1172416294875"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>marksc_p</Name>\n<Title>Market Share of Compact and Subcompact Cars 1990 Model Symbolization</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKSC_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=marksc_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MARKVU_P:CEOWARE2</Name>\n<Title>Market Share of Small Vans and Small Utility Vehicles 1990 Model</Title>\n<Abstract>These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818" maxx="-26.1096663739303" maxy="75.1172416294875"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>markvu_p</Name>\n<Title>Market Share of Market Share of Small Vans and Small Utility Vehicles 1990 Model Symbolization</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKVU_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=markvu_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Ground Control Database, Canada</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user	ceoware2.ccrs.nrcan.gc.ca	CA			
2690	http://ngistc1.agr.gc.ca/geoproc2/servlet/SpatialOperation?SERVICE=WPS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes"?>\n<wps:Capabilities version="0.2.4" xmlns:wps="http://www.opengis.net/wps"><ows:ServiceIdentification xmlns:ows="http://www.opengis.net/ows"><ows:ServiceType>WPS</ows:ServiceType><ows:ServiceTypeVersion>0.2.4</ows:ServiceTypeVersion><ows:Title>AAFC GDAS-based WPS server</ows:Title><ows:Abstract>AAFC GDAS-based WPS server is developed for the OGC IE Contact: CaronR@agr.gc.ca</ows:Abstract><ows:Keywords><ows:Keyword>WPS</ows:Keyword><ows:Keyword>AAFC</ows:Keyword><ows:Keyword>geospatial</ows:Keyword><ows:Keyword>geoprocessing</ows:Keyword><ows:Keyword>Buffer</ows:Keyword><ows:Keyword>Intersect</ows:Keyword><ows:Keyword>Distance</ows:Keyword><ows:Keyword>Operation</ows:Keyword><ows:Keyword>GML</ows:Keyword></ows:Keywords><ows:Fees>NONE</ows:Fees><ows:AccessConstraints>NONE</ows:AccessConstraints></ows:ServiceIdentification><ows:ServiceProvider xmlns:ows="http://www.opengis.net/ows"><ows:ProviderName>Agriculture et Agroalimentaire Canada / Agriculture and Agri-Food Canada</ows:ProviderName><ows:ProviderSite xlink:href="http://gis.agr.gc.ca/" xmlns:xlink="http://www.w3.org/1999/xlink"/><ows:ServiceContact><ows:IndividualName>Peter Schut</ows:IndividualName><ows:PositionName>Scientifique pour les systèmes d'information / Information System Scientist</ows:PositionName><ows:ContactInfo><ows:Phone><ows:Voice>+1 613 759-1874</ows:Voice><ows:Facsimile>+1 613 759-1937</ows:Facsimile></ows:Phone><ows:Address><ows:DeliveryPoint>Room 1135, Neatby Building, 960, Carling Avenue</ows:DeliveryPoint><ows:City>Ottawa</ows:City><ows:AdministrativeArea>ON</ows:AdministrativeArea><ows:PostalCode>K1AOC6</ows:PostalCode><ows:Country>Canada</ows:Country><ows:ElectronicMailAddress>schutp@agr.gc.ca</ows:ElectronicMailAddress></ows:Address></ows:ContactInfo></ows:ServiceContact></ows:ServiceProvider><ows:OperationsMetadata xmlns:ows="http://www.opengis.net/ows"><ows:Operation name="GetCapabilities"><ows:DCP><ows:HTTP><ows:Get xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/SpatialOperation?" xmlns:xlink="http://www.w3.org/1999/xlink"/><ows:Post xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/SpatialOperation" xmlns:xlink="http://www.w3.org/1999/xlink"/></ows:HTTP></ows:DCP></ows:Operation><ows:Operation name="DescribeProcess"><ows:DCP><ows:HTTP><ows:Get xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/SpatialOperation?" xmlns:xlink="http://www.w3.org/1999/xlink"/><ows:Post xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/SpatialOperation" xmlns:xlink="http://www.w3.org/1999/xlink"/></ows:HTTP></ows:DCP></ows:Operation><ows:Operation name="Execute"><ows:DCP><ows:HTTP><ows:Get xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/SpatialOperation?" xmlns:xlink="http://www.w3.org/1999/xlink"/><ows:Post xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/SpatialOperation" xmlns:xlink="http://www.w3.org/1999/xlink"/></ows:HTTP></ows:DCP></ows:Operation></ows:OperationsMetadata><wps:ProcessOfferings><wps:Process><wps:Name>GmlBufferToGml</wps:Name><wps:Label>GML stream buffered and returned to GML stream</wps:Label><wps:Description>Buffer a GML format 2.1.2 with a distance and return a GML format 2.1.2.</wps:Description><wps:Version>0.2.4</wps:Version><wps:Application><ows:Keywords xmlns:ows="http://www.opengis.net/ows"><ows:Keyword>AAFC</ows:Keyword><ows:Keyword>geospatial</ows:Keyword><ows:Keyword>geoprocessing</ows:Keyword><ows:Keyword>Spatial</ows:Keyword><ows:Keyword>Operation</ows:Keyword><ows:Keyword>Buffer</ows:Keyword><ows:Keyword>GML</ows:Keyword><ows:Keyword>geometry</ows:Keyword></ows:Keywords></wps:Application><wps:Category><ows:Keywords xmlns:ows="http://www.opengis.net/ows"><ows:Keyword>AAFC</ows:Keyword><ows:Keyword>geospatial</ows:Keyword><ows:Keyword>geoprocessing</ows:Keyword><ows:Keyword>Spatial</ows:Keyword><ows:Keyword>Operation</ows:Keyword><ows:Keyword>Buffer</ows:Keyword><ows:Keyword>GML</ows:Keyword><ows:Keyword>geometry</ows:Keyword></ows:Keywords></wps:Category></wps:Process><wps:Process><wps:Name>GmlIntersectToGml</wps:Name><wps:Label>2 GML stream intersected and result will be returned in GML stream</wps:Label><wps:Description>Intersect two GML format 2.1.2 and return a GML resulting</wps:Description><wps:Version>0.2.4</wps:Version><wps:Application><ows:Keywords xmlns:ows="http://www.opengis.net/ows"><ows:Keyword>AAFC</ows:Keyword><ows:Keyword>geospatial</ows:Keyword><ows:Keyword>geoprocessing</ows:Keyword><ows:Keyword>Spatial</ows:Keyword><ows:Keyword>Operation</ows:Keyword><ows:Keyword>Intersect</ows:Keyword><ows:Keyword>GML</ows:Keyword><ows:Keyword>geometry</ows:Keyword></ows:Keywords></wps:Application><wps:Category><ows:Keywords xmlns:ows="http://www.opengis.net/ows"><ows:Keyword>AAFC</ows:Keyword><ows:Keyword>geospatial</ows:Keyword><ows:Keyword>geoprocessing</ows:Keyword><ows:Keyword>Spatial</ows:Keyword><ows:Keyword>Operation</ows:Keyword><ows:Keyword>Intersect</ows:Keyword><ows:Keyword>GML</ows:Keyword><ows:Keyword>geometry</ows:Keyword></ows:Keywords></wps:Category></wps:Process></wps:ProcessOfferings></wps:Capabilities>\n\n	ngistc1.agr.gc.ca	CA	<wps:Capabilities version="0.2.4" xmlns:wps="http://www.opengis.net/wps">	wps:Capabilities	0.2.4
2691	http://ngistc1.agr.gc.ca/geoproc2/servlet/FeatureDataFormatConversion?&request=GetCapabilities&service=WPS	<?xml version="1.0" encoding="UTF-8" standalone="yes"?>\n<wps:Capabilities version="0.2.4" xmlns:wps="http://www.opengis.net/wps"><ows:ServiceIdentification xmlns:ows="http://www.opengis.net/ows"><ows:ServiceType>WPS</ows:ServiceType><ows:ServiceTypeVersion>0.2.4</ows:ServiceTypeVersion><ows:Title>AAFC GDAS-based WPS server</ows:Title><ows:Abstract>AAFC GDAS-based WPS server is developed for the OGC IE Contact: CaronR@agr.gc.ca</ows:Abstract><ows:Keywords><ows:Keyword>WPS</ows:Keyword><ows:Keyword>AAFC</ows:Keyword><ows:Keyword>geospatial</ows:Keyword><ows:Keyword>geoprocessing</ows:Keyword><ows:Keyword>convert</ows:Keyword><ows:Keyword>feature</ows:Keyword><ows:Keyword>data</ows:Keyword><ows:Keyword>GML</ows:Keyword><ows:Keyword>geometry</ows:Keyword><ows:Keyword>WKT</ows:Keyword><ows:Keyword>WKB</ows:Keyword><ows:Keyword>Shapefile</ows:Keyword></ows:Keywords><ows:Fees>NONE</ows:Fees><ows:AccessConstraints>NONE</ows:AccessConstraints></ows:ServiceIdentification><ows:ServiceProvider xmlns:ows="http://www.opengis.net/ows"><ows:ProviderName>Agriculture et Agroalimentaire Canada / Agriculture and Agri-Food Canada</ows:ProviderName><ows:ProviderSite xlink:href="http://gis.agr.gc.ca/" xmlns:xlink="http://www.w3.org/1999/xlink"/><ows:ServiceContact><ows:IndividualName>Peter Schut</ows:IndividualName><ows:PositionName>Scientifique pour les systèmes d'information / Information System Scientist</ows:PositionName><ows:ContactInfo><ows:Phone><ows:Voice>+1 613 759-1874</ows:Voice><ows:Facsimile>+1 613 759-1937</ows:Facsimile></ows:Phone><ows:Address><ows:DeliveryPoint>Room 1135, Neatby Building, 960, Carling Avenue</ows:DeliveryPoint><ows:City>Ottawa</ows:City><ows:AdministrativeArea>ON</ows:AdministrativeArea><ows:PostalCode>K1AOC6</ows:PostalCode><ows:Country>Canada</ows:Country><ows:ElectronicMailAddress>schutp@agr.gc.ca</ows:ElectronicMailAddress></ows:Address></ows:ContactInfo></ows:ServiceContact></ows:ServiceProvider><ows:OperationsMetadata xmlns:ows="http://www.opengis.net/ows"><ows:Operation name="GetCapabilities"><ows:DCP><ows:HTTP><ows:Get xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/FeatureDataFormatConversion?" xmlns:xlink="http://www.w3.org/1999/xlink"/><ows:Post xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/FeatureDataFormatConversion" xmlns:xlink="http://www.w3.org/1999/xlink"/></ows:HTTP></ows:DCP></ows:Operation><ows:Operation name="DescribeProcess"><ows:DCP><ows:HTTP><ows:Get xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/FeatureDataFormatConversion?" xmlns:xlink="http://www.w3.org/1999/xlink"/><ows:Post xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/FeatureDataFormatConversion" xmlns:xlink="http://www.w3.org/1999/xlink"/></ows:HTTP></ows:DCP></ows:Operation><ows:Operation name="Execute"><ows:DCP><ows:HTTP><ows:Get xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/FeatureDataFormatConversion?" xmlns:xlink="http://www.w3.org/1999/xlink"/><ows:Post xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/FeatureDataFormatConversion" xmlns:xlink="http://www.w3.org/1999/xlink"/></ows:HTTP></ows:DCP></ows:Operation></ows:OperationsMetadata><wps:ProcessOfferings><wps:Process><wps:Name>GmlToShp</wps:Name><wps:Label>GML to ESRI Shapefile</wps:Label><wps:Description>Convert GML format 2.1.2 to ESRI Shapefile</wps:Description><wps:Version>0.2.4</wps:Version><wps:Application><ows:Keywords xmlns:ows="http://www.opengis.net/ows"><ows:Keyword>ESRI Shapefile</ows:Keyword><ows:Keyword>GML</ows:Keyword><ows:Keyword>Convert</ows:Keyword></ows:Keywords></wps:Application><wps:Category><ows:Keywords xmlns:ows="http://www.opengis.net/ows"><ows:Keyword>ESRI Shapefile</ows:Keyword><ows:Keyword>GML</ows:Keyword><ows:Keyword>Convert</ows:Keyword></ows:Keywords></wps:Category></wps:Process><wps:Process><wps:Name>WktToGml</wps:Name><wps:Label>WKT to GML</wps:Label><wps:Description>Convert a Simple WKT format to GML format 2.1.2.</wps:Description><wps:Version>0.2.4</wps:Version><wps:Application><ows:Keywords xmlns:ows="http://www.opengis.net/ows"><ows:Keyword>WKT</ows:Keyword><ows:Keyword>GML</ows:Keyword><ows:Keyword>Convert</ows:Keyword></ows:Keywords></wps:Application><wps:Category><ows:Keywords xmlns:ows="http://www.opengis.net/ows"><ows:Keyword>WKT</ows:Keyword><ows:Keyword>GML</ows:Keyword><ows:Keyword>WKT</ows:Keyword></ows:Keywords></wps:Category></wps:Process><wps:Process><wps:Name>ShpToGml</wps:Name><wps:Label>ESRI Shapefile to GML</wps:Label><wps:Description>Convert a ESRI Shapefile format to GML format 2.1.2.</wps:Description><wps:Version>0.2.4</wps:Version><wps:Application><ows:Keywords xmlns:ows="http://www.opengis.net/ows"><ows:Keyword>ESRI Shapefile</ows:Keyword><ows:Keyword>GML</ows:Keyword><ows:Keyword>Convert</ows:Keyword></ows:Keywords></wps:Application><wps:Category><ows:Keywords xmlns:ows="http://www.opengis.net/ows"><ows:Keyword>ESRI Shapefile</ows:Keyword><ows:Keyword>GML</ows:Keyword><ows:Keyword>Convert</ows:Keyword></ows:Keywords></wps:Category></wps:Process></wps:ProcessOfferings></wps:Capabilities>\n\n	ngistc1.agr.gc.ca	CA	<wps:Capabilities version="0.2.4" xmlns:wps="http://www.opengis.net/wps">	wps:Capabilities	0.2.4
2692	http://ngistc1.agr.gc.ca/geoproc2/servlet/FeatureLocator?SERVICE=WPS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes"?>\n<wps:Capabilities version="0.2.4" xmlns:wps="http://www.opengis.net/wps"><ows:ServiceIdentification xmlns:ows="http://www.opengis.net/ows"><ows:ServiceType>WPS</ows:ServiceType><ows:ServiceTypeVersion>0.2.4</ows:ServiceTypeVersion><ows:Title>AAFC GDAS-based WPS server</ows:Title><ows:Abstract>AAFC GDAS-based WPS server is developed for the OGC IE Contact: CaronR@agr.gc.ca</ows:Abstract><ows:Keywords><ows:Keyword>WPS</ows:Keyword><ows:Keyword>AAFC</ows:Keyword><ows:Keyword>geospatial</ows:Keyword><ows:Keyword>geoprocessing</ows:Keyword><ows:Keyword>Lookup</ows:Keyword><ows:Keyword>Point</ows:Keyword><ows:Keyword>Shapefile</ows:Keyword><ows:Keyword>GML</ows:Keyword></ows:Keywords><ows:Fees>NONE</ows:Fees><ows:AccessConstraints>NONE</ows:AccessConstraints></ows:ServiceIdentification><ows:ServiceProvider xmlns:ows="http://www.opengis.net/ows"><ows:ProviderName>Agriculture et Agroalimentaire Canada / Agriculture and Agri-Food Canada</ows:ProviderName><ows:ProviderSite xlink:href="http://gis.agr.gc.ca/" xmlns:xlink="http://www.w3.org/1999/xlink"/><ows:ServiceContact><ows:IndividualName>Peter Schut</ows:IndividualName><ows:PositionName>Scientifique pour les systèmes d'information / Information System Scientist</ows:PositionName><ows:ContactInfo><ows:Phone><ows:Voice>+1 613 759-1874</ows:Voice><ows:Facsimile>+1 613 759-1937</ows:Facsimile></ows:Phone><ows:Address><ows:DeliveryPoint>Room 1135, Neatby Building, 960, Carling Avenue</ows:DeliveryPoint><ows:City>Ottawa</ows:City><ows:AdministrativeArea>ON</ows:AdministrativeArea><ows:PostalCode>K1AOC6</ows:PostalCode><ows:Country>Canada</ows:Country><ows:ElectronicMailAddress>schutp@agr.gc.ca</ows:ElectronicMailAddress></ows:Address></ows:ContactInfo></ows:ServiceContact></ows:ServiceProvider><ows:OperationsMetadata xmlns:ows="http://www.opengis.net/ows"><ows:Operation name="GetCapabilities"><ows:DCP><ows:HTTP><ows:Get xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/FeatureLocator?" xmlns:xlink="http://www.w3.org/1999/xlink"/><ows:Post xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/FeatureLocator" xmlns:xlink="http://www.w3.org/1999/xlink"/></ows:HTTP></ows:DCP></ows:Operation><ows:Operation name="DescribeProcess"><ows:DCP><ows:HTTP><ows:Get xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/FeatureLocator?" xmlns:xlink="http://www.w3.org/1999/xlink"/><ows:Post xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/FeatureLocator" xmlns:xlink="http://www.w3.org/1999/xlink"/></ows:HTTP></ows:DCP></ows:Operation><ows:Operation name="Execute"><ows:DCP><ows:HTTP><ows:Get xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/FeatureLocator?" xmlns:xlink="http://www.w3.org/1999/xlink"/><ows:Post xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/FeatureLocator" xmlns:xlink="http://www.w3.org/1999/xlink"/></ows:HTTP></ows:DCP></ows:Operation></ows:OperationsMetadata><wps:ProcessOfferings><wps:Process><wps:Name>LookupPointInShapefile</wps:Name><wps:Label>Lookup a Point In a Shapefile</wps:Label><wps:Description>From a point XY, do a lookup on an ESRI Shapefile and get the feature info and geometry and then, return an GML. If nothing, an Exception will be reported. This process can support tolerance distance too.</wps:Description><wps:Version>0.2.4</wps:Version><wps:Application><ows:Keywords xmlns:ows="http://www.opengis.net/ows"><ows:Keyword>Lookup</ows:Keyword><ows:Keyword>Shapefile</ows:Keyword><ows:Keyword>GML</ows:Keyword><ows:Keyword>Point</ows:Keyword><ows:Keyword>xy</ows:Keyword><ows:Keyword>tolerance</ows:Keyword></ows:Keywords></wps:Application><wps:Category><ows:Keywords xmlns:ows="http://www.opengis.net/ows"><ows:Keyword>Lookup</ows:Keyword><ows:Keyword>Shapefile</ows:Keyword><ows:Keyword>GML</ows:Keyword><ows:Keyword>Point</ows:Keyword><ows:Keyword>xy</ows:Keyword><ows:Keyword>tolerance</ows:Keyword></ows:Keywords></wps:Category></wps:Process></wps:ProcessOfferings></wps:Capabilities>\n\n	ngistc1.agr.gc.ca	CA	<wps:Capabilities version="0.2.4" xmlns:wps="http://www.opengis.net/wps">	wps:Capabilities	0.2.4
2693	http://wmt.jpl.nasa.gov/wms.cgi?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <MetadataURL type="FGDC">\n        <Format>text/xml</Format>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n           xlink:type="simple"\n           xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n        />\n      </MetadataURL>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <ScaleHint min="20" max="10000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC background</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_terra</Name>\n      <Title>Daily composite of MODIS-TERRA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_aqua</Name>\n      <Title>Daily composite of MODIS-AQUA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="5000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>Default MODIS Image, color</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>12000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtmplus</Name>\n      <Title>Global 1km elevation, seamless SRTM land elevation and ocean depth</Title>\n      <Abstract>\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters. Values are signed 16 bit integers, but PNG will present them as unsigned, any values\nlarger than 32767 should be interpreted as negative numbers.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png, identical to default for jpeg</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <ScaleHint min="20" max="5000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="5000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	wmt.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2694	http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GMap WMS Demo Server</Title>\n  <Abstract>This demonstration server was setup by DM Solutions Group (http://www.dmsolutions.ca/) and is powered by the UMN MapServer (http://mapserver.gis.umn.edu/).  This server uses Canadian source data (c)2000, Government of Canada with permission from Natural Resources Canada from NRCan's GeoGratis \nweb site (http://geogratis.cgdi.gc.ca/).</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DEMO</Name>\n    <Title>GMap WMS Demo Server</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.2e+06" miny="-712631" maxx="3.0728e+06" maxy="3.84e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bathymetry</Name>\n        <Title>Elevation/Bathymetry</Title>\n        <SRS>EPSG:42304</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>land_fn</Name>\n        <Title>Foreign Lands</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>park</Name>\n        <Title>Parks</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3468e+06" miny="-67422.4" maxx="2.84037e+06" maxy="3.83012e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_fn</Name>\n        <Title>Water</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="2.75882e+06" maxy="4.36727e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drainage</Name>\n        <Title>Drainage</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.1694e+06" miny="-386968" maxx="2.79747e+06" maxy="3.74336e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>prov_bound</Name>\n        <Title>Province</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-719746" maxx="3.00943e+06" maxy="3.83661e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>fedlimit</Name>\n        <Title>Federal Limit</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.69358e+06" miny="-724162" maxx="3.38519e+06" maxy="4.6545e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rail</Name>\n        <Title>Railroads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.14572e+06" miny="-680853" maxx="2.61606e+06" maxy="1.93097e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>road</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30369e+06" miny="-724118" maxx="3.00053e+06" maxy="2.56497e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>popplace</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30386e+06" miny="-681503" maxx="2.96177e+06" maxy="3.79886e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>grid</Name>\n        <Title>Grid</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936639" maxx="3.58387e+06" maxy="4.67312e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	dev1.dmsolutions.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2695	http://mapus.jpl.nasa.gov/wms.cgi?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <MetadataURL type="FGDC">\n        <Format>text/xml</Format>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n           xlink:type="simple"\n           xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n        />\n      </MetadataURL>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <ScaleHint min="20" max="10000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC background</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_terra</Name>\n      <Title>Daily composite of MODIS-TERRA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_aqua</Name>\n      <Title>Daily composite of MODIS-AQUA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="5000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>Default MODIS Image, color</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>12000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtmplus</Name>\n      <Title>Global 1km elevation, seamless SRTM land elevation and ocean depth</Title>\n      <Abstract>\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters. Values are signed 16 bit integers, but PNG will present them as unsigned, any values\nlarger than 32767 should be interpreted as negative numbers.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png, identical to default for jpeg</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <ScaleHint min="20" max="5000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="5000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	mapus.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2696	http://maps.dnr.state.mn.us/cgi-bin/mapserv43?map=DELI_WMS_MAPFILE&service=wms&version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.5 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WFS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>MNDNR Data Deli WMS Server</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Stephen Lime</ContactPerson>\n      <ContactOrganization>Minnesota Department of Natural Resources</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactVoiceTelephone>651-297-2937</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>651-297-4946</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>steve.lime@dnr.state.mn.us</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DELI</Name>\n    <Title>MNDNR Data Deli WMS Server</Title>\n    <SRS>EPSG:26915</SRS>\n    <LatLonBoundingBox minx="-93.0888" miny="44.9554" maxx="-93.0761" maxy="44.9644" />\n    <BoundingBox SRS="EPSG:26915"\n                minx="493000" miny="4.978e+06" maxx="494000" maxy="4.979e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000020906</Name>\n        <Title>1:100k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="62.3629" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000030906</Name>\n        <Title>1:24k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="14.9671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000010906</Name>\n        <Title>1:250k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="249.451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390002440906</Name>\n        <Title>GAP Land Cover - Image</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390002400906</Name>\n        <Title>Public Waters Inventory Maps</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L370000050906</Name>\n        <Title>USGS Digital Orthophoto Quad (DOQ) - 3 meter</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	maps.dnr.state.mn.us	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2697	http://map.ns.ec.gc.ca/clservice/map.aspx?service=WFS&version=1.0.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>Climate Change Downscale Modelling Stations</Title>\r\n  <Abstract>This CLIMATE CHANGE service is a component of a hybrid WEB/GIS online mapping application developed by Environment Canada (EC) with funding support from the Climate Change Action Fund (CCAF) and GeoConnections. It gives access to analyses of both historical climate data, and projected climate change scenarios, developed from the Statistical Downscaling Model (SDSM), using global grid scale projections from the Canadian Global Circulation Model 1 (CGCM1), running the Green House Gas plus Aerosol emissions experiment (GHG+A1). \r\n\t\t\t\tDownscaled scenarios are available for three meteorological parameters; maximum daily temperature (Tmax); daily minimum temperature (Tmin), and total daily precipitation (Pcpn). Analyses were performed at 14 sites in Atlantic Canada for the historical period (1961-90), and for projections into the 2020&#39;s (2011-2040), the 2050&#39;s (2041-2070), and the 2080&#39;s (2071-2100). \r\n\t\t\t\tIn addition extremes for maximum annual total 24-hour precipitation were analyzed using GUMBEL EV1 statistics for the 50 and 100 year return period values projected out to 2100. STARDEX (Statistical and Regional dynamical Downscaling of Extremes for European regions) software was used to identify meteorological extremes (both seasonal and annual) for some 24 precipitation and 33 temperature indices out to 2100.</Abstract>\r\n  <Keywords>\r\n    Climate Change\r\n     climate data\r\n     historical climate data\r\n     meteorological\r\n     weather prediction\r\n     temperature\r\n     precipitation\r\n  </Keywords>\r\n  <OnlineResource>http://map.ns.ec.gc.ca/clchange</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/clservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/clservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/clservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/clservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/clservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/clservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>ClimatePoints</Name>\r\n        <Title>Climate Change Downscale Modelling Stations</Title>\r\n        <Abstract>This CLIMATE CHANGE web feature service is a component of a hybrid WEB/GIS online mapping application developed by Environment Canada (EC) with funding support from the Climate Change Action Fund (CCAF) and GeoConnections. It gives access to analyses of both historical climate data, and projected climate change scenarios, developed from the Statistical Downscaling Model (SDSM), using global grid scale projections from the Canadian Global Circulation Model 1 (CGCM1), running the Green House Gas plus Aerosol emissions experiment (GHG+A1). \r\n\t\t\t\tDownscaled scenarios are available for three meteorological parameters; maximum daily temperature (Tmax); daily minimum temperature (Tmin), and total daily precipitation (Pcpn). Analyses were performed at 14 sites in Atlantic Canada for the historical period (1961-90), and for projections into the 2020&#39;s (2011-2040), the 2050&#39;s (2041-2070), and the 2080&#39;s (2071-2100). \r\n\t\t\t\tIn addition extremes for maximum annual total 24-hour precipitation were analyzed using GUMBEL EV1 statistics for the 50 and 100 year return period values projected out to 2100. STARDEX (Statistical and Regional dynamical Downscaling of Extremes for European regions) software was used to identify meteorological extremes (both seasonal and annual) for some 24 precipitation and 33 temperature indices out to 2100.</Abstract>\r\n        <Keywords>\r\n          Climate Change\r\n           climate data\r\n           historical climate data\r\n           meteorological\r\n           weather prediction\r\n           temperature\r\n           precipitation\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-66.533" miny="44.633" maxx="-52.733" maxy="53.7" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/climate/index.html</MetadataURL>\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2698	http://map.ns.ec.gc.ca/contourservice/map.aspx?service=WFS&version=1.0.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>Climate Change Contour Lines (Atlantic Region)</Title>\r\n  <Abstract>This CLIMATE CHANGE service is a component of a hybrid WEB/GIS online mapping application developed by Environment Canada (EC) with funding support from the Climate Change Action Fund (CCAF) and GeoConnections. It gives access to analyses of both historical climate data, and projected climate change scenarios, developed from the Statistical Downscaling Model (SDSM), using global grid scale projections from the Canadian Global Circulation Model 1 (CGCM1), running the Green House Gas plus Aerosol emissions experiment (GHG+A1). Downscaled scenarios are available for three meteorological parameters; maximum daily temperature (Tmax); daily minimum temperature (Tmin), and total daily precipitation (Pcpn). Contours are generated using data from 14 sites in Atlantic Canada for the historical period (1961-90), and for projections into the 2020&#39;s (2011-2040), the 2050&#39;s (2041-2070), and the 2080&#39;s (2071-2100).</Abstract>\r\n  <Keywords>\r\n    Climate Change\r\n    climate data\r\n    historical climate data\r\n    meteorological\r\n    weather prediction\r\n    temperature\r\n    precipitation\r\n    contours\r\n  </Keywords>\r\n  <OnlineResource>http://map.ns.ec.gc.ca/clchange</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/contourservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/contourservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/contourservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/contourservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/contourservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/contourservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>S_2_0_3_25_0_5_mm_per_day</Name>\r\n        <Title>S_2_0_3_25_0_5_mm_per_day</Title>\r\n        <Abstract>STARDEX (Statistical and Regional dynamical Downscaling of Extremes) software used to predict Mean Climatological Precipitation(mm/day) during the summer season for the period 2041-2070 at an interval of 0.5 mm per day.</Abstract>\r\n        <Keywords>\r\n          stardex\r\n          contour\r\n          season\r\n          climate\r\n          precipitation\r\n          tridecade\r\n          parameter\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-69.622" miny="42.9942" maxx="-52.222" maxy="60.6942" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/climate/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>S_2_0_3_26_0_5_mm_per_day</Name>\r\n        <Title>S_2_0_3_26_0_5_mm_per_day</Title>\r\n        <Abstract>STARDEX (Statistical and Regional dynamical Downscaling of Extremes) software used to predict 20th percentile of rainday amounts (mm/day) during the summer season for the period 2041-2070 at an interval of 0.5 mm per day.</Abstract>\r\n        <Keywords>\r\n          stardex\r\n          contour\r\n          season\r\n          climate\r\n          precipitation\r\n          tridecade\r\n          parameter\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-69.622" miny="42.9942" maxx="-52.222" maxy="58.4223" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/climate/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>S_2_0_3_27_0_5_mm_per_day</Name>\r\n        <Title>S_2_0_3_27_0_5_mm_per_day</Title>\r\n        <Abstract>STARDEX (Statistical and Regional dynamical Downscaling of Extremes) software used to predict 40th percentile of rainday amounts (mm/day) during the summer season for the period 2041-2070 at an interval of 0.5 mm per day.</Abstract>\r\n        <Keywords>\r\n          stardex\r\n          contour\r\n          season\r\n          climate\r\n          precipitation\r\n          tridecade\r\n          parameter\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-68.4215" miny="43.101" maxx="-52.0777" maxy="60.6942" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/climate/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>S_2_0_3_28_0_5_mm_per_day</Name>\r\n        <Title>S_2_0_3_28_0_5_mm_per_day</Title>\r\n        <Abstract>STARDEX (Statistical and Regional dynamical Downscaling of Extremes) software used to predict 50th percentile of rainday amounts (mm/day) during the summer season for the period 2041-2070 at an interval of 0.5 mm per day.</Abstract>\r\n        <Keywords>\r\n          stardex\r\n          contour\r\n          season\r\n          climate\r\n          precipitation\r\n          tridecade\r\n          parameter\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-69.622" miny="43.0942" maxx="-52.022" maxy="60.6942" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/climate/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>S_2_0_3_29_0_5_mm_per_day</Name>\r\n        <Title>S_2_0_3_29_0_5_mm_per_day</Title>\r\n        <Abstract>STARDEX (Statistical and Regional dynamical Downscaling of Extremes) software used to predict 60th percentile of rainday amounts (mm/day) during the summer season for the period 2041-2070 at an interval of 0.5 mm per day.</Abstract>\r\n        <Keywords>\r\n          stardex\r\n          contour\r\n          season\r\n          climate\r\n          precipitation\r\n          tridecade\r\n          parameter\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-69.622" miny="42.9942" maxx="-52.1152" maxy="60.6942" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.a/climate/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>S_2_0_3_30_0_5_mm_per_day</Name>\r\n        <Title>S_2_0_3_30_0_5_mm_per_day</Title>\r\n        <Abstract>STARDEX (Statistical and Regional dynamical Downscaling of Extremes) software used to predict 80th percentile of rainday amounts (mm/day) during the summer season for the period 2041-2070 at an interval of 0.5 mm per day.</Abstract>\r\n        <Keywords>\r\n          stardex\r\n          contour\r\n          season\r\n          climate\r\n          precipitation\r\n          tridecade\r\n          parameter\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-69.622" miny="43" maxx="-52.022" maxy="60.7942" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/climate/index.html</MetadataURL>\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2699	http://map.ns.ec.gc.ca/envdat/map.aspx?service=WFS&version=1.0.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n  <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n  <Keywords>\r\n    water\r\n    water quality\r\n    chemistry\r\n    monitoring\r\n    sampling\r\n    groundwater\r\n    surface water\r\n    wetlands\r\n    sediment\r\n    organic\r\n    inorganic\r\n    toxicological\r\n    guidelines\r\n  </Keywords>\r\n  <OnlineResource>http://map.ns.ec.gc.ca/envirodat</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>envirodat</Name>\r\n        <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n        <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n        <Keywords>\r\n          water\r\n          water quality\r\n          chemistry\r\n          monitoring\r\n          sampling\r\n          groundwater\r\n          surface water\r\n          wetlands\r\n          sediment\r\n          organic\r\n          inorganic\r\n          toxicological\r\n          guidelines\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?language=en&amp;action=entrySummary&amp;entryType=productCollection&amp;entryId=14413&amp;entryLang=en</MetadataURL>\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2700	http://map.ns.ec.gc.ca/pwservice/map.aspx?service=WFS&version=1.0.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>Pockwock / Bowater Watershed Study (Environment Canada)</Title>\r\n  <Abstract>The Pockwock-Bowater Watershed Study is an on-the-ground, forestry-based, ecosystem research project. The primary focus is to measure the response of stream water (quality and quantity) when forest harvesting occurs and SMZ are maintained.</Abstract>\r\n  <Keywords>\r\n    pockwock\r\n    bowater\r\n    forest\r\n    watershed\r\n    ecosystem\r\n    stream water\r\n    harvesting\r\n  </Keywords>\r\n  <OnlineResource>http://map.ns.ec.gc.ca/forest</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/pwservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/pwservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/pwservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/pwservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/pwservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/pwservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>Lysimeters</Name>\r\n        <Title>Lysimeters</Title>\r\n        <Abstract>The surface water data is supplemented by soil water chemistry data using a system of soil lysimeters installed in each sub-watershed.</Abstract>\r\n        <Keywords>\r\n          lysimeter\r\n          surface water\r\n          soil water\r\n          soil\r\n          sub-watershed\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0197" miny="44.806" maxx="-63.8252" maxy="44.868" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Wells</Name>\r\n        <Title>Wells</Title>\r\n        <Abstract>As a result of the geology of the study area, streams regularly disappear below the surface making it important to monitor subsurface water flow and quality. A series of shallow wells were established in association with each sub-watershed.</Abstract>\r\n        <Keywords>\r\n          wells\r\n          subsurface water\r\n          flow\r\n          quality\r\n          shallow wells\r\n           sub-watershed\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0196" miny="44.807" maxx="-63.8255" maxy="44.8658" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Watershed_Boundaries</Name>\r\n        <Title>Watershed Boundaries</Title>\r\n        <Abstract>These boundaries are the drainage areas for the eight study sites.</Abstract>\r\n        <Keywords>\r\n          watershed boundaries\r\n          watershed\r\n          boundaries\r\n          drainage\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0229" miny="44.8052" maxx="-63.8219" maxy="44.8714" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Harvest_Areas</Name>\r\n        <Title>Harvest Areas</Title>\r\n        <Abstract>There were eight sub-basins in the project, six of which were harvested. The harvest practices in this study were in the form of small clear cuts. Special management zones of various sizes were maintained. </Abstract>\r\n        <Keywords>\r\n          harvest areas\r\n          sub-basins\r\n          harvest\r\n          clear cuts\r\n          special management zones\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0229" miny="44.8053" maxx="-63.8234" maxy="44.8714" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Rivers</Name>\r\n        <Title>Rivers</Title>\r\n        <Abstract>The watercourses that were chosen had a flow channel of 50 cm in width or greater.</Abstract>\r\n        <Keywords>\r\n          rivers\r\n          watercourses\r\n          flow\r\n          flow channel\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0371" miny="44.7963" maxx="-63.8077" maxy="44.8849" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Culverts-BW</Name>\r\n        <Title>Culverts-BW</Title>\r\n        <Abstract>Culverts are channels that allow a watercourse to run under the a road. They keep the road from washing out. The culverts in this study were all marked and geo-referenced.</Abstract>\r\n        <Keywords>\r\n          culverts\r\n          bowater\r\n          channels\r\n          watercourse\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.019" miny="44.8413" maxx="-63.9908" maxy="44.8693" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Culverts-PW</Name>\r\n        <Title>Culverts-PW</Title>\r\n        <Abstract>Culverts are channels that allow a watercourse to run under the a road. They keep the road from washing out. The culverts in this study were all marked and geo-referenced.</Abstract>\r\n        <Keywords>\r\n          culverts\r\n          pockwock\r\n          channels\r\n          watercourse\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8736" miny="44.8072" maxx="-63.8282" maxy="44.8377" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Lake_samples</Name>\r\n        <Title>Lake samples</Title>\r\n        <Abstract>Water samples were taken from the lake to analysis the water quality.</Abstract>\r\n        <Keywords>\r\n          lake samples\r\n          water\r\n          samples\r\n          lake\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8622" miny="44.782" maxx="-63.8407" maxy="44.815" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Stream_Grab</Name>\r\n        <Title>Stream Grab</Title>\r\n        <Abstract>Water monitoring is conducted through regular collection of field samples in combination with automated monitoring stations on four of the sub-watersheds. Water levels in each stream are recorded and flows are measured to develop discharge curves for determining water quantity data. Water samples are analysed for major ions, metals, nutrients, and physical parameters. Sampling began late in 1998 and will provide two years of data prior to the sub-watersheds being harvested during the summer of 2001.</Abstract>\r\n        <Keywords>\r\n          staff gauge\r\n          ruler\r\n          water\r\n          height\r\n          stream\r\n          grab\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0165" miny="44.8057" maxx="-63.8276" maxy="44.8684" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>SMZ_Plots</Name>\r\n        <Title>SMZ Plots</Title>\r\n        <Abstract>These are study plots set up in the Special Management Zones or buffers. There are used to see if any change occurs with in the SMZs.</Abstract>\r\n        <Keywords>\r\n          smz plots\r\n          special management zones\r\n          buffer\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0194" miny="44.8059" maxx="-63.8259" maxy="44.8683" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Bridge</Name>\r\n        <Title>Bridge</Title>\r\n        <Abstract>This is a structure that is built over a object such as a river, railway or road to allows traffic to move across freely. The bridges in this study were all marked and geo-referenced.</Abstract>\r\n        <Keywords>\r\n          bridge\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8267" miny="44.8373" maxx="-63.8267" maxy="44.8373" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Precipitation</Name>\r\n        <Title>Precipitation</Title>\r\n        <Abstract>A precipitation collection and monitoring station was established at the base of Pockwock Lake. The data gathered from this site will be generalized to all of the sub-watersheds in the assessment of changes.</Abstract>\r\n        <Keywords>\r\n          precipitation\r\n          collection\r\n          monitoring station\r\n          site\r\n          sub-watersheds\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8455" miny="44.7818" maxx="-63.8455" maxy="44.7818" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>New_Roads</Name>\r\n        <Title>Roads</Title>\r\n        <Abstract>New roads were constructed in some areas to allow access to the logged areas. These new roads have been geo-referenced and mapped.</Abstract>\r\n        <Keywords>\r\n          new roads\r\n          logged areas\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8632" miny="44.8123" maxx="-63.8191" maxy="44.838" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Black_Brook</Name>\r\n        <Title>Black Brook</Title>\r\n        <Abstract>Trees Blown Down(Black Brook).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          black brook\r\n          brook\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0103" miny="44.8641" maxx="-63.9963" maxy="44.8687" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Long_Gullies</Name>\r\n        <Title>Long Gullies</Title>\r\n        <Abstract>Trees Blown Down(Long Gullies).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          long gullies\r\n          gullies\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8322" miny="44.8336" maxx="-63.8276" maxy="44.8397" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Long_Pond</Name>\r\n        <Title>Long Pond</Title>\r\n        <Abstract>Trees Blown Down(Long Pond).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          long pond\r\n          pond\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8761" miny="44.8056" maxx="-63.8754" maxy="44.8078" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Moose_Cove_Brook</Name>\r\n        <Title>Moose Cove Brook</Title>\r\n        <Abstract>Trees Blown Down(Moose Cove Brook).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          moose cove brook\r\n          brook\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8592" miny="44.8128" maxx="-63.8567" maxy="44.8181" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Peggys_Brook</Name>\r\n        <Title>Peggy&#39;s Brook</Title>\r\n        <Abstract>Trees Blown Down(Peggy&#39;s Brook).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          peggy&#39;s brook\r\n          brook\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8485" miny="44.8259" maxx="-63.8467" maxy="44.8283" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Sandy_Brook_East</Name>\r\n        <Title>Sandy Brook East</Title>\r\n        <Abstract>Trees Blown Down(Sandy Brook East).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          sandy brook east\r\n          brook\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0156" miny="44.8574" maxx="-64.0107" maxy="44.859" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Sandy_Brook_West</Name>\r\n        <Title>Sandy Brook West</Title>\r\n        <Abstract>Trees Blown Down(Sandy Brook West).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          sandy brook west\r\n          brook\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0267" miny="44.8582" maxx="-64.0246" maxy="44.8654" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Walsh_Brook</Name>\r\n        <Title>Walsh Brook</Title>\r\n        <Abstract>Trees Blown Down(Walsh Brook).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          walsh brook\r\n          brook\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.9985" miny="44.8419" maxx="-63.9916" maxy="44.8551" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2701	http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?datastore=CEOWARE2&version=1.0.0&service=WFS&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<OGC_Capabilities service="WFS" version="0.0.16" xmlns="http://www.opengis.net/sim" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sim="http://www.opengis.net/sim" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.opengis.net/sim http://schemas.cubewerx.com/schemas/capabilities/0.2.0/OGC_Capabilities.xsd">\n   <ServiceType id="http://www.opengis.net/wfs/0.0.16" objectType="ServiceType" xmlns:ogc="http://www.opengis.net/ogc" xmlns:wfs="http://www.opengis.net/wfs" xmlns:wfs-kvp="http://www.opengis.net/wfs-kvp" xmlns:xsd="http://www.w3.org/2001/XMLSchema">\n      <definitions xmlns="http://schemas.xmlsoap.org/wsdl/">\n         <types>\n            <xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema">\n               <xsd:import namespace="http://www.opengis.net/ogc" schemaLocation="http://schemas.cubewerx.com/schemas/common/1.2.0/OGC-exception.xsd"/>\n               <xsd:import namespace="http://www.opengis.net/wfs" schemaLocation="http://schemas.cubewerx.com/schemas/wfs/1.0.0/WFS-transaction.xsd"/>\n               <xsd:import namespace="http://www.opengis.net/wfs-kvp" schemaLocation="http://schemas.cubewerx.com/schemas/wfs/1.0.0/WFS-kvp.xsd"/>\n            </xsd:schema>\n         </types>\n         <!--  ******************************************************  -->\n         <!--  *   MESSAGES                                         *  -->\n         <!--  ******************************************************  -->\n         <message name="WFSExceptionMessage">\n            <part name="body" element="ogc:ServiceExceptionReport"/>\n         </message>\n         <!--  GETCAPABILITIES  -->\n         <message name="GetCapabilities_XML_Request">\n            <part name="body" element="wfs:GetCapabilities"/>\n         </message>\n         <message name="GetCapabilities_KVP_Request">\n            <part name="body" element="wfs-kvp:GetCapabilities"/>\n         </message>\n         <!--  DESCRIBEFEATURETYPE  -->\n         <message name="DescribeFeatureType_XML_Request">\n            <part name="body" element="wfs:DescribeFeatureType"/>\n         </message>\n         <message name="DescribeFeatureType_KVP_Request">\n            <part name="body" element="wfs-kvp:DescribeFeatureType"/>\n         </message>\n         <message name="DescribeFeatureTypeResponse">\n            <part name="body" element="xsd:schema"/>\n         </message>\n         <!--  GETFEATURE  -->\n         <message name="GetFeature_XML_Request">\n            <part name="body"  element="wfs:GetFeature"/>\n         </message>\n         <message name="GetFeature_KVP_Request">\n            <part name="body"  element="wfs-kvp:GetFeature"/>\n         </message>\n         <message name="GetFeatureResponse">\n            <part name="body" element="gml:FeatureCollection"/>\n         </message>\n         <!--  GETDOMAIN  -->\n         <message name="GetDomain_XML_Request">\n            <part name="body" element="wfs:GetDomain"/>\n         </message>\n         <message name="GetDomain_KVP_Request">\n            <part name="body" element="wfs-kvp:GetDomain"/>\n         </message>\n         <message name="GetDomainResponse">\n            <part name="body" element="wfs:WFS_PropertyDomains"/>\n         </message>\n         <!--  ******************************************************  -->\n         <!--  *   PORT TYPES                                       *  -->\n         <!--  ******************************************************  -->\n         <!--  GETCAPABILITIES  -->\n         <portType name="GetCapabilities_XML_PortType">\n            <operation name="GetCapabilities">\n               <input message="GetCapabilities_XML_Request"/>\n               <output message="GetCapabilitiesResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <portType name="GetCapabilities_KVP_PortType">\n            <operation name="GetCapabilities">\n               <input message="GetCapabilities_KVP_Request"/>\n               <output message="GetCapabilitiesResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <!--  DESCRIBEFEATURETYPE  -->\n         <portType name="DescribeFeatureType_XML_PortType">\n            <operation name="DescribeFeatureType">\n               <input message="DescribeFeatureType_XML_Request"/>\n               <output message="DescribeFeatureTypeResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <portType name="DescribeFeatureType_KVP_PortType">\n            <operation name="DescribeFeatureType">\n               <input message="DescribeFeatureType_KVP_Request"/>\n               <output message="DescribeFeatureTypeResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <!--  GETFEATURE  -->\n         <portType name="GetFeature_XML_PortType">\n            <operation name="GetFeature">\n               <input message="GetFeature_XML_Request"/>\n               <output message="GetFeatureResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <portType name="GetFeature_KVP_PortType">\n            <operation name="GetFeature">\n               <input message="GetFeature_KVP_Request"/>\n               <output message="GetFeatureResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <!--  GETDOMAIN  -->\n         <portType name="GetDomain_XML_PortType">\n            <operation name="GetDomain">\n               <input message="GetDomain_XML_Request"/>\n               <output message="GetDomainResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <portType name="GetDomain_KVP_PortType">\n            <operation name="GetDomain">\n               <input message="GetDomain_KVP_Request"/>\n               <output message="GetDomainResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n      </definitions>\n   </ServiceType>\n   <ServiceOffer id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" objectType="ServiceOffer" serviceTypeId="http://www.opengis.net/wfs/0.0.16">\n      <definitions xmlns="http://schemas.xmlsoap.org/wsdl/" xmlns:http="http://schemas.xmlsoap.org/wsdl/http/" xmlns:mime="http://schemas.xmlsoap.org/wsdl/mime/">\n         <!--  ******************************************************  -->\n         <!--  *   BINDINGS                                         *  -->\n         <!--  ******************************************************  -->\n         <!--  GETCAPABILITIES  -->\n         <binding name="GetCapabilities_POST_Binding" type="GetCapabilities_XML_PortType">\n            <http:binding verb="POST"/>\n            <operation name="GetCapabilities">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <mime:content type="text/xml"/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <binding name="GetCapabilities_GET_Binding" type="GetCapabilities_KVP_PortType">\n            <http:binding verb="GET"/>\n            <operation name="GetCapabilities">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <http:urlEncoded/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <!--  DESCRIBEFEATURETYPE  -->\n         <binding name="DescribeFeatureType_POST_Binding" type="DescribeFeatureType_XML_PortType">\n            <http:binding verb="POST"/>\n            <operation name="DescribeFeatureType">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <mime:content type="text/xml"/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <binding name="DescribeFeatureType_GET_Binding" type="DescribeFeatureType_KVP_PortType">\n            <http:binding verb="GET"/>\n            <operation name="DescribeFeatureType">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <http:urlEncoded/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <!--  GETFEATURE  -->\n         <binding name="GetFeature_POST_Binding" type="GetFeature_XML_PortType">\n            <http:binding verb="POST"/>\n            <operation name="GetFeature">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <mime:content type="text/xml"/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <binding name="GetFeature_GET_Binding" type="GetFeature_KVP_PortType">\n            <http:binding verb="GET"/>\n            <operation name="GetFeature">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <http:urlEncoded/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <!--  GETDOMAIN  -->\n         <binding name="GetDomain_POST_Binding" type="GetDomain_XML_PortType">\n            <http:binding verb="POST"/>\n            <operation name="GetDomain">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <mime:content type="text/xml"/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <binding name="GetDomain_GET_Binding" type="GetDomain_KVP_PortType">\n            <http:binding verb="GET"/>\n            <operation name="GetDomain">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <http:urlEncoded/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <!--  ******************************************************  -->\n         <!--  *   SERVICE DEFINITION                               *  -->\n         <!--  ******************************************************  -->\n         <service name="WFS">\n            <!--  GETCAPABILITIES  -->\n            <port name="GetCapabilities-POST" binding="GetCapabilities_POST_Binding">\n               <http:address location="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2"/>\n            </port>\n            <port name="GetCapabilities-GET" binding="GetCapabilities_GET_Binding">\n               <http:address location="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;"/>\n            </port>\n            <!--  DESCRIBEFEATURETYPE  -->\n            <port name="DescribeFeatureType-POST" binding="DescribeFeatureType_POST_Binding">\n               <http:address location="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2"/>\n            </port>\n            <port name="DescribeFeatureType-GET" binding="DescribeFeatureType_GET_Binding">\n               <http:address location="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;"/>\n            </port>\n            <!--  GETFEATURETYPE  -->\n            <port name="GetFeature-POST" binding="GetFeature_POST_Binding">\n               <http:address location="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2"/>\n            </port>\n            <port name="GetFeature-GET" binding="GetFeature_GET_Binding">\n               <http:address location="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;"/>\n            </port>\n            <!--  GETDOMAIN  -->\n            <port name="GetDomain-POST" binding="GetDomain_POST_Binding">\n               <http:address location="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2"/>\n            </port>\n            <port name="GetDomain-GET" binding="GetDomain_GET_Binding">\n               <http:address location="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;"/>\n            </port>\n         </service>\n      </definitions>\n      <ServiceSpecificMetadata>\n         <Filter_Capabilities xmlns="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/ogc http://schemas.cubewerx.com/schemas/filter/1.0.0/filterCapabilities.xsd">\n            <Spatial_Capabilities>\n               <Spatial_Operators>\n                  <BBOX/>\n                  <Equals/>\n                  <Disjoint/>\n                  <Intersect/>\n                  <Touches/>\n                  <Crosses/>\n                  <Contains/>\n                  <Overlaps/>\n               </Spatial_Operators>\n            </Spatial_Capabilities>\n            <Scalar_Capabilities>\n               <Logical_Operators/>\n               <Comparison_Operators>\n                  <Simple_Comparisons/>\n                  <Like/>\n                  <Between/>\n                  <NullCheck/>\n               </Comparison_Operators>\n               <Arithmetic_Operators>\n                  <Simple_Arithmetic/>\n                  <Functions>\n                     <Function_Names>\n                        <Function_Name nArgs="1">MIN</Function_Name>\n                        <Function_Name nArgs="1">MAX</Function_Name>\n                        <Function_Name nArgs="1">COUNT</Function_Name>\n                        <Function_Name nArgs="1">DISTINCT</Function_Name>\n                     </Function_Names>\n                  </Functions>\n               </Arithmetic_Operators>\n            </Scalar_Capabilities>\n         </Filter_Capabilities>\n      </ServiceSpecificMetadata>\n      <ISO19119 xmlns="http://www.opengis.net/iso19119" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/iso19119 http://schemas.cubewerx.com/schemas/capabilities/0.2.0/iso19119_brief.xsd">\n         <serviceType>\n            <nameValue>WFS</nameValue>\n            <nameNameSpace>wfs</nameNameSpace>\n         </serviceType>\n         <serviceTypeVersion>0.0.16</serviceTypeVersion>\n         <citation>\n            <title>CubeSTOR Web Feature Service</title>\n            <citedResponsibleParty>\n               <contactInfo>\n                  <phone></phone>\n                  <address></address>\n                  <onLineResource>\n                     <linkage xlink="http://www.w3.org/1999/xlink" type="simple" href="none"/>\n                  </onLineResource>\n               </contactInfo>\n            </citedResponsibleParty>\n         </citation>\n         <abstract>OpenGIS Compliant Web Feature Service</abstract>\n         <quality>\n            <TBD_ServiceQuality></TBD_ServiceQuality>\n         </quality>\n      </ISO19119>\n      <parameterBinding>\n         <operation>GetCapabilities</operation>\n         <parameter name="version" type="xsd:string">\n            <enumeration>\n               <value>0.0.10</value>\n               <value>0.0.11</value>\n               <value>0.0.13</value>\n               <value>0.0.14</value>\n               <value>0.0.15</value>\n               <value>0.0.16</value>\n            </enumeration>\n         </parameter>\n         <parameter name="request" type="xsd:string">\n            <enumeration>\n               <value>GETCAPABILITIES</value>\n            </enumeration>\n         </parameter>\n         <parameter name="service" type="xsd:string">\n            <enumeration>\n               <value>WFS</value>\n            </enumeration>\n         </parameter>\n         <parameter name="updateSequence" type="xsd:string">\n            <enumeration>\n               <value>0</value>\n            </enumeration>\n         </parameter>\n         <parameter name="style" type="xsd:string">\n            <enumeration>\n               <value>BRIEF</value>\n               <value>SUMMARY</value>\n               <value>FULL</value>\n            </enumeration>\n         </parameter>\n         <parameter name="section" type="xsd:string">\n            <enumeration>\n               <value>ServiceOffer</value>\n               <value>ServiceType</value>\n               <value>ContentType</value>\n               <value>ContentInstance</value>\n            </enumeration>\n         </parameter>\n      </parameterBinding>\n      <parameterBinding>\n         <operation>DescribeFeatureType</operation>\n         <parameter name="version" type="xsd:string">\n            <enumeration>\n               <value>0.0.10</value>\n               <value>0.0.11</value>\n               <value>0.0.13</value>\n               <value>0.0.14</value>\n               <value>0.0.15</value>\n               <value>0.0.16</value>\n            </enumeration>\n         </parameter>\n         <parameter name="request" type="xsd:string">\n            <enumeration>\n               <value>DESCRIBEFEATURETYPE</value>\n            </enumeration>\n         </parameter>\n         <parameter name="outputFormat">\n            <enumeration>\n               <value>XMLSCHEMA</value>\n               <value>SXSDL</value>\n            </enumeration>\n         </parameter>\n      </parameterBinding>\n      <parameterBinding>\n         <operation>GetFeature</operation>\n         <parameter name="version" type="xsd:string">\n            <enumeration>\n               <value>0.0.10</value>\n               <value>0.0.11</value>\n               <value>0.0.13</value>\n               <value>0.0.14</value>\n               <value>0.0.15</value>\n               <value>0.0.16</value>\n            </enumeration>\n         </parameter>\n         <parameter name="request" type="xsd:string">\n            <enumeration>\n               <value>GETFEATURE</value>\n            </enumeration>\n         </parameter>\n         <parameter name="outputFormat">\n            <enumeration>\n               <value>GML.1</value>\n               <value>GML2</value>\n               <value>SHAPE</value>\n               <value>MIF</value>\n            </enumeration>\n         </parameter>\n      </parameterBinding>\n   </ServiceOffer>\n   <ContentTypeList>\n      <ContentType id="ALBANCATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ALBANCATCH_P"/>\n      </ContentType>\n      <ContentType id="ALBANSB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ALBANSB_P"/>\n      </ContentType>\n      <ContentType id="ARCTICATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ARCTICATCH_P"/>\n      </ContentType>\n      <ContentType id="ARCTISB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ARCTISB_P"/>\n      </ContentType>\n      <ContentType id="AVERAG_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=AVERAG_P"/>\n      </ContentType>\n      <ContentType id="AVHRR_LANDCOVER_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=AVHRR_LANDCOVER"/>\n      </ContentType>\n      <ContentType id="BATHY_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=BATHY_L"/>\n      </ContentType>\n      <ContentType id="BATHY_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=BATHY_P"/>\n      </ContentType>\n      <ContentType id="BOUND_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=BOUND_L"/>\n      </ContentType>\n      <ContentType id="BOUND_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=BOUND_P"/>\n      </ContentType>\n      <ContentType id="BURNS_1999_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=BURNS_1999"/>\n      </ContentType>\n      <ContentType id="CANADDRCARTO_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADDRCARTO_L"/>\n      </ContentType>\n      <ContentType id="CANADDRCARTO_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADDRCARTO_P"/>\n      </ContentType>\n      <ContentType id="CANADFDA_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADFDA_L"/>\n      </ContentType>\n      <ContentType id="CANADFDA_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADFDA_P"/>\n      </ContentType>\n      <ContentType id="CANADISLE_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADISLE_L"/>\n      </ContentType>\n      <ContentType id="CANADISLE_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADISLE_P"/>\n      </ContentType>\n      <ContentType id="CANADLAKE_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADLAKE_L"/>\n      </ContentType>\n      <ContentType id="CANADLAKE_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADLAKE_P"/>\n      </ContentType>\n      <ContentType id="CANADNACB_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADNACB_L"/>\n      </ContentType>\n      <ContentType id="CANADNACB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADNACB_P"/>\n      </ContentType>\n      <ContentType id="CANADNAMRB_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADNAMRB_L"/>\n      </ContentType>\n      <ContentType id="CANADNAMRB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADNAMRB_P"/>\n      </ContentType>\n      <ContentType id="CANADNAODA_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADNAODA_L"/>\n      </ContentType>\n      <ContentType id="CANADNAODA_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADNAODA_P"/>\n      </ContentType>\n      <ContentType id="CANADNASCB_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADNASCB_L"/>\n      </ContentType>\n      <ContentType id="CANADNASCB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADNASCB_P"/>\n      </ContentType>\n      <ContentType id="CANADNASSCB_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADNASSCB_L"/>\n      </ContentType>\n      <ContentType id="CANADNASSCB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADNASSCB_P"/>\n      </ContentType>\n      <ContentType id="CANADSKEL_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADSKEL_L"/>\n      </ContentType>\n      <ContentType id="CANADSTN_PT_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADSTN_PT"/>\n      </ContentType>\n      <ContentType id="CANADWSCMDA_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADWSCMDA_L"/>\n      </ContentType>\n      <ContentType id="CANADWSCMDA_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADWSCMDA_P"/>\n      </ContentType>\n      <ContentType id="CANADWSCSDA_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADWSCSDA_L"/>\n      </ContentType>\n      <ContentType id="CANADWSCSDA_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADWSCSDA_P"/>\n      </ContentType>\n      <ContentType id="CANADWSCSSDA_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADWSCSSDA_L"/>\n      </ContentType>\n      <ContentType id="CANADWSCSSDA_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADWSCSSDA_P"/>\n      </ContentType>\n      <ContentType id="CAN_AB_L_GEO83_E_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CAN_AB_L_GEO83_E"/>\n      </ContentType>\n      <ContentType id="CAN_AB_P_GEO83_E_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CAN_AB_P_GEO83_E"/>\n      </ContentType>\n      <ContentType id="CAN_FSA_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CAN_FSA"/>\n      </ContentType>\n      <ContentType id="CBOUND_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CBOUND_L"/>\n      </ContentType>\n      <ContentType id="CBOUND_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CBOUND_P"/>\n      </ContentType>\n      <ContentType id="CCAD_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CCAD"/>\n      </ContentType>\n      <ContentType id="CD961M_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CD961M"/>\n      </ContentType>\n      <ContentType id="CHYDRO_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CHYDRO_L"/>\n      </ContentType>\n      <ContentType id="CHYDRO_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CHYDRO_P"/>\n      </ContentType>\n      <ContentType id="CICE_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CICE_P"/>\n      </ContentType>\n      <ContentType id="CLI_AGRICULTURE_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLI_AGRICULTURE"/>\n      </ContentType>\n      <ContentType id="CLI_FORESTRY_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLI_FORESTRY"/>\n      </ContentType>\n      <ContentType id="CLI_LANDUSE_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLI_LANDUSE"/>\n      </ContentType>\n      <ContentType id="CLI_RECREATION_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLI_RECREATION"/>\n      </ContentType>\n      <ContentType id="CLI_UNGULATES_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLI_UNGULATES"/>\n      </ContentType>\n      <ContentType id="CLI_WATERFOWL_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLI_WATERFOWL"/>\n      </ContentType>\n      <ContentType id="CLUMP1966_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLUMP1966"/>\n      </ContentType>\n      <ContentType id="CLUMP1971_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLUMP1971"/>\n      </ContentType>\n      <ContentType id="CLUMP1976_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLUMP1976"/>\n      </ContentType>\n      <ContentType id="CLUMP1981_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLUMP1981"/>\n      </ContentType>\n      <ContentType id="CLUMP1986_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLUMP1986"/>\n      </ContentType>\n      <ContentType id="CPOP_PNT_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CPOP_PNT"/>\n      </ContentType>\n      <ContentType id="CRAIL_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CRAIL_L"/>\n      </ContentType>\n      <ContentType id="CROAD_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CROAD_L"/>\n      </ContentType>\n      <ContentType id="ECUMENE_GECA000E03A_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ECUMENE_GECA000E03A"/>\n      </ContentType>\n      <ContentType id="EC_GHG_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=EC_GHG_P"/>\n      </ContentType>\n      <ContentType id="EOS_DATA_GATEWAYS_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=EOS_DATA_GATEWAYS"/>\n      </ContentType>\n      <ContentType id="FBOUND_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FBOUND_L"/>\n      </ContentType>\n      <ContentType id="FBOUND_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FBOUND_P"/>\n      </ContentType>\n      <ContentType id="FEDS_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FEDS"/>\n      </ContentType>\n      <ContentType id="FHYDRO_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FHYDRO_L"/>\n      </ContentType>\n      <ContentType id="FHYDRO_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FHYDRO_P"/>\n      </ContentType>\n      <ContentType id="FICE_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FICE_P"/>\n      </ContentType>\n      <ContentType id="FPOP_PNT_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FPOP_PNT"/>\n      </ContentType>\n      <ContentType id="FRAIL_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FRAIL_L"/>\n      </ContentType>\n      <ContentType id="FROAD_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FROAD_L"/>\n      </ContentType>\n      <ContentType id="FULLISLE_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FULLISLE"/>\n      </ContentType>\n      <ContentType id="FULLLAKE_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FULLLAKE"/>\n      </ContentType>\n      <ContentType id="FULLSKEL_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FULLSKEL"/>\n      </ContentType>\n      <ContentType id="GCDB_INDEX_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=GCDB_INDEX"/>\n      </ContentType>\n      <ContentType id="GEO_GAV2_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=GEO_GAV2"/>\n      </ContentType>\n      <ContentType id="GEO_NP2_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=GEO_NP2"/>\n      </ContentType>\n      <ContentType id="GEO_PROV_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=GEO_PROV"/>\n      </ContentType>\n      <ContentType id="GHGPOP_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=GHGPOP_P"/>\n      </ContentType>\n      <ContentType id="GHGRDP_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=GHGRDP_P"/>\n      </ContentType>\n      <ContentType id="GSD_PVCN_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=GSD_PVCN"/>\n      </ContentType>\n      <ContentType id="G_CCSD962_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_CCSD962"/>\n      </ContentType>\n      <ContentType id="G_CD96_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_CD96"/>\n      </ContentType>\n      <ContentType id="G_CMA96_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_CMA96"/>\n      </ContentType>\n      <ContentType id="G_CSD96_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_CSD96"/>\n      </ContentType>\n      <ContentType id="G_DR75A_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_DR75A"/>\n      </ContentType>\n      <ContentType id="G_DR75P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_DR75P"/>\n      </ContentType>\n      <ContentType id="G_I1M_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_I1M"/>\n      </ContentType>\n      <ContentType id="G_I75_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_I75"/>\n      </ContentType>\n      <ContentType id="G_IG1M_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_IG1M"/>\n      </ContentType>\n      <ContentType id="G_IG75_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_IG75"/>\n      </ContentType>\n      <ContentType id="G_P1M_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_P1M"/>\n      </ContentType>\n      <ContentType id="H20SHED_CANADA_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=H20SHED_CANADA"/>\n      </ContentType>\n      <ContentType id="HUDSOCATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=HUDSOCATCH_P"/>\n      </ContentType>\n      <ContentType id="HUDSOSB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=HUDSOSB_P"/>\n      </ContentType>\n      <ContentType id="HYDRO_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=HYDRO_L"/>\n      </ContentType>\n      <ContentType id="HYDRO_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=HYDRO_P"/>\n      </ContentType>\n      <ContentType id="ICE_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ICE_P"/>\n      </ContentType>\n      <ContentType id="LAB_ELS_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=LAB_ELS"/>\n      </ContentType>\n      <ContentType id="MACKECATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MACKECATCH_P"/>\n      </ContentType>\n      <ContentType id="MACKESB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MACKESB_P"/>\n      </ContentType>\n      <ContentType id="MARITCATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MARITCATCH_P"/>\n      </ContentType>\n      <ContentType id="MARITSB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MARITSB_P"/>\n      </ContentType>\n      <ContentType id="MARKML_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MARKML_P"/>\n      </ContentType>\n      <ContentType id="MARKSC_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MARKSC_P"/>\n      </ContentType>\n      <ContentType id="MARKVU_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MARKVU_P"/>\n      </ContentType>\n      <ContentType id="MBOUND_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MBOUND_L"/>\n      </ContentType>\n      <ContentType id="MBOUND_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MBOUND_P"/>\n      </ContentType>\n      <ContentType id="MHYDRO_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MHYDRO_L"/>\n      </ContentType>\n      <ContentType id="MHYDRO_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MHYDRO_P"/>\n      </ContentType>\n      <ContentType id="MISSICATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MISSICATCH_P"/>\n      </ContentType>\n      <ContentType id="MISSISB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MISSISB_P"/>\n      </ContentType>\n      <ContentType id="MPOP_PNT_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MPOP_PNT"/>\n      </ContentType>\n      <ContentType id="MRAIL_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MRAIL_L"/>\n      </ContentType>\n      <ContentType id="MROAD_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MROAD_L"/>\n      </ContentType>\n      <ContentType id="MSLUD_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MSLUD"/>\n      </ContentType>\n      <ContentType id="NACBATHY_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NACBATHY_L"/>\n      </ContentType>\n      <ContentType id="NACBATHY_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NACBATHY_P"/>\n      </ContentType>\n      <ContentType id="NACSEAICE_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NACSEAICE_P"/>\n      </ContentType>\n      <ContentType id="NAMBATHY_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NAMBATHY_L"/>\n      </ContentType>\n      <ContentType id="NAMBATHY_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NAMBATHY_P"/>\n      </ContentType>\n      <ContentType id="NAMSEAICE_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NAMSEAICE_P"/>\n      </ContentType>\n      <ContentType id="NAUBATHY_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NAUBATHY_L"/>\n      </ContentType>\n      <ContentType id="NAUBATHY_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NAUBATHY_P"/>\n      </ContentType>\n      <ContentType id="NAUSEAICE_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NAUSEAICE_P"/>\n      </ContentType>\n      <ContentType id="NCAD_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NCAD"/>\n      </ContentType>\n      <ContentType id="NELSOCATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NELSOCATCH_P"/>\n      </ContentType>\n      <ContentType id="NELSOSB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NELSOSB_P"/>\n      </ContentType>\n      <ContentType id="NEWFOCATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NEWFOCATCH_P"/>\n      </ContentType>\n      <ContentType id="NEWFOSB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NEWFOSB_P"/>\n      </ContentType>\n      <ContentType id="NWQUECATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NWQUECATCH_P"/>\n      </ContentType>\n      <ContentType id="NWQUESB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NWQUESB_P"/>\n      </ContentType>\n      <ContentType id="ONT_LANDCOVER_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ONT_LANDCOVER"/>\n      </ContentType>\n      <ContentType id="ONT_TIMBER_INV_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ONT_TIMBER_INV"/>\n      </ContentType>\n      <ContentType id="PACIFCATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=PACIFCATCH_P"/>\n      </ContentType>\n      <ContentType id="PACIFSB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=PACIFSB_P"/>\n      </ContentType>\n      <ContentType id="POPPLACE_PT_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=POPPLACE_PT"/>\n      </ContentType>\n      <ContentType id="POP_PNT_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=POP_PNT"/>\n      </ContentType>\n      <ContentType id="QUEENCATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=QUEENCATCH_P"/>\n      </ContentType>\n      <ContentType id="QUEENSB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=QUEENSB_P"/>\n      </ContentType>\n      <ContentType id="RAIL_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=RAIL_L"/>\n      </ContentType>\n      <ContentType id="ROAD1G_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ROAD1G"/>\n      </ContentType>\n      <ContentType id="ROADS75M_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ROADS75M"/>\n      </ContentType>\n      <ContentType id="ROADS_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ROADS_L"/>\n      </ContentType>\n      <ContentType id="ROAD_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ROAD_L"/>\n      </ContentType>\n      <ContentType id="SDI_DENVER_2002_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=SDI_DENVER_2002"/>\n      </ContentType>\n      <ContentType id="SEAICE_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=SEAICE_P"/>\n      </ContentType>\n      <ContentType id="STLAWCATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=STLAWCATCH_P"/>\n      </ContentType>\n      <ContentType id="STLAWSB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=STLAWSB_P"/>\n      </ContentType>\n      <ContentType id="UBOUND_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=UBOUND_L"/>\n      </ContentType>\n      <ContentType id="UBOUND_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=UBOUND_P"/>\n      </ContentType>\n      <ContentType id="UHYDRO_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=UHYDRO_L"/>\n      </ContentType>\n      <ContentType id="UHYDRO_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=UHYDRO_P"/>\n      </ContentType>\n      <ContentType id="UICE_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=UICE_P"/>\n      </ContentType>\n      <ContentType id="UPOP_PNT_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=UPOP_PNT"/>\n      </ContentType>\n      <ContentType id="URAIL_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=URAIL_L"/>\n      </ContentType>\n      <ContentType id="UROAD_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=UROAD_L"/>\n      </ContentType>\n      <ContentType id="YUKONCATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=YUKONCATCH_P"/>\n      </ContentType>\n      <ContentType id="YUKONSB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=YUKONSB_P"/>\n      </ContentType>\n   </ContentTypeList>\n   <ContentInstanceList xmlns:xsd="http://www.w3.org/2001/XMLSchema">\n      <ContentInstance id="ALBANCATCH_P" contentTypeId="ALBANCATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Albany (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-97.5948</gml:X>\n                  <gml:Y>47.1534</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-77.3979</gml:X>\n                  <gml:Y>57.2685</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ALBANCATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ALBANCATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ALBANCATCH_P.GEOMETRY</value>\n                  <value>ALBANCATCH_P.AREA</value>\n                  <value>ALBANCATCH_P.PERIMETER</value>\n                  <value>ALBANCATCH_P.ALBANCX</value>\n                  <value>ALBANCATCH_P.ALBANC_ID</value>\n                  <value>ALBANCATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ALBANCATCH_P.0</min>\n                  <max>ALBANCATCH_P.34009</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-97.5948,47.1534</min>\n                  <max>-77.3979,57.2685</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ALBANSB_P" contentTypeId="ALBANSB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Albany (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-97.5948</gml:X>\n                  <gml:Y>47.1534</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-77.3979</gml:X>\n                  <gml:Y>56.5259</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ALBANSB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ALBANSB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ALBANSB_P.GEOMETRY</value>\n                  <value>ALBANSB_P.AREA</value>\n                  <value>ALBANSB_P.PERIMETER</value>\n                  <value>ALBANSB_P.SBX</value>\n                  <value>ALBANSB_P.SB_ID</value>\n                  <value>ALBANSB_P.STNNBR</value>\n                  <value>ALBANSB_P.STNNAME</value>\n                  <value>ALBANSB_P.STN_TYPE</value>\n                  <value>ALBANSB_P.WWW_EN</value>\n                  <value>ALBANSB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ALBANSB_P.0</min>\n                  <max>ALBANSB_P.76</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-97.5948,47.1534</min>\n                  <max>-77.3979,56.5259</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ARCTICATCH_P" contentTypeId="ARCTICATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Arctic (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-126.011</gml:X>\n                  <gml:Y>61.3052</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-61.1348</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ARCTICATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ARCTICATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ARCTICATCH_P.GEOMETRY</value>\n                  <value>ARCTICATCH_P.AREA</value>\n                  <value>ARCTICATCH_P.PERIMETER</value>\n                  <value>ARCTICATCH_P.ARCTICX</value>\n                  <value>ARCTICATCH_P.ARCTIC_ID</value>\n                  <value>ARCTICATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ARCTICATCH_P.0</min>\n                  <max>ARCTICATCH_P.60399</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-126.011,61.3052</min>\n                  <max>-61.1348,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ARCTISB_P" contentTypeId="ARCTISB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Arctic (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-108.765</gml:X>\n                  <gml:Y>63.7593</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-68.256</gml:X>\n                  <gml:Y>76.0232</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ARCTISB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ARCTISB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ARCTISB_P.GEOMETRY</value>\n                  <value>ARCTISB_P.AREA</value>\n                  <value>ARCTISB_P.PERIMETER</value>\n                  <value>ARCTISB_P.SBX</value>\n                  <value>ARCTISB_P.SB_ID</value>\n                  <value>ARCTISB_P.STNNBR</value>\n                  <value>ARCTISB_P.STNNAME</value>\n                  <value>ARCTISB_P.STN_TYPE</value>\n                  <value>ARCTISB_P.WWW_EN</value>\n                  <value>ARCTISB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ARCTISB_P.0</min>\n                  <max>ARCTISB_P.17</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-108.765,63.7593</min>\n                  <max>-68.256,76.0232</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="AVERAG_P" contentTypeId="AVERAG_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Average Fuel Efficiency of Light-duty Vehicles 1990 Model">\n         <ContentMetadata>\n            <abstract>This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</abstract>\n            <MetadatURL>http://www.geoconnections.org/ccportal/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:42304</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-155.528</gml:X>\n                  <gml:Y>34.2032</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-26.1097</gml:X>\n                  <gml:Y>75.1172</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>AVERAG_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>AVERAG_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>AVERAG_P.GEOMETRY</value>\n                  <value>AVERAG_P.CD_CODE</value>\n                  <value>AVERAG_P.CD_NAME91</value>\n                  <value>AVERAG_P.DR_NOM91</value>\n                  <value>AVERAG_P.CD_CODE91</value>\n                  <value>AVERAG_P.DR_CODE91</value>\n                  <value>AVERAG_P.XAD_KM91</value>\n                  <value>AVERAG_P.XAR_KM91</value>\n                  <value>AVERAG_P.XBD_POP_91</value>\n                  <value>AVERAG_P.XBR_POP_91</value>\n                  <value>AVERAG_P.YCD_HHI_91</value>\n                  <value>AVERAG_P.YDR_HHI_91</value>\n                  <value>AVERAG_P.VFECD91</value>\n                  <value>AVERAG_P.VFECD91_F</value>\n                  <value>AVERAG_P.CLASS_AV91</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>AVERAG_P.0</min>\n                  <max>AVERAG_P.289</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-2.30963e+06,-695445</min>\n                  <max>3.0087e+06,2.66309e+06</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="AVHRR_LANDCOVER" contentTypeId="AVHRR_LANDCOVER_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="AVHRR Land Cover">\n         <ContentMetadata>\n            <abstract>Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.003</gml:X>\n                  <gml:Y>41.6773</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6315</gml:X>\n                  <gml:Y>83.0944</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>AVHRR_LANDCOVER</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>AVHRR_LANDCOVER</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>AVHRR_LANDCOVER.GEOMETRY</value>\n                  <value>AVHRR_LANDCOVER.AREA</value>\n                  <value>AVHRR_LANDCOVER.PERIMETER</value>\n                  <value>AVHRR_LANDCOVER.DEFAULT_</value>\n                  <value>AVHRR_LANDCOVER.DEFAULT_ID</value>\n                  <value>AVHRR_LANDCOVER.RINGS_OK</value>\n                  <value>AVHRR_LANDCOVER.RINGS_NOK</value>\n                  <value>AVHRR_LANDCOVER.CANADA_</value>\n                  <value>AVHRR_LANDCOVER.CANADA_ID</value>\n                  <value>AVHRR_LANDCOVER.F_CODE</value>\n                  <value>AVHRR_LANDCOVER.COLOUR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>AVHRR_LANDCOVER.0</min>\n                  <max>AVHRR_LANDCOVER.111255</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.003,41.6773</min>\n                  <max>-52.6315,83.0944</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="BATHY_L" contentTypeId="BATHY_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Bathymetry lines">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>BATHY_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>BATHY_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>BATHY_L.GEOMETRY</value>\n                  <value>BATHY_L.UIDENT</value>\n                  <value>BATHY_L.DEPTH</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>BATHY_L.0</min>\n                  <max>BATHY_L.3433</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="BATHY_P" contentTypeId="BATHY_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Bathymetry polygons">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>BATHY_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>BATHY_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>BATHY_P.GEOMETRY</value>\n                  <value>BATHY_P.UIDENT</value>\n                  <value>BATHY_P.DEPTH</value>\n                  <value>BATHY_P.RANGE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>BATHY_P.0</min>\n                  <max>BATHY_P.2901</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="BOUND_L" contentTypeId="BOUND_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Boundary Lines">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>BOUND_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>BOUND_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>BOUND_L.GEOMETRY</value>\n                  <value>BOUND_L.UIDENT</value>\n                  <value>BOUND_L.TYPE</value>\n                  <value>BOUND_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>BOUND_L.0</min>\n                  <max>BOUND_L.317</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="BOUND_P" contentTypeId="BOUND_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Boundary Polygons">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>BOUND_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>BOUND_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>BOUND_P.GEOMETRY</value>\n                  <value>BOUND_P.UIDENT</value>\n                  <value>BOUND_P.NAME</value>\n                  <value>BOUND_P.COUNTRY</value>\n                  <value>BOUND_P.STATEABB</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>BOUND_P.0</min>\n                  <max>BOUND_P.1816</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="BURNS_1999" contentTypeId="BURNS_1999_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Burned Areas 1999">\n         <ContentMetadata>\n            <abstract>Burnt areas within Canada for 1998 and 1999 derived from NOAA / AVHRR imagery (FireM3)</abstract>\n            <MetadatURL>http://www.ccrs.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.017</gml:X>\n                  <gml:Y>45.9259</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-58.5638</gml:X>\n                  <gml:Y>67.9059</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>BURNS_1999</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>BURNS_1999</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>BURNS_1999.WKB_GEOM</value>\n                  <value>BURNS_1999.AREA</value>\n                  <value>BURNS_1999.PERIMETER</value>\n                  <value>BURNS_1999.POLYGON_ID</value>\n                  <value>BURNS_1999.BURN_START_DATE</value>\n                  <value>BURNS_1999.BURN_END_DATE</value>\n                  <value>BURNS_1999.CENTROID_Y</value>\n                  <value>BURNS_1999.CENTROID_X</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>BURNS_1999.0</min>\n                  <max>BURNS_1999.200</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.017,45.9259</min>\n                  <max>-58.5638,67.9059</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADDRCARTO_L" contentTypeId="CANADDRCARTO_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Network 1M - Cartographic (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.8</gml:X>\n                  <gml:Y>40.5067</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADDRCARTO_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADDRCARTO_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADDRCARTO_L.GEOMETRY</value>\n                  <value>CANADDRCARTO_L.FNODEX</value>\n                  <value>CANADDRCARTO_L.TNODEX</value>\n                  <value>CANADDRCARTO_L.LPOLYX</value>\n                  <value>CANADDRCARTO_L.RPOLYX</value>\n                  <value>CANADDRCARTO_L.LENGTH</value>\n                  <value>CANADDRCARTO_L.CANCARTX</value>\n                  <value>CANADDRCARTO_L.CANCART_ID</value>\n                  <value>CANADDRCARTO_L.F_CODE</value>\n                  <value>CANADDRCARTO_L.HYC</value>\n                  <value>CANADDRCARTO_L.VTR</value>\n                  <value>CANADDRCARTO_L.CGNDB_EN</value>\n                  <value>CANADDRCARTO_L.CGNDB_FR</value>\n                  <value>CANADDRCARTO_L.NAME_EN</value>\n                  <value>CANADDRCARTO_L.NOM_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADDRCARTO_L.0</min>\n                  <max>CANADDRCARTO_L.485891</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.8,40.5067</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADDRCARTO_P" contentTypeId="CANADDRCARTO_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Network 1M - Cartographic (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.7</gml:X>\n                  <gml:Y>40.7259</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADDRCARTO_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADDRCARTO_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADDRCARTO_P.GEOMETRY</value>\n                  <value>CANADDRCARTO_P.AREA</value>\n                  <value>CANADDRCARTO_P.PERIMETER</value>\n                  <value>CANADDRCARTO_P.CANCARTX</value>\n                  <value>CANADDRCARTO_P.CANCART_ID</value>\n                  <value>CANADDRCARTO_P.F_CODE</value>\n                  <value>CANADDRCARTO_P.HYC</value>\n                  <value>CANADDRCARTO_P.CGNDB_EN</value>\n                  <value>CANADDRCARTO_P.CGNDB_FR</value>\n                  <value>CANADDRCARTO_P.NAME_EN</value>\n                  <value>CANADDRCARTO_P.NOM_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADDRCARTO_P.0</min>\n                  <max>CANADDRCARTO_P.153794</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.7,40.7259</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADFDA_L" contentTypeId="CANADFDA_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Fundamental Drainage Areas (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADFDA_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADFDA_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADFDA_L.GEOMETRY</value>\n                  <value>CANADFDA_L.FNODEX</value>\n                  <value>CANADFDA_L.TNODEX</value>\n                  <value>CANADFDA_L.LPOLYX</value>\n                  <value>CANADFDA_L.RPOLYX</value>\n                  <value>CANADFDA_L.LENGTH</value>\n                  <value>CANADFDA_L.FDAX</value>\n                  <value>CANADFDA_L.FDA_ID</value>\n                  <value>CANADFDA_L.UIDX</value>\n                  <value>CANADFDA_L.REFX</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADFDA_L.0</min>\n                  <max>CANADFDA_L.48134</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADFDA_P" contentTypeId="CANADFDA_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Fundamental Drainage Areas (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADFDA_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADFDA_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADFDA_P.GEOMETRY</value>\n                  <value>CANADFDA_P.AREA</value>\n                  <value>CANADFDA_P.PERIMETER</value>\n                  <value>CANADFDA_P.FDAX</value>\n                  <value>CANADFDA_P.FDA_ID</value>\n                  <value>CANADFDA_P.FDA</value>\n                  <value>CANADFDA_P.OCEAN_EN</value>\n                  <value>CANADFDA_P.OCEAN_FR</value>\n                  <value>CANADFDA_P.INTERNAL</value>\n                  <value>CANADFDA_P.DIVERSION</value>\n                  <value>CANADFDA_P.POP2001</value>\n                  <value>CANADFDA_P.RES2001</value>\n                  <value>CANADFDA_P.WSCSSDA</value>\n                  <value>CANADFDA_P.WSCSDA</value>\n                  <value>CANADFDA_P.WSCMDA</value>\n                  <value>CANADFDA_P.WSCSSDA_EN</value>\n                  <value>CANADFDA_P.WSCSDA_EN</value>\n                  <value>CANADFDA_P.WSCMDA_EN</value>\n                  <value>CANADFDA_P.WSCSSDA_FR</value>\n                  <value>CANADFDA_P.WSCSDA_FR</value>\n                  <value>CANADFDA_P.WSCMDA_FR</value>\n                  <value>CANADFDA_P.NASSCB_EN</value>\n                  <value>CANADFDA_P.NASCB_EN</value>\n                  <value>CANADFDA_P.NACB_EN</value>\n                  <value>CANADFDA_P.NAMRB_EN</value>\n                  <value>CANADFDA_P.NAODA_EN</value>\n                  <value>CANADFDA_P.NASSCB_FR</value>\n                  <value>CANADFDA_P.NASCB_FR</value>\n                  <value>CANADFDA_P.NACB_FR</value>\n                  <value>CANADFDA_P.NAMRB_FR</value>\n                  <value>CANADFDA_P.NAODA_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADFDA_P.0</min>\n                  <max>CANADFDA_P.1068</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADISLE_L" contentTypeId="CANADISLE_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Network 1M - Island (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-151.868</gml:X>\n                  <gml:Y>41.284</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-53.6461</gml:X>\n                  <gml:Y>81.837</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADISLE_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADISLE_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADISLE_L.GEOMETRY</value>\n                  <value>CANADISLE_L.FNODEX</value>\n                  <value>CANADISLE_L.TNODEX</value>\n                  <value>CANADISLE_L.LPOLYX</value>\n                  <value>CANADISLE_L.RPOLYX</value>\n                  <value>CANADISLE_L.LENGTH</value>\n                  <value>CANADISLE_L.CANADIX</value>\n                  <value>CANADISLE_L.CANADI_ID</value>\n                  <value>CANADISLE_L.UIDX</value>\n                  <value>CANADISLE_L.F_CODE</value>\n                  <value>CANADISLE_L.HYC</value>\n                  <value>CANADISLE_L.VTR</value>\n                  <value>CANADISLE_L.LAKEUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADISLE_L.0</min>\n                  <max>CANADISLE_L.13132</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-151.868,41.284</min>\n                  <max>-53.6461,81.837</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADISLE_P" contentTypeId="CANADISLE_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Network 1M - Island (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-151.868</gml:X>\n                  <gml:Y>41.284</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-53.6461</gml:X>\n                  <gml:Y>81.837</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADISLE_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADISLE_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADISLE_P.GEOMETRY</value>\n                  <value>CANADISLE_P.AREA</value>\n                  <value>CANADISLE_P.PERIMETER</value>\n                  <value>CANADISLE_P.CANADIX</value>\n                  <value>CANADISLE_P.CANADI_ID</value>\n                  <value>CANADISLE_P.UIDX</value>\n                  <value>CANADISLE_P.F_CODE</value>\n                  <value>CANADISLE_P.HYC</value>\n                  <value>CANADISLE_P.CGNDB_EN</value>\n                  <value>CANADISLE_P.CGNDB_FR</value>\n                  <value>CANADISLE_P.NAME_EN</value>\n                  <value>CANADISLE_P.NOM_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADISLE_P.0</min>\n                  <max>CANADISLE_P.12769</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-151.868,41.284</min>\n                  <max>-53.6461,81.837</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADLAKE_L" contentTypeId="CANADLAKE_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Network 1M - Waterbody (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.7</gml:X>\n                  <gml:Y>40.7259</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.7297</gml:X>\n                  <gml:Y>83.013</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADLAKE_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADLAKE_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADLAKE_L.GEOMETRY</value>\n                  <value>CANADLAKE_L.FNODEX</value>\n                  <value>CANADLAKE_L.TNODEX</value>\n                  <value>CANADLAKE_L.LPOLYX</value>\n                  <value>CANADLAKE_L.RPOLYX</value>\n                  <value>CANADLAKE_L.LENGTH</value>\n                  <value>CANADLAKE_L.CANADLX</value>\n                  <value>CANADLAKE_L.CANADL_ID</value>\n                  <value>CANADLAKE_L.UIDX</value>\n                  <value>CANADLAKE_L.F_CODE</value>\n                  <value>CANADLAKE_L.HYC</value>\n                  <value>CANADLAKE_L.VTR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADLAKE_L.0</min>\n                  <max>CANADLAKE_L.226814</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.7,40.7259</min>\n                  <max>-52.7297,83.013</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADLAKE_P" contentTypeId="CANADLAKE_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Network 1M - Waterbody (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.7</gml:X>\n                  <gml:Y>40.7259</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.7297</gml:X>\n                  <gml:Y>83.013</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADLAKE_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADLAKE_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADLAKE_P.GEOMETRY</value>\n                  <value>CANADLAKE_P.AREA</value>\n                  <value>CANADLAKE_P.PERIMETER</value>\n                  <value>CANADLAKE_P.CANADLX</value>\n                  <value>CANADLAKE_P.CANADL_ID</value>\n                  <value>CANADLAKE_P.UIDX</value>\n                  <value>CANADLAKE_P.F_CODE</value>\n                  <value>CANADLAKE_P.HYC</value>\n                  <value>CANADLAKE_P.CGNDB_EN</value>\n                  <value>CANADLAKE_P.CGNDB_FR</value>\n                  <value>CANADLAKE_P.NAME_EN</value>\n                  <value>CANADLAKE_P.NOM_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADLAKE_P.0</min>\n                  <max>CANADLAKE_P.128763</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.7,40.7259</min>\n                  <max>-52.7297,83.013</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADNACB_L" contentTypeId="CANADNACB_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Atlas: Component Basins (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNACB_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNACB_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADNACB_L.GEOMETRY</value>\n                  <value>CANADNACB_L.FNODEX</value>\n                  <value>CANADNACB_L.TNODEX</value>\n                  <value>CANADNACB_L.LPOLYX</value>\n                  <value>CANADNACB_L.RPOLYX</value>\n                  <value>CANADNACB_L.LENGTH</value>\n                  <value>CANADNACB_L.CBX</value>\n                  <value>CANADNACB_L.CB_ID</value>\n                  <value>CANADNACB_L.UIDX</value>\n                  <value>CANADNACB_L.REFX</value>\n                  <value>CANADNACB_L.LINETYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADNACB_L.0</min>\n                  <max>CANADNACB_L.19853</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADNACB_P" contentTypeId="CANADNACB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Atlas: Component Basins (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNACB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNACB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADNACB_P.GEOMETRY</value>\n                  <value>CANADNACB_P.AREA</value>\n                  <value>CANADNACB_P.PERIMETER</value>\n                  <value>CANADNACB_P.NACBX</value>\n                  <value>CANADNACB_P.NACB_ID</value>\n                  <value>CANADNACB_P.NACB_EN</value>\n                  <value>CANADNACB_P.NAMRB_EN</value>\n                  <value>CANADNACB_P.NAODA_EN</value>\n                  <value>CANADNACB_P.NACB_FR</value>\n                  <value>CANADNACB_P.NAMRB_FR</value>\n                  <value>CANADNACB_P.NAODA_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADNACB_P.0</min>\n                  <max>CANADNACB_P.76</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADNAMRB_L" contentTypeId="CANADNAMRB_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Atlas: Major River Basins (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNAMRB_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNAMRB_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADNAMRB_L.GEOMETRY</value>\n                  <value>CANADNAMRB_L.FNODEX</value>\n                  <value>CANADNAMRB_L.TNODEX</value>\n                  <value>CANADNAMRB_L.LPOLYX</value>\n                  <value>CANADNAMRB_L.RPOLYX</value>\n                  <value>CANADNAMRB_L.LENGTH</value>\n                  <value>CANADNAMRB_L.MRBX</value>\n                  <value>CANADNAMRB_L.MRB_ID</value>\n                  <value>CANADNAMRB_L.UIDX</value>\n                  <value>CANADNAMRB_L.REFX</value>\n                  <value>CANADNAMRB_L.LINETYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADNAMRB_L.0</min>\n                  <max>CANADNAMRB_L.15402</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADNAMRB_P" contentTypeId="CANADNAMRB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Atlas: Major River Basins (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNAMRB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNAMRB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADNAMRB_P.GEOMETRY</value>\n                  <value>CANADNAMRB_P.AREA</value>\n                  <value>CANADNAMRB_P.PERIMETER</value>\n                  <value>CANADNAMRB_P.NAMRBX</value>\n                  <value>CANADNAMRB_P.NAMRB_ID</value>\n                  <value>CANADNAMRB_P.NAMRB_EN</value>\n                  <value>CANADNAMRB_P.NAODA_EN</value>\n                  <value>CANADNAMRB_P.NAMRB_FR</value>\n                  <value>CANADNAMRB_P.NAODA_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADNAMRB_P.0</min>\n                  <max>CANADNAMRB_P.45</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADNAODA_L" contentTypeId="CANADNAODA_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNAODA_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNAODA_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADNAODA_L.GEOMETRY</value>\n                  <value>CANADNAODA_L.FNODEX</value>\n                  <value>CANADNAODA_L.TNODEX</value>\n                  <value>CANADNAODA_L.LPOLYX</value>\n                  <value>CANADNAODA_L.RPOLYX</value>\n                  <value>CANADNAODA_L.LENGTH</value>\n                  <value>CANADNAODA_L.ODAX</value>\n                  <value>CANADNAODA_L.ODA_ID</value>\n                  <value>CANADNAODA_L.UIDX</value>\n                  <value>CANADNAODA_L.REFX</value>\n                  <value>CANADNAODA_L.LINETYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADNAODA_L.0</min>\n                  <max>CANADNAODA_L.9136</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADNAODA_P" contentTypeId="CANADNAODA_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNAODA_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNAODA_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADNAODA_P.GEOMETRY</value>\n                  <value>CANADNAODA_P.AREA</value>\n                  <value>CANADNAODA_P.PERIMETER</value>\n                  <value>CANADNAODA_P.NAODAX</value>\n                  <value>CANADNAODA_P.NAODA_ID</value>\n                  <value>CANADNAODA_P.NAODA_EN</value>\n                  <value>CANADNAODA_P.NAODA_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADNAODA_P.0</min>\n                  <max>CANADNAODA_P.4</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADNASCB_L" contentTypeId="CANADNASCB_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Atlas: Sub Component Basins (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNASCB_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNASCB_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADNASCB_L.GEOMETRY</value>\n                  <value>CANADNASCB_L.FNODEX</value>\n                  <value>CANADNASCB_L.TNODEX</value>\n                  <value>CANADNASCB_L.LPOLYX</value>\n                  <value>CANADNASCB_L.RPOLYX</value>\n                  <value>CANADNASCB_L.LENGTH</value>\n                  <value>CANADNASCB_L.SCBX</value>\n                  <value>CANADNASCB_L.SCB_ID</value>\n                  <value>CANADNASCB_L.UIDX</value>\n                  <value>CANADNASCB_L.REFX</value>\n                  <value>CANADNASCB_L.LINETYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADNASCB_L.0</min>\n                  <max>CANADNASCB_L.22273</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADNASCB_P" contentTypeId="CANADNASCB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Atlas: Sub Component Basins (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNASCB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNASCB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADNASCB_P.GEOMETRY</value>\n                  <value>CANADNASCB_P.AREA</value>\n                  <value>CANADNASCB_P.PERIMETER</value>\n                  <value>CANADNASCB_P.NASCBX</value>\n                  <value>CANADNASCB_P.NASCB_ID</value>\n                  <value>CANADNASCB_P.NASCB_EN</value>\n                  <value>CANADNASCB_P.NACB_EN</value>\n                  <value>CANADNASCB_P.NAMRB_EN</value>\n                  <value>CANADNASCB_P.NAODA_EN</value>\n                  <value>CANADNASCB_P.NASCB_FR</value>\n                  <value>CANADNASCB_P.NACB_FR</value>\n                  <value>CANADNASCB_P.NAMRB_FR</value>\n                  <value>CANADNASCB_P.NAODA_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADNASCB_P.0</min>\n                  <max>CANADNASCB_P.104</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADNASSCB_L" contentTypeId="CANADNASSCB_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNASSCB_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNASSCB_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADNASSCB_L.GEOMETRY</value>\n                  <value>CANADNASSCB_L.FNODEX</value>\n                  <value>CANADNASSCB_L.TNODEX</value>\n                  <value>CANADNASSCB_L.LPOLYX</value>\n                  <value>CANADNASSCB_L.RPOLYX</value>\n                  <value>CANADNASSCB_L.LENGTH</value>\n                  <value>CANADNASSCB_L.SSCBX</value>\n                  <value>CANADNASSCB_L.SSCB_ID</value>\n                  <value>CANADNASSCB_L.UIDX</value>\n                  <value>CANADNASSCB_L.REFX</value>\n                  <value>CANADNASSCB_L.LINETYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADNASSCB_L.0</min>\n                  <max>CANADNASSCB_L.23477</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADNASSCB_P" contentTypeId="CANADNASSCB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNASSCB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNASSCB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADNASSCB_P.GEOMETRY</value>\n                  <value>CANADNASSCB_P.AREA</value>\n                  <value>CANADNASSCB_P.PERIMETER</value>\n                  <value>CANADNASSCB_P.NASSCBX</value>\n                  <value>CANADNASSCB_P.NASSCB_ID</value>\n                  <value>CANADNASSCB_P.NASSCB_EN</value>\n                  <value>CANADNASSCB_P.NASCB_EN</value>\n                  <value>CANADNASSCB_P.NACB_EN</value>\n                  <value>CANADNASSCB_P.NAMRB_EN</value>\n                  <value>CANADNASSCB_P.NAODA_EN</value>\n                  <value>CANADNASSCB_P.NASCB_FR</value>\n                  <value>CANADNASSCB_P.NACB_FR</value>\n                  <value>CANADNASSCB_P.NAMRB_FR</value>\n                  <value>CANADNASSCB_P.NAODA_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADNASSCB_P.0</min>\n                  <max>CANADNASSCB_P.119</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADSKEL_L" contentTypeId="CANADSKEL_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Network 1M - Drainage Network Skeleton (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADSKEL_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADSKEL_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADSKEL_L.GEOMETRY</value>\n                  <value>CANADSKEL_L.FNODEX</value>\n                  <value>CANADSKEL_L.TNODEX</value>\n                  <value>CANADSKEL_L.LPOLYX</value>\n                  <value>CANADSKEL_L.RPOLYX</value>\n                  <value>CANADSKEL_L.LENGTH</value>\n                  <value>CANADSKEL_L.CANADSX</value>\n                  <value>CANADSKEL_L.CANADS_ID</value>\n                  <value>CANADSKEL_L.UIDX</value>\n                  <value>CANADSKEL_L.F_CODE</value>\n                  <value>CANADSKEL_L.HYC</value>\n                  <value>CANADSKEL_L.VTR</value>\n                  <value>CANADSKEL_L.YSS</value>\n                  <value>CANADSKEL_L.CGNDB_EN</value>\n                  <value>CANADSKEL_L.CGNDB_FR</value>\n                  <value>CANADSKEL_L.NAME_EN</value>\n                  <value>CANADSKEL_L.NOM_FR</value>\n                  <value>CANADSKEL_L.LAKEUID</value>\n                  <value>CANADSKEL_L.BASIN</value>\n                  <value>CANADSKEL_L.ORDER1</value>\n                  <value>CANADSKEL_L.ORDER2</value>\n                  <value>CANADSKEL_L.ORDER3</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADSKEL_L.0</min>\n                  <max>CANADSKEL_L.409825</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADSTN_PT" contentTypeId="CANADSTN_PT_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Hydrometric Gauging Stations 1M">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-140.893</gml:X>\n                  <gml:Y>42.381</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-53.576</gml:X>\n                  <gml:Y>75.7288</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADSTN_PT</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADSTN_PT</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADSTN_PT.GEOMETRY</value>\n                  <value>CANADSTN_PT.AREA</value>\n                  <value>CANADSTN_PT.PERIMETER</value>\n                  <value>CANADSTN_PT.CANADSTNX</value>\n                  <value>CANADSTN_PT.CANADSTN_I</value>\n                  <value>CANADSTN_PT.UIDX</value>\n                  <value>CANADSTN_PT.STNNBR</value>\n                  <value>CANADSTN_PT.STNNAME</value>\n                  <value>CANADSTN_PT.F_CODE</value>\n                  <value>CANADSTN_PT.STN_TYPE</value>\n                  <value>CANADSTN_PT.SKELUID</value>\n                  <value>CANADSTN_PT.WWW_EN</value>\n                  <value>CANADSTN_PT.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-140.893,42.381</min>\n                  <max>-53.576,75.7288</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADWSCMDA_L" contentTypeId="CANADWSCMDA_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - WSC: Major Drainage Areas (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCMDA_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCMDA_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADWSCMDA_L.GEOMETRY</value>\n                  <value>CANADWSCMDA_L.FNODEX</value>\n                  <value>CANADWSCMDA_L.TNODEX</value>\n                  <value>CANADWSCMDA_L.LPOLYX</value>\n                  <value>CANADWSCMDA_L.RPOLYX</value>\n                  <value>CANADWSCMDA_L.LENGTH</value>\n                  <value>CANADWSCMDA_L.MDAX</value>\n                  <value>CANADWSCMDA_L.MDA_ID</value>\n                  <value>CANADWSCMDA_L.UIDX</value>\n                  <value>CANADWSCMDA_L.REFX</value>\n                  <value>CANADWSCMDA_L.LINETYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADWSCMDA_L.0</min>\n                  <max>CANADWSCMDA_L.10945</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADWSCMDA_P" contentTypeId="CANADWSCMDA_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - WSC: Major Drainage Areas (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCMDA_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCMDA_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADWSCMDA_P.GEOMETRY</value>\n                  <value>CANADWSCMDA_P.AREA</value>\n                  <value>CANADWSCMDA_P.PERIMETER</value>\n                  <value>CANADWSCMDA_P.WSCMDAX</value>\n                  <value>CANADWSCMDA_P.WSCMDA_ID</value>\n                  <value>CANADWSCMDA_P.WSCMDA</value>\n                  <value>CANADWSCMDA_P.OCEAN_EN</value>\n                  <value>CANADWSCMDA_P.OCEAN_FR</value>\n                  <value>CANADWSCMDA_P.CASEX</value>\n                  <value>CANADWSCMDA_P.FREQUENCY</value>\n                  <value>CANADWSCMDA_P.POP2001</value>\n                  <value>CANADWSCMDA_P.RES2001</value>\n                  <value>CANADWSCMDA_P.WSCMDA_EN</value>\n                  <value>CANADWSCMDA_P.WSCMDA_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADWSCMDA_P.0</min>\n                  <max>CANADWSCMDA_P.12</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADWSCSDA_L" contentTypeId="CANADWSCSDA_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - WSC: Sub Drainage Areas (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCSDA_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCSDA_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADWSCSDA_L.GEOMETRY</value>\n                  <value>CANADWSCSDA_L.FNODEX</value>\n                  <value>CANADWSCSDA_L.TNODEX</value>\n                  <value>CANADWSCSDA_L.LPOLYX</value>\n                  <value>CANADWSCSDA_L.RPOLYX</value>\n                  <value>CANADWSCSDA_L.LENGTH</value>\n                  <value>CANADWSCSDA_L.SDAX</value>\n                  <value>CANADWSCSDA_L.SDA_ID</value>\n                  <value>CANADWSCSDA_L.UIDX</value>\n                  <value>CANADWSCSDA_L.REFX</value>\n                  <value>CANADWSCSDA_L.LINETYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADWSCSDA_L.0</min>\n                  <max>CANADWSCSDA_L.25336</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADWSCSDA_P" contentTypeId="CANADWSCSDA_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCSDA_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCSDA_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADWSCSDA_P.GEOMETRY</value>\n                  <value>CANADWSCSDA_P.AREA</value>\n                  <value>CANADWSCSDA_P.PERIMETER</value>\n                  <value>CANADWSCSDA_P.WSCSDAX</value>\n                  <value>CANADWSCSDA_P.WSCSDA_ID</value>\n                  <value>CANADWSCSDA_P.WSCSDA</value>\n                  <value>CANADWSCSDA_P.OCEAN_EN</value>\n                  <value>CANADWSCSDA_P.OCEAN_FR</value>\n                  <value>CANADWSCSDA_P.POP2001</value>\n                  <value>CANADWSCSDA_P.RES2001</value>\n                  <value>CANADWSCSDA_P.WSCMDA</value>\n                  <value>CANADWSCSDA_P.WSCSDA_EN</value>\n                  <value>CANADWSCSDA_P.WSCMDA_EN</value>\n                  <value>CANADWSCSDA_P.WSCSDA_FR</value>\n                  <value>CANADWSCSDA_P.WSCMDA_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADWSCSDA_P.0</min>\n                  <max>CANADWSCSDA_P.182</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADWSCSSDA_L" contentTypeId="CANADWSCSSDA_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCSSDA_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCSSDA_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADWSCSSDA_L.GEOMETRY</value>\n                  <value>CANADWSCSSDA_L.FNODEX</value>\n                  <value>CANADWSCSSDA_L.TNODEX</value>\n                  <value>CANADWSCSSDA_L.LPOLYX</value>\n                  <value>CANADWSCSSDA_L.RPOLYX</value>\n                  <value>CANADWSCSSDA_L.LENGTH</value>\n                  <value>CANADWSCSSDA_L.SSDAX</value>\n                  <value>CANADWSCSSDA_L.SSDA_ID</value>\n                  <value>CANADWSCSSDA_L.UIDX</value>\n                  <value>CANADWSCSSDA_L.REFX</value>\n                  <value>CANADWSCSSDA_L.LINETYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADWSCSSDA_L.0</min>\n                  <max>CANADWSCSSDA_L.47590</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADWSCSSDA_P" contentTypeId="CANADWSCSSDA_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCSSDA_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCSSDA_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADWSCSSDA_P.GEOMETRY</value>\n                  <value>CANADWSCSSDA_P.AREA</value>\n                  <value>CANADWSCSSDA_P.PERIMETER</value>\n                  <value>CANADWSCSSDA_P.WSCSSDAX</value>\n                  <value>CANADWSCSSDA_P.WSCSSDA_ID</value>\n                  <value>CANADWSCSSDA_P.WSCSSDA</value>\n                  <value>CANADWSCSSDA_P.OCEAN_EN</value>\n                  <value>CANADWSCSSDA_P.OCEAN_FR</value>\n                  <value>CANADWSCSSDA_P.POP2001</value>\n                  <value>CANADWSCSSDA_P.RES2001</value>\n                  <value>CANADWSCSSDA_P.WSCSDA</value>\n                  <value>CANADWSCSSDA_P.WSCMDA</value>\n                  <value>CANADWSCSSDA_P.WSCSSDA_EN</value>\n                  <value>CANADWSCSSDA_P.WSCSDA_EN</value>\n                  <value>CANADWSCSSDA_P.WSCMDA_EN</value>\n                  <value>CANADWSCSSDA_P.WSCSSDA_FR</value>\n                  <value>CANADWSCSSDA_P.WSCSDA_FR</value>\n                  <value>CANADWSCSSDA_P.WSCMDA_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADWSCSSDA_P.0</min>\n                  <max>CANADWSCSSDA_P.1014</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CAN_AB_L_GEO83_E" contentTypeId="CAN_AB_L_GEO83_E_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Administrative Boundaries (l)">\n         <ContentMetadata>\n            <abstract>abstract goes here</abstract>\n            <MetadatURL>http://www.geobase.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CAN_AB_L_GEO83_E</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CAN_AB_L_GEO83_E</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CAN_AB_L_GEO83_E.GEOMETRY</value>\n                  <value>CAN_AB_L_GEO83_E.UUID</value>\n                  <value>CAN_AB_L_GEO83_E.L_UPD_DATE</value>\n                  <value>CAN_AB_L_GEO83_E.L_UPD_TYPE</value>\n                  <value>CAN_AB_L_GEO83_E.P_UPD_DATE</value>\n                  <value>CAN_AB_L_GEO83_E.TYPE_E</value>\n                  <value>CAN_AB_L_GEO83_E.STATUS</value>\n                  <value>CAN_AB_L_GEO83_E.SRC_DESC</value>\n                  <value>CAN_AB_L_GEO83_E.ACCUR</value>\n                  <value>CAN_AB_L_GEO83_E.SRC_AGENCY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CAN_AB_L_GEO83_E.0</min>\n                  <max>CAN_AB_L_GEO83_E.1035</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CAN_AB_P_GEO83_E" contentTypeId="CAN_AB_P_GEO83_E_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Administrative Boundaries (p)">\n         <ContentMetadata>\n            <abstract>abstract goes here</abstract>\n            <MetadatURL>http://www.geobase.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.003</gml:X>\n                  <gml:Y>40.0434</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-47.6975</gml:X>\n                  <gml:Y>89.892</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CAN_AB_P_GEO83_E</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CAN_AB_P_GEO83_E</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CAN_AB_P_GEO83_E.GEOMETRY</value>\n                  <value>CAN_AB_P_GEO83_E.TYPE_E</value>\n                  <value>CAN_AB_P_GEO83_E.L_UPD_DATE</value>\n                  <value>CAN_AB_P_GEO83_E.P_UPD_DATE</value>\n                  <value>CAN_AB_P_GEO83_E.NAME_E</value>\n                  <value>CAN_AB_P_GEO83_E.L_UPD_TYPE</value>\n                  <value>CAN_AB_P_GEO83_E.UUID</value>\n                  <value>CAN_AB_P_GEO83_E.SRC_AGENCY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CAN_AB_P_GEO83_E.0</min>\n                  <max>CAN_AB_P_GEO83_E.509</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.003,40.0434</min>\n                  <max>-47.6975,89.892</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CAN_FSA" contentTypeId="CAN_FSA_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Postal Codes (Forward Sortation Areas)">\n         <ContentMetadata>\n            <abstract>This is a private layer for use by the GeoConnections Discovery Portal</abstract>\n            <MetadatURL>http://geodiscover.cgdi.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-135.329</gml:X>\n                  <gml:Y>41.6821</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.7094</gml:X>\n                  <gml:Y>63.0057</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CAN_FSA</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CAN_FSA</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CAN_FSA.GEOMETRY</value>\n                  <value>CAN_FSA.FSA</value>\n                  <value>CAN_FSA.REGION</value>\n                  <value>CAN_FSA.PROVTERR</value>\n                  <value>CAN_FSA.X</value>\n                  <value>CAN_FSA.Y</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-135.329,41.6821</min>\n                  <max>-52.7094,63.0057</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CBOUND_L" contentTypeId="CBOUND_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Political Boundary lines">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CBOUND_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CBOUND_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CBOUND_L.GEOMETRY</value>\n                  <value>CBOUND_L.UIDENT</value>\n                  <value>CBOUND_L.TYPE</value>\n                  <value>CBOUND_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CBOUND_L.0</min>\n                  <max>CBOUND_L.49</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CBOUND_P" contentTypeId="CBOUND_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Political Boundary polygons">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CBOUND_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CBOUND_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CBOUND_P.GEOMETRY</value>\n                  <value>CBOUND_P.UIDENT</value>\n                  <value>CBOUND_P.NAME</value>\n                  <value>CBOUND_P.COUNTRY</value>\n                  <value>CBOUND_P.STATEABB</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CBOUND_P.0</min>\n                  <max>CBOUND_P.715</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CCAD" contentTypeId="CCAD_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canadian Conservation Areas Database">\n         <ContentMetadata>\n            <abstract>Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-140.127</gml:X>\n                  <gml:Y>41.59</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.8</gml:X>\n                  <gml:Y>82.0695</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CCAD</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CCAD</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CCAD.GEOMETRY</value>\n                  <value>CCAD.PROVNAME</value>\n                  <value>CCAD.NAME</value>\n                  <value>CCAD.YEARESTA</value>\n                  <value>CCAD.SIZE_HA</value>\n                  <value>CCAD.DESIDESC</value>\n                  <value>CCAD.AGENDESC</value>\n                  <value>CCAD.JURIDESC</value>\n                  <value>CCAD.LEGIDESC</value>\n                  <value>CCAD.JUR_NUM</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-140.127,41.59</min>\n                  <max>-52.8,82.0695</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CD961M" contentTypeId="CD961M_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="1996 Census Divisions 1M">\n         <ContentMetadata>\n            <abstract>This is a private layer and is not to be accessed for public usage</abstract>\n            <MetadatURL>http://www.ccrs.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.018</gml:X>\n                  <gml:Y>41.677</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.5822</gml:X>\n                  <gml:Y>89.9995</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CD961M</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CD961M</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CD961M.GEOMETRY</value>\n                  <value>CD961M.AREA</value>\n                  <value>CD961M.PERIMETER</value>\n                  <value>CD961M.CD961MX</value>\n                  <value>CD961M.CD961M_ID</value>\n                  <value>CD961M.CDUID</value>\n                  <value>CD961M.NAME_KEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CD961M.0</min>\n                  <max>CD961M.295</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.018,41.677</min>\n                  <max>-52.5822,89.9995</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CHYDRO_L" contentTypeId="CHYDRO_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Hydrography, watercourses">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CHYDRO_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CHYDRO_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CHYDRO_L.GEOMETRY</value>\n                  <value>CHYDRO_L.UIDENT</value>\n                  <value>CHYDRO_L.TYPE</value>\n                  <value>CHYDRO_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CHYDRO_L.0</min>\n                  <max>CHYDRO_L.6489</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CHYDRO_P" contentTypeId="CHYDRO_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Hydrography, waterbodies">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CHYDRO_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CHYDRO_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CHYDRO_P.GEOMETRY</value>\n                  <value>CHYDRO_P.UIDENT</value>\n                  <value>CHYDRO_P.TYPE</value>\n                  <value>CHYDRO_P.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CHYDRO_P.0</min>\n                  <max>CHYDRO_P.1684</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CICE_P" contentTypeId="CICE_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Glaciers">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CICE_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CICE_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CICE_P.GEOMETRY</value>\n                  <value>CICE_P.UIDENT</value>\n                  <value>CICE_P.TYPE</value>\n                  <value>CICE_P.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CICE_P.0</min>\n                  <max>CICE_P.3987</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLI_AGRICULTURE" contentTypeId="CLI_AGRICULTURE_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Agriculture 250K">\n         <ContentMetadata>\n            <abstract>The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/CLI/mapping_agriculture.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-130</gml:X>\n                  <gml:Y>41</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52</gml:X>\n                  <gml:Y>59</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_AGRICULTURE</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_AGRICULTURE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLI_AGRICULTURE.GEOMETRY</value>\n                  <value>CLI_AGRICULTURE.AREA</value>\n                  <value>CLI_AGRICULTURE.PERIMETER</value>\n                  <value>CLI_AGRICULTURE.CLASS_A</value>\n                  <value>CLI_AGRICULTURE.PERCENT_A</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_A1</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_A2</value>\n                  <value>CLI_AGRICULTURE.CLASS_B</value>\n                  <value>CLI_AGRICULTURE.PERCENT_B</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_B1</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_B2</value>\n                  <value>CLI_AGRICULTURE.CLASS_C</value>\n                  <value>CLI_AGRICULTURE.PERCENT_C</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_C1</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_C2</value>\n                  <value>CLI_AGRICULTURE.CLASS_D</value>\n                  <value>CLI_AGRICULTURE.PERCENT_D</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_D1</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_D2</value>\n                  <value>CLI_AGRICULTURE.CLASS_E</value>\n                  <value>CLI_AGRICULTURE.PERCENT_E</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_E1</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_E2</value>\n                  <value>CLI_AGRICULTURE.CLASS_F</value>\n                  <value>CLI_AGRICULTURE.PERCENT_F</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_F1</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_F2</value>\n                  <value>CLI_AGRICULTURE.CLASS_A_FI</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLI_AGRICULTURE.0</min>\n                  <max>CLI_AGRICULTURE.117825</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-130,41</min>\n                  <max>-52,59</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLI_FORESTRY" contentTypeId="CLI_FORESTRY_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Forestry 250K">\n         <ContentMetadata>\n            <abstract>The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/CLI/index_forestry.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-128</gml:X>\n                  <gml:Y>41</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52</gml:X>\n                  <gml:Y>60</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_FORESTRY</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_FORESTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLI_FORESTRY.WKB_GEOM</value>\n                  <value>CLI_FORESTRY.AREA</value>\n                  <value>CLI_FORESTRY.PERIMETER</value>\n                  <value>CLI_FORESTRY.FORESTRY_</value>\n                  <value>CLI_FORESTRY.FORESTRY_ID</value>\n                  <value>CLI_FORESTRY.CLASS_A</value>\n                  <value>CLI_FORESTRY.MODIFIER_A</value>\n                  <value>CLI_FORESTRY.PERCENT_A</value>\n                  <value>CLI_FORESTRY.SUBCLASS_A</value>\n                  <value>CLI_FORESTRY.SPECIES_A1</value>\n                  <value>CLI_FORESTRY.SPECIES_A2</value>\n                  <value>CLI_FORESTRY.CLASS_B</value>\n                  <value>CLI_FORESTRY.MODIFIER_B</value>\n                  <value>CLI_FORESTRY.PERCENT_B</value>\n                  <value>CLI_FORESTRY.SUBCLASS_B</value>\n                  <value>CLI_FORESTRY.SPECIES_B1</value>\n                  <value>CLI_FORESTRY.SPECIES_B2</value>\n                  <value>CLI_FORESTRY.CLASS_C</value>\n                  <value>CLI_FORESTRY.MODIFIER_C</value>\n                  <value>CLI_FORESTRY.PERCENT_C</value>\n                  <value>CLI_FORESTRY.SUBCLASS_C</value>\n                  <value>CLI_FORESTRY.SPECIES_C1</value>\n                  <value>CLI_FORESTRY.SPECIES_C2</value>\n                  <value>CLI_FORESTRY.CENTROID_Y</value>\n                  <value>CLI_FORESTRY.CENTROID_X</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLI_FORESTRY.0</min>\n                  <max>CLI_FORESTRY.85661</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-128,41</min>\n                  <max>-52,60</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLI_LANDUSE" contentTypeId="CLI_LANDUSE_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Landuse 250K">\n         <ContentMetadata>\n            <abstract>The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-132</gml:X>\n                  <gml:Y>41</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52</gml:X>\n                  <gml:Y>60</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_LANDUSE</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_LANDUSE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLI_LANDUSE.GEOMETRY</value>\n                  <value>CLI_LANDUSE.AREA</value>\n                  <value>CLI_LANDUSE.PERIMETER</value>\n                  <value>CLI_LANDUSE.USE_A</value>\n                  <value>CLI_LANDUSE.PERCENT_A</value>\n                  <value>CLI_LANDUSE.SUBCLASS_A</value>\n                  <value>CLI_LANDUSE.SPARE_A</value>\n                  <value>CLI_LANDUSE.USE_B</value>\n                  <value>CLI_LANDUSE.PERCENT_B</value>\n                  <value>CLI_LANDUSE.SUBCLASS_B</value>\n                  <value>CLI_LANDUSE.SPARE_B</value>\n                  <value>CLI_LANDUSE.USE_C</value>\n                  <value>CLI_LANDUSE.PERCENT_C</value>\n                  <value>CLI_LANDUSE.SUBCLASS_C</value>\n                  <value>CLI_LANDUSE.SPARE_C</value>\n                  <value>CLI_LANDUSE.USE_A_FID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLI_LANDUSE.0</min>\n                  <max>CLI_LANDUSE.166155</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-132,41</min>\n                  <max>-52,60</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLI_RECREATION" contentTypeId="CLI_RECREATION_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Recreation 250K">\n         <ContentMetadata>\n            <abstract>The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. </abstract>\n            <MetadatURL>http://geogratis.gc.ca/CLI/index_recreation.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-132</gml:X>\n                  <gml:Y>41</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52</gml:X>\n                  <gml:Y>60</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_RECREATION</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_RECREATION</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLI_RECREATION.WKB_GEOM</value>\n                  <value>CLI_RECREATION.AREA</value>\n                  <value>CLI_RECREATION.PERIMETER</value>\n                  <value>CLI_RECREATION.RECREATION_</value>\n                  <value>CLI_RECREATION.RECREATION_ID</value>\n                  <value>CLI_RECREATION.CLASS_A</value>\n                  <value>CLI_RECREATION.MODIFIER_A</value>\n                  <value>CLI_RECREATION.PERCENT_A</value>\n                  <value>CLI_RECREATION.RECREATI_A</value>\n                  <value>CLI_RECREATION.CLASS_B</value>\n                  <value>CLI_RECREATION.MODIFIER_B</value>\n                  <value>CLI_RECREATION.PERCENT_B</value>\n                  <value>CLI_RECREATION.RECREATI_B</value>\n                  <value>CLI_RECREATION.CLASS_C</value>\n                  <value>CLI_RECREATION.MODIFIER_C</value>\n                  <value>CLI_RECREATION.PERCENT_C</value>\n                  <value>CLI_RECREATION.RECREATI_C</value>\n                  <value>CLI_RECREATION.SPARE</value>\n                  <value>CLI_RECREATION.CENTROID_Y</value>\n                  <value>CLI_RECREATION.CENTROID_X</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLI_RECREATION.0</min>\n                  <max>CLI_RECREATION.171094</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-132,41</min>\n                  <max>-52,60</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLI_UNGULATES" contentTypeId="CLI_UNGULATES_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Ungulates 250K">\n         <ContentMetadata>\n            <abstract>The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/CLI/index_ungulates.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-132</gml:X>\n                  <gml:Y>41</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52</gml:X>\n                  <gml:Y>60</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_UNGULATES</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_UNGULATES</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLI_UNGULATES.WKB_GEOM</value>\n                  <value>CLI_UNGULATES.AREA</value>\n                  <value>CLI_UNGULATES.PERIMETER</value>\n                  <value>CLI_UNGULATES.UNGULATES_</value>\n                  <value>CLI_UNGULATES.UNGULATES_ID</value>\n                  <value>CLI_UNGULATES.CLASS_A</value>\n                  <value>CLI_UNGULATES.MODIFIER_A</value>\n                  <value>CLI_UNGULATES.PERCENT_A</value>\n                  <value>CLI_UNGULATES.SUBCLAS_A1</value>\n                  <value>CLI_UNGULATES.SUBCLAS_A2</value>\n                  <value>CLI_UNGULATES.SUBCLAS_A3</value>\n                  <value>CLI_UNGULATES.SPECIE_A</value>\n                  <value>CLI_UNGULATES.CLASS_B</value>\n                  <value>CLI_UNGULATES.MODIFIER_B</value>\n                  <value>CLI_UNGULATES.PERCENT_B</value>\n                  <value>CLI_UNGULATES.SUBCLAS_B1</value>\n                  <value>CLI_UNGULATES.SUBCLAS_B2</value>\n                  <value>CLI_UNGULATES.SPECIE_B</value>\n                  <value>CLI_UNGULATES.CLASS_C</value>\n                  <value>CLI_UNGULATES.MODIFIER_C</value>\n                  <value>CLI_UNGULATES.PERCENT_C</value>\n                  <value>CLI_UNGULATES.SUBCLAS_C1</value>\n                  <value>CLI_UNGULATES.SUBCLAS_C2</value>\n                  <value>CLI_UNGULATES.SPECIE_C</value>\n                  <value>CLI_UNGULATES.SPARE</value>\n                  <value>CLI_UNGULATES.CENTROID_Y</value>\n                  <value>CLI_UNGULATES.CENTROID_X</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLI_UNGULATES.0</min>\n                  <max>CLI_UNGULATES.37776</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-132,41</min>\n                  <max>-52,60</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLI_WATERFOWL" contentTypeId="CLI_WATERFOWL_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Waterfowl 250K">\n         <ContentMetadata>\n            <abstract>The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/CLI/mapping_waterfowl.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-132</gml:X>\n                  <gml:Y>41</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-58</gml:X>\n                  <gml:Y>60</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_WATERFOWL</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_WATERFOWL</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLI_WATERFOWL.GEOMETRY</value>\n                  <value>CLI_WATERFOWL.AREA</value>\n                  <value>CLI_WATERFOWL.PERIMETER</value>\n                  <value>CLI_WATERFOWL.CLASS_A</value>\n                  <value>CLI_WATERFOWL.PERCENT_A</value>\n                  <value>CLI_WATERFOWL.SUBCLASS_A</value>\n                  <value>CLI_WATERFOWL.CLASS_B</value>\n                  <value>CLI_WATERFOWL.PERCENT_B</value>\n                  <value>CLI_WATERFOWL.SUBCLASS_B</value>\n                  <value>CLI_WATERFOWL.CLASS_C</value>\n                  <value>CLI_WATERFOWL.PERCENT_C</value>\n                  <value>CLI_WATERFOWL.SUBCLASS_C</value>\n                  <value>CLI_WATERFOWL.CLASS_A_FI</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLI_WATERFOWL.0</min>\n                  <max>CLI_WATERFOWL.66469</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-132,41</min>\n                  <max>-58,60</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLUMP1966" contentTypeId="CLUMP1966_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966">\n         <ContentMetadata>\n            <abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-124</gml:X>\n                  <gml:Y>41.9981</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.5</gml:X>\n                  <gml:Y>53.9981</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLUMP1966</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLUMP1966</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLUMP1966.GEOMETRY</value>\n                  <value>CLUMP1966.AREA</value>\n                  <value>CLUMP1966.PERIMETER</value>\n                  <value>CLUMP1966.USE</value>\n                  <value>CLUMP1966.USE_A</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLUMP1966.0</min>\n                  <max>CLUMP1966.80858</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-124,41.9981</min>\n                  <max>-52.5,53.9981</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLUMP1971" contentTypeId="CLUMP1971_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971">\n         <ContentMetadata>\n            <abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-124</gml:X>\n                  <gml:Y>41.9981</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.5</gml:X>\n                  <gml:Y>53.9981</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLUMP1971</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLUMP1971</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLUMP1971.GEOMETRY</value>\n                  <value>CLUMP1971.AREA</value>\n                  <value>CLUMP1971.PERIMETER</value>\n                  <value>CLUMP1971.USE</value>\n                  <value>CLUMP1971.USE_A</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLUMP1971.0</min>\n                  <max>CLUMP1971.85900</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-124,41.9981</min>\n                  <max>-52.5,53.9981</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLUMP1976" contentTypeId="CLUMP1976_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976">\n         <ContentMetadata>\n            <abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-124</gml:X>\n                  <gml:Y>41.9981</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.5</gml:X>\n                  <gml:Y>53.9981</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLUMP1976</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLUMP1976</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLUMP1976.GEOMETRY</value>\n                  <value>CLUMP1976.AREA</value>\n                  <value>CLUMP1976.PERIMETER</value>\n                  <value>CLUMP1976.USE</value>\n                  <value>CLUMP1976.USE_A</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLUMP1976.0</min>\n                  <max>CLUMP1976.91086</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-124,41.9981</min>\n                  <max>-52.5,53.9981</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLUMP1981" contentTypeId="CLUMP1981_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981">\n         <ContentMetadata>\n            <abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-124</gml:X>\n                  <gml:Y>41.9981</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.5</gml:X>\n                  <gml:Y>53.9981</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLUMP1981</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLUMP1981</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLUMP1981.GEOMETRY</value>\n                  <value>CLUMP1981.AREA</value>\n                  <value>CLUMP1981.PERIMETER</value>\n                  <value>CLUMP1981.ACTIVITY</value>\n                  <value>CLUMP1981.COVER</value>\n                  <value>CLUMP1981.COVER_A</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLUMP1981.0</min>\n                  <max>CLUMP1981.99618</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-124,41.9981</min>\n                  <max>-52.5,53.9981</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLUMP1986" contentTypeId="CLUMP1986_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986">\n         <ContentMetadata>\n            <abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-124</gml:X>\n                  <gml:Y>41.9981</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.5</gml:X>\n                  <gml:Y>52.248</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLUMP1986</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLUMP1986</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLUMP1986.GEOMETRY</value>\n                  <value>CLUMP1986.AREA</value>\n                  <value>CLUMP1986.PERIMETER</value>\n                  <value>CLUMP1986.ACTIVITY</value>\n                  <value>CLUMP1986.COVER</value>\n                  <value>CLUMP1986.COVER_A</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLUMP1986.0</min>\n                  <max>CLUMP1986.88297</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-124,41.9981</min>\n                  <max>-52.5,52.248</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CPOP_PNT" contentTypeId="CPOP_PNT_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Populated places">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CPOP_PNT</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CPOP_PNT</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CPOP_PNT.GEOMETRY</value>\n                  <value>CPOP_PNT.UIDENT</value>\n                  <value>CPOP_PNT.POPCLASS</value>\n                  <value>CPOP_PNT.NAME</value>\n                  <value>CPOP_PNT.CAPITAL</value>\n                  <value>CPOP_PNT.STATEABB</value>\n                  <value>CPOP_PNT.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CRAIL_L" contentTypeId="CRAIL_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Railroads">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CRAIL_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CRAIL_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CRAIL_L.GEOMETRY</value>\n                  <value>CRAIL_L.UIDENT</value>\n                  <value>CRAIL_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CRAIL_L.0</min>\n                  <max>CRAIL_L.230</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CROAD_L" contentTypeId="CROAD_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Roads">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CROAD_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CROAD_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CROAD_L.GEOMETRY</value>\n                  <value>CROAD_L.UIDENT</value>\n                  <value>CROAD_L.TYPE</value>\n                  <value>CROAD_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CROAD_L.0</min>\n                  <max>CROAD_L.790</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ECUMENE_GECA000E03A" contentTypeId="ECUMENE_GECA000E03A_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Agricultural Ecumene Boundaries">\n         <ContentMetadata>\n            <abstract>This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.</abstract>\n            <MetadatURL>http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=productCollection&amp;entryId=12344&amp;entryLang=en</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ECUMENE_GECA000E03A</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ECUMENE_GECA000E03A</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ECUMENE_GECA000E03A.GEOMETRY</value>\n                  <value>ECUMENE_GECA000E03A.AREA</value>\n                  <value>ECUMENE_GECA000E03A.PERIMETER</value>\n                  <value>ECUMENE_GECA000E03A.OUTX</value>\n                  <value>ECUMENE_GECA000E03A.OUT_ID</value>\n                  <value>ECUMENE_GECA000E03A.CDUID</value>\n                  <value>ECUMENE_GECA000E03A.PRUID</value>\n                  <value>ECUMENE_GECA000E03A.AGUID</value>\n                  <value>ECUMENE_GECA000E03A.ECUMENE</value>\n                  <value>ECUMENE_GECA000E03A.LAND_WATER</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ECUMENE_GECA000E03A.0</min>\n                  <max>ECUMENE_GECA000E03A.481</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="EC_GHG_P" contentTypeId="EC_GHG_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Projected Greenhouse Gas Emissions Intensity 2010">\n         <ContentMetadata>\n            <abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).</abstract>\n            <MetadatURL>http://www.geoconnections.org/ccportal/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:42304</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-162.222</gml:X>\n                  <gml:Y>33.8539</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-19.817</gml:X>\n                  <gml:Y>78.5339</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>EC_GHG_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>EC_GHG_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>EC_GHG_P.GEOMETRY</value>\n                  <value>EC_GHG_P.GHG_RDP_E</value>\n                  <value>EC_GHG_P.GHG_RDP_F</value>\n                  <value>EC_GHG_P.CLASS</value>\n                  <value>EC_GHG_P.PROV_CODE</value>\n                  <value>EC_GHG_P.APROV_N</value>\n                  <value>EC_GHG_P.AN_PROV</value>\n                  <value>EC_GHG_P.GHG_FRDP_E</value>\n                  <value>EC_GHG_P.GHG_FRDP_F</value>\n                  <value>EC_GHG_P.GHG_EMI_E</value>\n                  <value>EC_GHG_P.GHG_EMI_F</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>EC_GHG_P.0</min>\n                  <max>EC_GHG_P.9</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-2.29916e+06,-719746</min>\n                  <max>3.00878e+06,3.02839e+06</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="EOS_DATA_GATEWAYS" contentTypeId="EOS_DATA_GATEWAYS_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="EOS Data Gateways">\n         <ContentMetadata>\n            <abstract>Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.</abstract>\n            <MetadatURL>http://harp.gsfc.nasa.gov/~imswww/pub/imswelcome/imswwwsites.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-143.598</gml:X>\n                  <gml:Y>-35.2833</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>149.217</gml:X>\n                  <gml:Y>63.7652</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>EOS_DATA_GATEWAYS</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>EOS_DATA_GATEWAYS</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>EOS_DATA_GATEWAYS.GEOMETRY</value>\n                  <value>EOS_DATA_GATEWAYS.ORGID</value>\n                  <value>EOS_DATA_GATEWAYS.LATITUDE</value>\n                  <value>EOS_DATA_GATEWAYS.LONGITUDE</value>\n                  <value>EOS_DATA_GATEWAYS.URL</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-143.598,-35.2833</min>\n                  <max>149.217,63.7652</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FBOUND_L" contentTypeId="FBOUND_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Foreign Area Political Boundary lines">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FBOUND_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FBOUND_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FBOUND_L.GEOMETRY</value>\n                  <value>FBOUND_L.UIDENT</value>\n                  <value>FBOUND_L.TYPE</value>\n                  <value>FBOUND_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FBOUND_L.0</min>\n                  <max>FBOUND_L.70</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FBOUND_P" contentTypeId="FBOUND_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Foreign Area Political Boundary polygons">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FBOUND_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FBOUND_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FBOUND_P.GEOMETRY</value>\n                  <value>FBOUND_P.UIDENT</value>\n                  <value>FBOUND_P.NAME</value>\n                  <value>FBOUND_P.COUNTRY</value>\n                  <value>FBOUND_P.STATEABB</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FBOUND_P.0</min>\n                  <max>FBOUND_P.492</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FEDS" contentTypeId="FEDS_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Federal Electoral Districts of Canada">\n         <ContentMetadata>\n            <abstract>Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:42304</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-178.7</gml:X>\n                  <gml:Y>32.9848</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FEDS</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FEDS</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FEDS.GEOMETRY</value>\n                  <value>FEDS.AREA</value>\n                  <value>FEDS.PERIMETER</value>\n                  <value>FEDS.ELECTORAL_</value>\n                  <value>FEDS.SYM</value>\n                  <value>FEDS.FED_NUM</value>\n                  <value>FEDS.FED_NAME</value>\n                  <value>FEDS.ALL_SNF</value>\n                  <value>FEDS.PART_SNF</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FEDS.0</min>\n                  <max>FEDS.303</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-2.39112e+06,-724574</min>\n                  <max>3.07086e+06,4.65432e+06</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FHYDRO_L" contentTypeId="FHYDRO_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Foreign Area Hydrography, watercourses">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FHYDRO_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FHYDRO_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FHYDRO_L.GEOMETRY</value>\n                  <value>FHYDRO_L.UIDENT</value>\n                  <value>FHYDRO_L.TYPE</value>\n                  <value>FHYDRO_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FHYDRO_L.0</min>\n                  <max>FHYDRO_L.907</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FHYDRO_P" contentTypeId="FHYDRO_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Foreign Area Hydrography, waterbodies">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FHYDRO_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FHYDRO_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FHYDRO_P.GEOMETRY</value>\n                  <value>FHYDRO_P.UIDENT</value>\n                  <value>FHYDRO_P.TYPE</value>\n                  <value>FHYDRO_P.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FHYDRO_P.0</min>\n                  <max>FHYDRO_P.45</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FICE_P" contentTypeId="FICE_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Foreign Area Glaciers">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FICE_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FICE_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FICE_P.GEOMETRY</value>\n                  <value>FICE_P.UIDENT</value>\n                  <value>FICE_P.TYPE</value>\n                  <value>FICE_P.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FICE_P.0</min>\n                  <max>FICE_P.988</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FPOP_PNT" contentTypeId="FPOP_PNT_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Foreign Area Populated places">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FPOP_PNT</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FPOP_PNT</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FPOP_PNT.GEOMETRY</value>\n                  <value>FPOP_PNT.UIDENT</value>\n                  <value>FPOP_PNT.POPCLASS</value>\n                  <value>FPOP_PNT.NAME</value>\n                  <value>FPOP_PNT.CAPITAL</value>\n                  <value>FPOP_PNT.STATEABB</value>\n                  <value>FPOP_PNT.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FRAIL_L" contentTypeId="FRAIL_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Foreign Area Railroads">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FRAIL_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FRAIL_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FRAIL_L.GEOMETRY</value>\n                  <value>FRAIL_L.UIDENT</value>\n                  <value>FRAIL_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FRAIL_L.0</min>\n                  <max>FRAIL_L.74</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FROAD_L" contentTypeId="FROAD_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Foreign Area Roads">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FROAD_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FROAD_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FROAD_L.GEOMETRY</value>\n                  <value>FROAD_L.UIDENT</value>\n                  <value>FROAD_L.TYPE</value>\n                  <value>FROAD_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FROAD_L.0</min>\n                  <max>FROAD_L.248</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FULLISLE" contentTypeId="FULLISLE_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Freshwater Islands 1M">\n         <ContentMetadata>\n            <abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/framework/framew_e.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-166.822</gml:X>\n                  <gml:Y>40.1262</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-20.4214</gml:X>\n                  <gml:Y>81.837</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FULLISLE</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FULLISLE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FULLISLE.GEOMETRY</value>\n                  <value>FULLISLE.AREA</value>\n                  <value>FULLISLE.PERIMETER</value>\n                  <value>FULLISLE.FULLISLE_</value>\n                  <value>FULLISLE.FULLISLE_I</value>\n                  <value>FULLISLE.F_CODE</value>\n                  <value>FULLISLE.HYC</value>\n                  <value>FULLISLE.YUN</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FULLISLE.0</min>\n                  <max>FULLISLE.13302</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-166.822,40.1262</min>\n                  <max>-20.4214,81.837</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FULLLAKE" contentTypeId="FULLLAKE_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Water Areas 1M">\n         <ContentMetadata>\n            <abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/framework/framew_e.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-173.008</gml:X>\n                  <gml:Y>40</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>177.61</gml:X>\n                  <gml:Y>83.576</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FULLLAKE</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FULLLAKE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FULLLAKE.GEOMETRY</value>\n                  <value>FULLLAKE.AREA</value>\n                  <value>FULLLAKE.PERIMETER</value>\n                  <value>FULLLAKE.FULLLAKE_</value>\n                  <value>FULLLAKE.FULLLAKE_I</value>\n                  <value>FULLLAKE.THRESHOLD</value>\n                  <value>FULLLAKE.THRESHARC</value>\n                  <value>FULLLAKE.NAME_KEY</value>\n                  <value>FULLLAKE.F_CODE</value>\n                  <value>FULLLAKE.HYC</value>\n                  <value>FULLLAKE.YSS</value>\n                  <value>FULLLAKE.YUN</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FULLLAKE.0</min>\n                  <max>FULLLAKE.141060</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-173.008,40</min>\n                  <max>177.61,83.576</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FULLSKEL" contentTypeId="FULLSKEL_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Watercourse 1M">\n         <ContentMetadata>\n            <abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/framework/framew_e.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-179.141</gml:X>\n                  <gml:Y>40</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>179.778</gml:X>\n                  <gml:Y>83.6274</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FULLSKEL</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FULLSKEL</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FULLSKEL.GEOMETRY</value>\n                  <value>FULLSKEL.FNODE_</value>\n                  <value>FULLSKEL.TNODE_</value>\n                  <value>FULLSKEL.LPOLY_</value>\n                  <value>FULLSKEL.RPOLY_</value>\n                  <value>FULLSKEL.LENGTH</value>\n                  <value>FULLSKEL.FULLSKEL_</value>\n                  <value>FULLSKEL.FULLSKEL_I</value>\n                  <value>FULLSKEL.HORTON</value>\n                  <value>FULLSKEL.BRAID</value>\n                  <value>FULLSKEL.THRESHOLD</value>\n                  <value>FULLSKEL.THRESHPOLY</value>\n                  <value>FULLSKEL.STRAHLER</value>\n                  <value>FULLSKEL.THRESHLAKE</value>\n                  <value>FULLSKEL.THRESHDLR</value>\n                  <value>FULLSKEL.NAME_KEY</value>\n                  <value>FULLSKEL.F_CODE</value>\n                  <value>FULLSKEL.HYC</value>\n                  <value>FULLSKEL.VTR</value>\n                  <value>FULLSKEL.YUN</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FULLSKEL.0</min>\n                  <max>FULLSKEL.449386</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-179.141,40</min>\n                  <max>179.778,83.6274</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="GCDB_INDEX" contentTypeId="GCDB_INDEX_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Ground Control Database - Index">\n         <ContentMetadata>\n            <abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/</abstract>\n            <MetadatURL>http://geogratis.gc.ca/gcdb/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GCDB_INDEX</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GCDB_INDEX</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>GCDB_INDEX.GEOMETRY</value>\n                  <value>GCDB_INDEX.IMAGEID</value>\n                  <value>GCDB_INDEX.ACQDATE</value>\n                  <value>GCDB_INDEX.NTSSHEET</value>\n                  <value>GCDB_INDEX.LATDD</value>\n                  <value>GCDB_INDEX.LONGDD</value>\n                  <value>GCDB_INDEX.ELEV</value>\n                  <value>GCDB_INDEX.ERRX</value>\n                  <value>GCDB_INDEX.ERRY</value>\n                  <value>GCDB_INDEX.ERRZ</value>\n                  <value>GCDB_INDEX.HOTLINK</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="GEO_GAV2" contentTypeId="GEO_GAV2_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Find a Place Secondary Name Source">\n         <ContentMetadata>\n            <abstract>Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component</abstract>\n            <MetadatURL>http://atlas.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-137.857</gml:X>\n                  <gml:Y>42.2291</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.8061</gml:X>\n                  <gml:Y>80.1772</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GEO_GAV2</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GEO_GAV2</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>GEO_GAV2.GEOMETRY</value>\n                  <value>GEO_GAV2.AREA</value>\n                  <value>GEO_GAV2.PERIMETER</value>\n                  <value>GEO_GAV2.GEO_GA_</value>\n                  <value>GEO_GAV2.GEO_GA_ID</value>\n                  <value>GEO_GAV2.UNIQUE_KEY</value>\n                  <value>GEO_GAV2.FEATURE_NA</value>\n                  <value>GEO_GAV2.ENTITY</value>\n                  <value>GEO_GAV2.REGIONCODE</value>\n                  <value>GEO_GAV2.LON</value>\n                  <value>GEO_GAV2.LAT</value>\n                  <value>GEO_GAV2.NAMEKEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-137.857,42.2291</min>\n                  <max>-52.8061,80.1772</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="GEO_NP2" contentTypeId="GEO_NP2_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Geonames Concise Gazetteer">\n         <ContentMetadata>\n            <abstract>Concise Gazetteer records from Geonames</abstract>\n            <MetadatURL>http://geonames.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-162.502</gml:X>\n                  <gml:Y>0.00125163</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>0.000881818</gml:X>\n                  <gml:Y>85.9342</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GEO_NP2</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GEO_NP2</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>GEO_NP2.GEOMETRY</value>\n                  <value>GEO_NP2.FEATURE_NA</value>\n                  <value>GEO_NP2.CROSS_REFE</value>\n                  <value>GEO_NP2.ENTITY</value>\n                  <value>GEO_NP2.LOCATION1</value>\n                  <value>GEO_NP2.LOCATION2</value>\n                  <value>GEO_NP2.MAP_CHART</value>\n                  <value>GEO_NP2.LATITUDE</value>\n                  <value>GEO_NP2.LONGITUDE</value>\n                  <value>GEO_NP2.PAN_CANADI</value>\n                  <value>GEO_NP2.STATUS</value>\n                  <value>GEO_NP2.LATDEG</value>\n                  <value>GEO_NP2.LATMIN</value>\n                  <value>GEO_NP2.LAT</value>\n                  <value>GEO_NP2.LONDEG</value>\n                  <value>GEO_NP2.LONMIN</value>\n                  <value>GEO_NP2.LON</value>\n                  <value>GEO_NP2.UNIQUE_KEY</value>\n                  <value>GEO_NP2.REGIONCODE</value>\n                  <value>GEO_NP2.NAMEKEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-162.502,0.00125163</min>\n                  <max>0.000881818,85.9342</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="GEO_PROV" contentTypeId="GEO_PROV_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Provinces and Territories 7.5M">\n         <ContentMetadata>\n            <abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/nationalatlas/e_intro_g.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.003</gml:X>\n                  <gml:Y>41.6573</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6681</gml:X>\n                  <gml:Y>83.1904</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GEO_PROV</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GEO_PROV</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>GEO_PROV.GEOMETRY</value>\n                  <value>GEO_PROV.AREA</value>\n                  <value>GEO_PROV.PERIMETER</value>\n                  <value>GEO_PROV.GEO_PROV_</value>\n                  <value>GEO_PROV.GEO_PROV_I</value>\n                  <value>GEO_PROV.STATUS</value>\n                  <value>GEO_PROV.NAME_COMMO</value>\n                  <value>GEO_PROV.NAME_E</value>\n                  <value>GEO_PROV.NAME_F</value>\n                  <value>GEO_PROV.REG_CODE</value>\n                  <value>GEO_PROV.PROV_CODE</value>\n                  <value>GEO_PROV.POLY_FEATU</value>\n                  <value>GEO_PROV.ISLAND_COM</value>\n                  <value>GEO_PROV.ISLAND_E</value>\n                  <value>GEO_PROV.ISLAND_F</value>\n                  <value>GEO_PROV.NAME</value>\n                  <value>GEO_PROV.NOM</value>\n                  <value>GEO_PROV.ISLAND</value>\n                  <value>GEO_PROV.SLE</value>\n                  <value>GEO_PROV.NAME_VERIF</value>\n                  <value>GEO_PROV.NAME_KEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>GEO_PROV.0</min>\n                  <max>GEO_PROV.1071</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.003,41.6573</min>\n                  <max>-52.6681,83.1904</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="GHGPOP_P" contentTypeId="GHGPOP_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Greenhouse Gas Emissions per Capita 1998">\n         <ContentMetadata>\n            <abstract> the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).</abstract>\n            <MetadatURL>http://www.geoconnections.org/ccportal/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:42304</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-162.222</gml:X>\n                  <gml:Y>33.8539</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-19.817</gml:X>\n                  <gml:Y>78.5339</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GHGPOP_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GHGPOP_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>GHGPOP_P.GEOMETRY</value>\n                  <value>GHGPOP_P.CLASS</value>\n                  <value>GHGPOP_P.PROV_CODE</value>\n                  <value>GHGPOP_P.APROV_N</value>\n                  <value>GHGPOP_P.AN_PROV</value>\n                  <value>GHGPOP_P.GHG_POP_E</value>\n                  <value>GHGPOP_P.GHG_POP_F</value>\n                  <value>GHGPOP_P.GHG_FP_E</value>\n                  <value>GHGPOP_P.GHG_FP_F</value>\n                  <value>GHGPOP_P.GHG_EMI_E</value>\n                  <value>GHGPOP_P.GHG_EMI_F</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>GHGPOP_P.0</min>\n                  <max>GHGPOP_P.9</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-2.29916e+06,-719746</min>\n                  <max>3.00878e+06,3.02839e+06</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="GHGRDP_P" contentTypeId="GHGRDP_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Greenhouse Gas Emissions Intensity 1998">\n         <ContentMetadata>\n            <abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).</abstract>\n            <MetadatURL>http://www.geoconnections.org/ccportal/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:42304</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-162.222</gml:X>\n                  <gml:Y>33.8539</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-19.817</gml:X>\n                  <gml:Y>78.5339</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GHGRDP_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GHGRDP_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>GHGRDP_P.GEOMETRY</value>\n                  <value>GHGRDP_P.CLASS</value>\n                  <value>GHGRDP_P.PROV_CODE</value>\n                  <value>GHGRDP_P.APROV_N</value>\n                  <value>GHGRDP_P.AN_PROV</value>\n                  <value>GHGRDP_P.GHG_RDP_E</value>\n                  <value>GHGRDP_P.GHG_RDP_F</value>\n                  <value>GHGRDP_P.GHG_FRDP_E</value>\n                  <value>GHGRDP_P.GHG_FRDP_F</value>\n                  <value>GHGRDP_P.GHG_EMI_E</value>\n                  <value>GHGRDP_P.GHG_EMI_F</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>GHGRDP_P.0</min>\n                  <max>GHGRDP_P.9</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-2.29916e+06,-719746</min>\n                  <max>3.00878e+06,3.02839e+06</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="GSD_PVCN" contentTypeId="GSD_PVCN_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="GSD Primary Vertical Benchmarks">\n         <ContentMetadata>\n            <abstract>Test layer for Geodetic Servuey Divison</abstract>\n            <MetadatURL>http://geod.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.065</gml:X>\n                  <gml:Y>41.908</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6778</gml:X>\n                  <gml:Y>69.452</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GSD_PVCN</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GSD_PVCN</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>GSD_PVCN.GEOMETRY</value>\n                  <value>GSD_PVCN.STATION_NU</value>\n                  <value>GSD_PVCN.LATITUDE</value>\n                  <value>GSD_PVCN.LONGITUDE</value>\n                  <value>GSD_PVCN.HTTP_LINK</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.065,41.908</min>\n                  <max>-52.6778,69.452</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_CCSD962" contentTypeId="G_CCSD962_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="1996 Census Sub Divisions 1M">\n         <ContentMetadata>\n            <abstract>This is a private layer and is not to used publically</abstract>\n            <MetadatURL>http://www.ccrs.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.018</gml:X>\n                  <gml:Y>41.677</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.5822</gml:X>\n                  <gml:Y>89.9995</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_CCSD962</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_CCSD962</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_CCSD962.GEOMETRY</value>\n                  <value>G_CCSD962.CSDNAME</value>\n                  <value>G_CCSD962.CSDTYPE</value>\n                  <value>G_CCSD962.CSDUID</value>\n                  <value>G_CCSD962.PRUID</value>\n                  <value>G_CCSD962.CMAUID</value>\n                  <value>G_CCSD962.NAME_KEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_CCSD962.0</min>\n                  <max>G_CCSD962.6433</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.018,41.677</min>\n                  <max>-52.5822,89.9995</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_CD96" contentTypeId="G_CD96_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="1996 Census Divisions 7.5M">\n         <ContentMetadata>\n            <abstract>This is a private layer and is not to be accessed for public usage.</abstract>\n            <MetadatURL>http://www.ccrs.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.003</gml:X>\n                  <gml:Y>41.7229</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6681</gml:X>\n                  <gml:Y>83.1904</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_CD96</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_CD96</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_CD96.GEOMETRY</value>\n                  <value>G_CD96.AREA</value>\n                  <value>G_CD96.PERIMETER</value>\n                  <value>G_CD96.GEO_CD96_</value>\n                  <value>G_CD96.GEO_CD96_I</value>\n                  <value>G_CD96.CD_CODE</value>\n                  <value>G_CD96.CD_NAME</value>\n                  <value>G_CD96.POP_91</value>\n                  <value>G_CD96.POP_96</value>\n                  <value>G_CD96.POP_CHAN</value>\n                  <value>G_CD96.LAND_AREA</value>\n                  <value>G_CD96.DENSITY_96</value>\n                  <value>G_CD96.NOM_NAME</value>\n                  <value>G_CD96.POP_CHANGE</value>\n                  <value>G_CD96.SUPER_AREA</value>\n                  <value>G_CD96.DENSIT_96</value>\n                  <value>G_CD96.NAME_VERIF</value>\n                  <value>G_CD96.NAME_KEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_CD96.0</min>\n                  <max>G_CD96.1347</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.003,41.7229</min>\n                  <max>-52.6681,83.1904</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_CMA96" contentTypeId="G_CMA96_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="1996 Census Metropolitan Areas 7.5M">\n         <ContentMetadata>\n            <abstract>This is a private layer and is not to be accessed for public usage.</abstract>\n            <MetadatURL>http://www.ccrs.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-124.061</gml:X>\n                  <gml:Y>42.0853</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6681</gml:X>\n                  <gml:Y>54.0215</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_CMA96</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_CMA96</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_CMA96.GEOMETRY</value>\n                  <value>G_CMA96.AREA</value>\n                  <value>G_CMA96.PERIMETER</value>\n                  <value>G_CMA96.CMAUID_ID</value>\n                  <value>G_CMA96.RINGS_OK</value>\n                  <value>G_CMA96.RINGS_NOK</value>\n                  <value>G_CMA96.CSD_TYPE</value>\n                  <value>G_CMA96.CMAUID</value>\n                  <value>G_CMA96.CMA_NAME</value>\n                  <value>G_CMA96.ACRES</value>\n                  <value>G_CMA96.CMA_CODE</value>\n                  <value>G_CMA96.PROV_CODE</value>\n                  <value>G_CMA96.CMA_POP</value>\n                  <value>G_CMA96.C_POP_RMR</value>\n                  <value>G_CMA96.D_CMA_PDEN</value>\n                  <value>G_CMA96.DENPOP_RMR</value>\n                  <value>G_CMA96.CMA_NAME_F</value>\n                  <value>G_CMA96.PROV_NAM_F</value>\n                  <value>G_CMA96.PROV_NAM_E</value>\n                  <value>G_CMA96.HECTARE</value>\n                  <value>G_CMA96.NAME_KEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_CMA96.0</min>\n                  <max>G_CMA96.40</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-124.061,42.0853</min>\n                  <max>-52.6681,54.0215</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_CSD96" contentTypeId="G_CSD96_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="1996 Census Sub Divisions 7.5M">\n         <ContentMetadata>\n            <abstract>This is a private layer and is not to be accessed for public usage.</abstract>\n            <MetadatURL>http://www.ccrs.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.003</gml:X>\n                  <gml:Y>41.7229</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6681</gml:X>\n                  <gml:Y>83.1904</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_CSD96</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_CSD96</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_CSD96.GEOMETRY</value>\n                  <value>G_CSD96.AREA</value>\n                  <value>G_CSD96.PERIMETER</value>\n                  <value>G_CSD96.CSDUID</value>\n                  <value>G_CSD96.CSDNAME</value>\n                  <value>G_CSD96.CSD_TYPE</value>\n                  <value>G_CSD96.TCSD96_</value>\n                  <value>G_CSD96.TCSD96_ID</value>\n                  <value>G_CSD96.CSDTYPE</value>\n                  <value>G_CSD96.PRUID</value>\n                  <value>G_CSD96.CMAUID</value>\n                  <value>G_CSD96.POP_91</value>\n                  <value>G_CSD96.POP_96</value>\n                  <value>G_CSD96.POP_CHANGE</value>\n                  <value>G_CSD96.LAND_AREA</value>\n                  <value>G_CSD96.DENSITY_96</value>\n                  <value>G_CSD96.NAME_VERIF</value>\n                  <value>G_CSD96.NAME_KEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_CSD96.0</min>\n                  <max>G_CSD96.7393</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.003,41.7229</min>\n                  <max>-52.6681,83.1904</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_DR75A" contentTypeId="G_DR75A_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Rivers 7.5M">\n         <ContentMetadata>\n            <abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</abstract>\n            <MetadatURL>http://www.ccrs.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.002</gml:X>\n                  <gml:Y>41.3708</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-54.0492</gml:X>\n                  <gml:Y>82.7941</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_DR75A</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_DR75A</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_DR75A.GEOMETRY</value>\n                  <value>G_DR75A.FNODE_</value>\n                  <value>G_DR75A.TNODE_</value>\n                  <value>G_DR75A.LPOLY_</value>\n                  <value>G_DR75A.RPOLY_</value>\n                  <value>G_DR75A.LENGTH</value>\n                  <value>G_DR75A.DR_G_</value>\n                  <value>G_DR75A.DR_G_ID</value>\n                  <value>G_DR75A.F_CODE</value>\n                  <value>G_DR75A.NAME_COMMO</value>\n                  <value>G_DR75A.NAME_E</value>\n                  <value>G_DR75A.NAME_F</value>\n                  <value>G_DR75A.NAME</value>\n                  <value>G_DR75A.NOM</value>\n                  <value>G_DR75A.NAME_KEY</value>\n                  <value>G_DR75A.NAME_VERIF</value>\n                  <value>G_DR75A.TOPO_FEATT</value>\n                  <value>G_DR75A.FEATCLASS</value>\n                  <value>G_DR75A.TRACK</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_DR75A.0</min>\n                  <max>G_DR75A.5878</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.002,41.3708</min>\n                  <max>-54.0492,82.7941</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_DR75P" contentTypeId="G_DR75P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Lakes 7.5M">\n         <ContentMetadata>\n            <abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</abstract>\n            <MetadatURL>http://www.ccrs.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.002</gml:X>\n                  <gml:Y>41.3708</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-54.4393</gml:X>\n                  <gml:Y>82.7941</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_DR75P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_DR75P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_DR75P.GEOMETRY</value>\n                  <value>G_DR75P.AREA</value>\n                  <value>G_DR75P.PERIMETER</value>\n                  <value>G_DR75P.DR_G_</value>\n                  <value>G_DR75P.DR_G_ID</value>\n                  <value>G_DR75P.NAME_COMMO</value>\n                  <value>G_DR75P.NAME_E</value>\n                  <value>G_DR75P.NAME_F</value>\n                  <value>G_DR75P.POLY_FEATU</value>\n                  <value>G_DR75P.NAME</value>\n                  <value>G_DR75P.NOM</value>\n                  <value>G_DR75P.FEATCLASS</value>\n                  <value>G_DR75P.TOPO_FEATT</value>\n                  <value>G_DR75P.INWATERA_H</value>\n                  <value>G_DR75P.TRACK</value>\n                  <value>G_DR75P.NAME_KEY</value>\n                  <value>G_DR75P.NAME_VERIF</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_DR75P.0</min>\n                  <max>G_DR75P.1405</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.002,41.3708</min>\n                  <max>-54.4393,82.7941</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_I1M" contentTypeId="G_I1M_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Islands 1M">\n         <ContentMetadata>\n            <abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/framework/framew_e.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-179.141</gml:X>\n                  <gml:Y>40.0838</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-7.921</gml:X>\n                  <gml:Y>86.4421</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_I1M</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_I1M</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_I1M.GEOMETRY</value>\n                  <value>G_I1M.AREA</value>\n                  <value>G_I1M.PERIMETER</value>\n                  <value>G_I1M.BND_</value>\n                  <value>G_I1M.BND_ID</value>\n                  <value>G_I1M.F_CODE</value>\n                  <value>G_I1M.NAME_KEY</value>\n                  <value>G_I1M.PRTE_E</value>\n                  <value>G_I1M.PRTE_F</value>\n                  <value>G_I1M.NA3</value>\n                  <value>G_I1M.NA4</value>\n                  <value>G_I1M.YUN</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_I1M.0</min>\n                  <max>G_I1M.7130</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-179.141,40.0838</min>\n                  <max>-7.921,86.4421</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_I75" contentTypeId="G_I75_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Islands 7.5M">\n         <ContentMetadata>\n            <abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</abstract>\n            <MetadatURL>http://www.ccrs.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.003</gml:X>\n                  <gml:Y>41.6573</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6681</gml:X>\n                  <gml:Y>83.1904</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_I75</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_I75</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_I75.GEOMETRY</value>\n                  <value>G_I75.AREA</value>\n                  <value>G_I75.PERIMETER</value>\n                  <value>G_I75.I75_G_</value>\n                  <value>G_I75.I75_G_ID</value>\n                  <value>G_I75.STATUS</value>\n                  <value>G_I75.NAME_COMMO</value>\n                  <value>G_I75.NAME_E</value>\n                  <value>G_I75.NAME_F</value>\n                  <value>G_I75.REG_CODE</value>\n                  <value>G_I75.PROV_CODE</value>\n                  <value>G_I75.POLY_FEATU</value>\n                  <value>G_I75.ISLAND_COM</value>\n                  <value>G_I75.ISLAND_E</value>\n                  <value>G_I75.ISLAND_F</value>\n                  <value>G_I75.NAME</value>\n                  <value>G_I75.NOM</value>\n                  <value>G_I75.ISLAND</value>\n                  <value>G_I75.SLE</value>\n                  <value>G_I75.NAME_VERIF</value>\n                  <value>G_I75.NAME_KEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_I75.0</min>\n                  <max>G_I75.1071</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.003,41.6573</min>\n                  <max>-52.6681,83.1904</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_IG1M" contentTypeId="G_IG1M_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Island Groupings 1M">\n         <ContentMetadata>\n            <abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/framework/framew_e.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-133.19</gml:X>\n                  <gml:Y>43.642</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-53.5891</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_IG1M</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_IG1M</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_IG1M.GEOMETRY</value>\n                  <value>G_IG1M.AREA</value>\n                  <value>G_IG1M.PERIMETER</value>\n                  <value>G_IG1M.ISLES_</value>\n                  <value>G_IG1M.ISLES_ID</value>\n                  <value>G_IG1M.NAME_KEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_IG1M.0</min>\n                  <max>G_IG1M.128</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-133.19,43.642</min>\n                  <max>-53.5891,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_IG75" contentTypeId="G_IG75_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Island Groupings 7.5M">\n         <ContentMetadata>\n            <abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</abstract>\n            <MetadatURL>http://www.ccrs.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-133.147</gml:X>\n                  <gml:Y>45.3786</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-53.6139</gml:X>\n                  <gml:Y>83.1904</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_IG75</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_IG75</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_IG75.GEOMETRY</value>\n                  <value>G_IG75.AREA</value>\n                  <value>G_IG75.PERIMETER</value>\n                  <value>G_IG75.ISLES_</value>\n                  <value>G_IG75.ISLES_ID</value>\n                  <value>G_IG75.NAME_KEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_IG75.0</min>\n                  <max>G_IG75.71</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-133.147,45.3786</min>\n                  <max>-53.6139,83.1904</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_P1M" contentTypeId="G_P1M_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Provinces and Territories 1M">\n         <ContentMetadata>\n            <abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/framework/framew_e.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.002</gml:X>\n                  <gml:Y>41.6766</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_P1M</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_P1M</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_P1M.GEOMETRY</value>\n                  <value>G_P1M.AREA</value>\n                  <value>G_P1M.PERIMETER</value>\n                  <value>G_P1M.PROVS_</value>\n                  <value>G_P1M.PROVS_ID</value>\n                  <value>G_P1M.NAME_KEY</value>\n                  <value>G_P1M.REG_CODE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_P1M.0</min>\n                  <max>G_P1M.12</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.002,41.6766</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="H20SHED_CANADA" contentTypeId="H20SHED_CANADA_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Watershed Maps">\n         <ContentMetadata>\n            <abstract>The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141</gml:X>\n                  <gml:Y>41.485</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>80.0195</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>H20SHED_CANADA</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>H20SHED_CANADA</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>H20SHED_CANADA.GEOMETRY</value>\n                  <value>H20SHED_CANADA.AREA</value>\n                  <value>H20SHED_CANADA.PERIMETER</value>\n                  <value>H20SHED_CANADA.H20SHED_</value>\n                  <value>H20SHED_CANADA.H20SHED_ID</value>\n                  <value>H20SHED_CANADA.SUBDIV</value>\n                  <value>H20SHED_CANADA.SUBSUBDIV</value>\n                  <value>H20SHED_CANADA.SUBDIVNAME</value>\n                  <value>H20SHED_CANADA.NOMSUBDIV</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>H20SHED_CANADA.0</min>\n                  <max>H20SHED_CANADA.6759</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141,41.485</min>\n                  <max>-52.6363,80.0195</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="HUDSOCATCH_P" contentTypeId="HUDSOCATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Hudson (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-112.825</gml:X>\n                  <gml:Y>52.6667</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-78.6535</gml:X>\n                  <gml:Y>69.8694</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>HUDSOCATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>HUDSOCATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>HUDSOCATCH_P.GEOMETRY</value>\n                  <value>HUDSOCATCH_P.AREA</value>\n                  <value>HUDSOCATCH_P.PERIMETER</value>\n                  <value>HUDSOCATCH_P.HUDSOCX</value>\n                  <value>HUDSOCATCH_P.HUDSOC_ID</value>\n                  <value>HUDSOCATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>HUDSOCATCH_P.0</min>\n                  <max>HUDSOCATCH_P.68357</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-112.825,52.6667</min>\n                  <max>-78.6535,69.8694</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="HUDSOSB_P" contentTypeId="HUDSOSB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Hudson (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-112.825</gml:X>\n                  <gml:Y>53.1605</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-83.0364</gml:X>\n                  <gml:Y>66.5029</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>HUDSOSB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>HUDSOSB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>HUDSOSB_P.GEOMETRY</value>\n                  <value>HUDSOSB_P.AREA</value>\n                  <value>HUDSOSB_P.PERIMETER</value>\n                  <value>HUDSOSB_P.SBX</value>\n                  <value>HUDSOSB_P.SB_ID</value>\n                  <value>HUDSOSB_P.STNNBR</value>\n                  <value>HUDSOSB_P.STNNAME</value>\n                  <value>HUDSOSB_P.STN_TYPE</value>\n                  <value>HUDSOSB_P.WWW_EN</value>\n                  <value>HUDSOSB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>HUDSOSB_P.0</min>\n                  <max>HUDSOSB_P.112</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-112.825,53.1605</min>\n                  <max>-83.0364,66.5029</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="HYDRO_L" contentTypeId="HYDRO_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Hydrography, watercourses">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>HYDRO_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>HYDRO_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>HYDRO_L.GEOMETRY</value>\n                  <value>HYDRO_L.UIDENT</value>\n                  <value>HYDRO_L.TYPE</value>\n                  <value>HYDRO_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>HYDRO_L.0</min>\n                  <max>HYDRO_L.10527</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="HYDRO_P" contentTypeId="HYDRO_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Hydrography, waterbodies">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>HYDRO_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>HYDRO_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>HYDRO_P.GEOMETRY</value>\n                  <value>HYDRO_P.UIDENT</value>\n                  <value>HYDRO_P.TYPE</value>\n                  <value>HYDRO_P.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>HYDRO_P.0</min>\n                  <max>HYDRO_P.2274</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ICE_P" contentTypeId="ICE_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Ice">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ICE_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ICE_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ICE_P.GEOMETRY</value>\n                  <value>ICE_P.UIDENT</value>\n                  <value>ICE_P.TYPE</value>\n                  <value>ICE_P.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ICE_P.0</min>\n                  <max>ICE_P.6614</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="LAB_ELS" contentTypeId="LAB_ELS_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="East-Central Labrador Ecological Land Survey">\n         <ContentMetadata>\n            <abstract>The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-62</gml:X>\n                  <gml:Y>53</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-57</gml:X>\n                  <gml:Y>55.5</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>LAB_ELS</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>LAB_ELS</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>LAB_ELS.GEOMETRY</value>\n                  <value>LAB_ELS.AREA</value>\n                  <value>LAB_ELS.PERIMETER</value>\n                  <value>LAB_ELS.OUTCOVER_</value>\n                  <value>LAB_ELS.OUTCOVER_I</value>\n                  <value>LAB_ELS.REGION</value>\n                  <value>LAB_ELS.DISTRICT</value>\n                  <value>LAB_ELS.SECTION</value>\n                  <value>LAB_ELS.VEGTREL</value>\n                  <value>LAB_ELS.VEGTCODE</value>\n                  <value>LAB_ELS.VEGT1</value>\n                  <value>LAB_ELS.VEGT2</value>\n                  <value>LAB_ELS.VEGT3</value>\n                  <value>LAB_ELS.DRAINREL</value>\n                  <value>LAB_ELS.DRAINCODE</value>\n                  <value>LAB_ELS.DRAIN1</value>\n                  <value>LAB_ELS.DRAIN2</value>\n                  <value>LAB_ELS.DRAIN3</value>\n                  <value>LAB_ELS.TERAINREL</value>\n                  <value>LAB_ELS.TERAINCODE</value>\n                  <value>LAB_ELS.TERRAIN1</value>\n                  <value>LAB_ELS.TERRAIN2</value>\n                  <value>LAB_ELS.TERRAIN3</value>\n                  <value>LAB_ELS.WATERPERC</value>\n                  <value>LAB_ELS.WATERCODE</value>\n                  <value>LAB_ELS.WATBODY1</value>\n                  <value>LAB_ELS.WATQUAL1</value>\n                  <value>LAB_ELS.WATBOD2</value>\n                  <value>LAB_ELS.WATQUAL2</value>\n                  <value>LAB_ELS.CLASS_A</value>\n                  <value>LAB_ELS.PERCENT_A</value>\n                  <value>LAB_ELS.SUBCLASS_A</value>\n                  <value>LAB_ELS.SPECIES_A</value>\n                  <value>LAB_ELS.CLASS_B</value>\n                  <value>LAB_ELS.PERCENT_B</value>\n                  <value>LAB_ELS.SUBCLASS_B</value>\n                  <value>LAB_ELS.SPECIES_B</value>\n                  <value>LAB_ELS.CLASS_C</value>\n                  <value>LAB_ELS.PERCENT_C</value>\n                  <value>LAB_ELS.SUBCLASS_C</value>\n                  <value>LAB_ELS.SPECIES_C</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>LAB_ELS.0</min>\n                  <max>LAB_ELS.3069</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-62,53</min>\n                  <max>-57,55.5</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MACKECATCH_P" contentTypeId="MACKECATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Mackenzie (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-143.508</gml:X>\n                  <gml:Y>52.1377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-102.774</gml:X>\n                  <gml:Y>70.1156</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MACKECATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MACKECATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MACKECATCH_P.GEOMETRY</value>\n                  <value>MACKECATCH_P.AREA</value>\n                  <value>MACKECATCH_P.PERIMETER</value>\n                  <value>MACKECATCH_P.MACKECX</value>\n                  <value>MACKECATCH_P.MACKEC_ID</value>\n                  <value>MACKECATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MACKECATCH_P.0</min>\n                  <max>MACKECATCH_P.59646</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-143.508,52.1377</min>\n                  <max>-102.774,70.1156</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MACKESB_P" contentTypeId="MACKESB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Mackenzie (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-142.402</gml:X>\n                  <gml:Y>52.1377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-102.965</gml:X>\n                  <gml:Y>69.3172</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MACKESB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MACKESB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MACKESB_P.GEOMETRY</value>\n                  <value>MACKESB_P.AREA</value>\n                  <value>MACKESB_P.PERIMETER</value>\n                  <value>MACKESB_P.SBX</value>\n                  <value>MACKESB_P.SB_ID</value>\n                  <value>MACKESB_P.STNNBR</value>\n                  <value>MACKESB_P.STNNAME</value>\n                  <value>MACKESB_P.STN_TYPE</value>\n                  <value>MACKESB_P.WWW_EN</value>\n                  <value>MACKESB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MACKESB_P.0</min>\n                  <max>MACKESB_P.372</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-142.402,52.1377</min>\n                  <max>-102.965,69.3172</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MARITCATCH_P" contentTypeId="MARITCATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Maritimes (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-70.4289</gml:X>\n                  <gml:Y>43.4525</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-59.7965</gml:X>\n                  <gml:Y>49.1731</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MARITCATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MARITCATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MARITCATCH_P.GEOMETRY</value>\n                  <value>MARITCATCH_P.AREA</value>\n                  <value>MARITCATCH_P.PERIMETER</value>\n                  <value>MARITCATCH_P.MARITCX</value>\n                  <value>MARITCATCH_P.MARITC_ID</value>\n                  <value>MARITCATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MARITCATCH_P.0</min>\n                  <max>MARITCATCH_P.5162</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-70.4289,43.4525</min>\n                  <max>-59.7965,49.1731</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MARITSB_P" contentTypeId="MARITSB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Maritimes (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-70.4289</gml:X>\n                  <gml:Y>43.7849</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-60.7272</gml:X>\n                  <gml:Y>49.1731</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MARITSB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MARITSB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MARITSB_P.GEOMETRY</value>\n                  <value>MARITSB_P.AREA</value>\n                  <value>MARITSB_P.PERIMETER</value>\n                  <value>MARITSB_P.SBX</value>\n                  <value>MARITSB_P.SB_ID</value>\n                  <value>MARITSB_P.STNNBR</value>\n                  <value>MARITSB_P.STNNAME</value>\n                  <value>MARITSB_P.STN_TYPE</value>\n                  <value>MARITSB_P.WWW_EN</value>\n                  <value>MARITSB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MARITSB_P.0</min>\n                  <max>MARITSB_P.129</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-70.4289,43.7849</min>\n                  <max>-60.7272,49.1731</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MARKML_P" contentTypeId="MARKML_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Market Share of Midsize and Large Cars 1990 Model">\n         <ContentMetadata>\n            <abstract>These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</abstract>\n            <MetadatURL>http://www.geoconnections.org/ccportal/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:42304</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-155.528</gml:X>\n                  <gml:Y>34.2032</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-26.1097</gml:X>\n                  <gml:Y>75.1172</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MARKML_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MARKML_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MARKML_P.GEOMETRY</value>\n                  <value>MARKML_P.CD_CODE</value>\n                  <value>MARKML_P.CD_NAME91</value>\n                  <value>MARKML_P.DR_NOM91</value>\n                  <value>MARKML_P.CD_CODE91</value>\n                  <value>MARKML_P.DR_CODE91</value>\n                  <value>MARKML_P.CLASS_PE5</value>\n                  <value>MARKML_P.CLASS_PE6</value>\n                  <value>MARKML_P.PPEPA1</value>\n                  <value>MARKML_P.PPEPA1_F</value>\n                  <value>MARKML_P.PPEPA2</value>\n                  <value>MARKML_P.PPEPA2_F</value>\n                  <value>MARKML_P.XAD_KM91</value>\n                  <value>MARKML_P.XAR_KM91</value>\n                  <value>MARKML_P.XBD_POP_91</value>\n                  <value>MARKML_P.XBR_POP_91</value>\n                  <value>MARKML_P.YCD_HHI_91</value>\n                  <value>MARKML_P.YDR_HHI_91</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MARKML_P.0</min>\n                  <max>MARKML_P.289</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-2.30963e+06,-695445</min>\n                  <max>3.0087e+06,2.66309e+06</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MARKSC_P" contentTypeId="MARKSC_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Market Share of Compact and Subcompact Cars 1990 Model">\n         <ContentMetadata>\n            <abstract>These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</abstract>\n            <MetadatURL>http://www.geoconnections.org/ccportal/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:42304</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-155.528</gml:X>\n                  <gml:Y>34.2032</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-26.1097</gml:X>\n                  <gml:Y>75.1172</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MARKSC_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MARKSC_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MARKSC_P.GEOMETRY</value>\n                  <value>MARKSC_P.CD_CODE</value>\n                  <value>MARKSC_P.CD_NAME91</value>\n                  <value>MARKSC_P.DR_NOM91</value>\n                  <value>MARKSC_P.CLASS_PE3</value>\n                  <value>MARKSC_P.CLASS_PE4</value>\n                  <value>MARKSC_P.CD_CODE91</value>\n                  <value>MARKSC_P.DR_CODE91</value>\n                  <value>MARKSC_P.PPEPA1</value>\n                  <value>MARKSC_P.PPEPA1_F</value>\n                  <value>MARKSC_P.PPEPA2</value>\n                  <value>MARKSC_P.PPEPA2_F</value>\n                  <value>MARKSC_P.XAD_KM91</value>\n                  <value>MARKSC_P.XAR_KM91</value>\n                  <value>MARKSC_P.XBD_POP_91</value>\n                  <value>MARKSC_P.XBR_POP_91</value>\n                  <value>MARKSC_P.YCD_HHI_91</value>\n                  <value>MARKSC_P.YDR_HHI_91</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MARKSC_P.0</min>\n                  <max>MARKSC_P.289</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-2.30963e+06,-695445</min>\n                  <max>3.0087e+06,2.66309e+06</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MARKVU_P" contentTypeId="MARKVU_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Market Share of Small Vans and Small Utility Vehicles 1990 Model">\n         <ContentMetadata>\n            <abstract>These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</abstract>\n            <MetadatURL>http://www.geoconnections.org/ccportal/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:42304</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-155.528</gml:X>\n                  <gml:Y>34.2032</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-26.1097</gml:X>\n                  <gml:Y>75.1172</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MARKVU_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MARKVU_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MARKVU_P.GEOMETRY</value>\n                  <value>MARKVU_P.CD_CODE</value>\n                  <value>MARKVU_P.CD_NAME91</value>\n                  <value>MARKVU_P.DR_NOM91</value>\n                  <value>MARKVU_P.CD_CODE91</value>\n                  <value>MARKVU_P.DR_CODE91</value>\n                  <value>MARKVU_P.CLASS_PE11</value>\n                  <value>MARKVU_P.CLASS_PE12</value>\n                  <value>MARKVU_P.PPEPA1</value>\n                  <value>MARKVU_P.PPEPA1_F</value>\n                  <value>MARKVU_P.PPEPA2</value>\n                  <value>MARKVU_P.PPEPA2_F</value>\n                  <value>MARKVU_P.XAD_KM91</value>\n                  <value>MARKVU_P.XAR_KM91</value>\n                  <value>MARKVU_P.XBD_POP_91</value>\n                  <value>MARKVU_P.XBR_POP_91</value>\n                  <value>MARKVU_P.YCD_HHI_91</value>\n                  <value>MARKVU_P.YDR_HHI_91</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MARKVU_P.0</min>\n                  <max>MARKVU_P.289</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-2.30963e+06,-695445</min>\n                  <max>3.0087e+06,2.66309e+06</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MBOUND_L" contentTypeId="MBOUND_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Mexico Political Boundary lines">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MBOUND_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MBOUND_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MBOUND_L.GEOMETRY</value>\n                  <value>MBOUND_L.UIDENT</value>\n                  <value>MBOUND_L.TYPE</value>\n                  <value>MBOUND_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MBOUND_L.0</min>\n                  <max>MBOUND_L.92</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MBOUND_P" contentTypeId="MBOUND_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Mexico Political Boundary polygons">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MBOUND_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MBOUND_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MBOUND_P.GEOMETRY</value>\n                  <value>MBOUND_P.UIDENT</value>\n                  <value>MBOUND_P.NAME</value>\n                  <value>MBOUND_P.COUNTRY</value>\n                  <value>MBOUND_P.STATEABB</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MBOUND_P.0</min>\n                  <max>MBOUND_P.92</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MHYDRO_L" contentTypeId="MHYDRO_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Mexico Hydrography, watercourses">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MHYDRO_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MHYDRO_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MHYDRO_L.GEOMETRY</value>\n                  <value>MHYDRO_L.UIDENT</value>\n                  <value>MHYDRO_L.TYPE</value>\n                  <value>MHYDRO_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MHYDRO_L.0</min>\n                  <max>MHYDRO_L.477</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MHYDRO_P" contentTypeId="MHYDRO_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Mexico Hydrography, waterbodies">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MHYDRO_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MHYDRO_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MHYDRO_P.GEOMETRY</value>\n                  <value>MHYDRO_P.UIDENT</value>\n                  <value>MHYDRO_P.TYPE</value>\n                  <value>MHYDRO_P.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MHYDRO_P.0</min>\n                  <max>MHYDRO_P.53</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MISSICATCH_P" contentTypeId="MISSICATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Mississippi (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-113.987</gml:X>\n                  <gml:Y>41.9492</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-95.6076</gml:X>\n                  <gml:Y>49.7336</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MISSICATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MISSICATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MISSICATCH_P.GEOMETRY</value>\n                  <value>MISSICATCH_P.AREA</value>\n                  <value>MISSICATCH_P.PERIMETER</value>\n                  <value>MISSICATCH_P.MISSICX</value>\n                  <value>MISSICATCH_P.MISSIC_ID</value>\n                  <value>MISSICATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MISSICATCH_P.0</min>\n                  <max>MISSICATCH_P.4205</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-113.987,41.9492</min>\n                  <max>-95.6076,49.7336</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MISSISB_P" contentTypeId="MISSISB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Mississippi (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-113.419</gml:X>\n                  <gml:Y>48.6188</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-104.946</gml:X>\n                  <gml:Y>49.7336</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MISSISB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MISSISB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MISSISB_P.GEOMETRY</value>\n                  <value>MISSISB_P.AREA</value>\n                  <value>MISSISB_P.PERIMETER</value>\n                  <value>MISSISB_P.SBX</value>\n                  <value>MISSISB_P.SB_ID</value>\n                  <value>MISSISB_P.STNNBR</value>\n                  <value>MISSISB_P.STNNAME</value>\n                  <value>MISSISB_P.STN_TYPE</value>\n                  <value>MISSISB_P.WWW_EN</value>\n                  <value>MISSISB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MISSISB_P.0</min>\n                  <max>MISSISB_P.72</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-113.419,48.6188</min>\n                  <max>-104.946,49.7336</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MPOP_PNT" contentTypeId="MPOP_PNT_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Mexico Populated places">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MPOP_PNT</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MPOP_PNT</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MPOP_PNT.GEOMETRY</value>\n                  <value>MPOP_PNT.UIDENT</value>\n                  <value>MPOP_PNT.POPCLASS</value>\n                  <value>MPOP_PNT.NAME</value>\n                  <value>MPOP_PNT.CAPITAL</value>\n                  <value>MPOP_PNT.STATEABB</value>\n                  <value>MPOP_PNT.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MRAIL_L" contentTypeId="MRAIL_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Mexico Railroads">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MRAIL_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MRAIL_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MRAIL_L.GEOMETRY</value>\n                  <value>MRAIL_L.UIDENT</value>\n                  <value>MRAIL_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MRAIL_L.0</min>\n                  <max>MRAIL_L.91</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MROAD_L" contentTypeId="MROAD_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Mexico Roads">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MROAD_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MROAD_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MROAD_L.GEOMETRY</value>\n                  <value>MROAD_L.UIDENT</value>\n                  <value>MROAD_L.TYPE</value>\n                  <value>MROAD_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MROAD_L.0</min>\n                  <max>MROAD_L.548</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MSLUD" contentTypeId="MSLUD_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Maritime Strategic (1987) Land Use Data Base (SLUD) Canada">\n         <ContentMetadata>\n            <abstract>Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-70</gml:X>\n                  <gml:Y>43</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-58</gml:X>\n                  <gml:Y>49</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MSLUD</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MSLUD</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MSLUD.GEOMETRY</value>\n                  <value>MSLUD.AREA</value>\n                  <value>MSLUD.PERIMETER</value>\n                  <value>MSLUD.USE_A</value>\n                  <value>MSLUD.PERCENT_A</value>\n                  <value>MSLUD.SUBCLASS_A</value>\n                  <value>MSLUD.SPARE_A</value>\n                  <value>MSLUD.USE_B</value>\n                  <value>MSLUD.PERCENT_B</value>\n                  <value>MSLUD.SUBCLASS_B</value>\n                  <value>MSLUD.SPARE_B</value>\n                  <value>MSLUD.USE_C</value>\n                  <value>MSLUD.PERCENT_C</value>\n                  <value>MSLUD.SUBCLASS_C</value>\n                  <value>MSLUD.USE_A_FID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MSLUD.0</min>\n                  <max>MSLUD.29675</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-70,43</min>\n                  <max>-58,49</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NACBATHY_L" contentTypeId="NACBATHY_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Bathymetry lines">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NACBATHY_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NACBATHY_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NACBATHY_L.GEOMETRY</value>\n                  <value>NACBATHY_L.UIDENT</value>\n                  <value>NACBATHY_L.DEPTH</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NACBATHY_L.0</min>\n                  <max>NACBATHY_L.3433</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NACBATHY_P" contentTypeId="NACBATHY_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Bathymetry polygons">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NACBATHY_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NACBATHY_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NACBATHY_P.GEOMETRY</value>\n                  <value>NACBATHY_P.UIDENT</value>\n                  <value>NACBATHY_P.DEPTH</value>\n                  <value>NACBATHY_P.RANGE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NACBATHY_P.0</min>\n                  <max>NACBATHY_P.2901</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NACSEAICE_P" contentTypeId="NACSEAICE_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Sea Ice">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NACSEAICE_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NACSEAICE_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NACSEAICE_P.GEOMETRY</value>\n                  <value>NACSEAICE_P.UIDENT</value>\n                  <value>NACSEAICE_P.TYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NACSEAICE_P.0</min>\n                  <max>NACSEAICE_P.80</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NAMBATHY_L" contentTypeId="NAMBATHY_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Bathymetry lines">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAMBATHY_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAMBATHY_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NAMBATHY_L.GEOMETRY</value>\n                  <value>NAMBATHY_L.UIDENT</value>\n                  <value>NAMBATHY_L.DEPTH</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NAMBATHY_L.0</min>\n                  <max>NAMBATHY_L.3433</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NAMBATHY_P" contentTypeId="NAMBATHY_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Bathymetry polygons">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAMBATHY_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAMBATHY_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NAMBATHY_P.GEOMETRY</value>\n                  <value>NAMBATHY_P.UIDENT</value>\n                  <value>NAMBATHY_P.DEPTH</value>\n                  <value>NAMBATHY_P.RANGE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NAMBATHY_P.0</min>\n                  <max>NAMBATHY_P.2901</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NAMSEAICE_P" contentTypeId="NAMSEAICE_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Sea Ice">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAMSEAICE_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAMSEAICE_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NAMSEAICE_P.GEOMETRY</value>\n                  <value>NAMSEAICE_P.UIDENT</value>\n                  <value>NAMSEAICE_P.TYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NAMSEAICE_P.0</min>\n                  <max>NAMSEAICE_P.80</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NAUBATHY_L" contentTypeId="NAUBATHY_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Bathymetry lines">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAUBATHY_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAUBATHY_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NAUBATHY_L.GEOMETRY</value>\n                  <value>NAUBATHY_L.UIDENT</value>\n                  <value>NAUBATHY_L.DEPTH</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NAUBATHY_L.0</min>\n                  <max>NAUBATHY_L.3433</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NAUBATHY_P" contentTypeId="NAUBATHY_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Bathymetry polygons">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAUBATHY_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAUBATHY_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NAUBATHY_P.GEOMETRY</value>\n                  <value>NAUBATHY_P.UIDENT</value>\n                  <value>NAUBATHY_P.DEPTH</value>\n                  <value>NAUBATHY_P.RANGE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NAUBATHY_P.0</min>\n                  <max>NAUBATHY_P.2901</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NAUSEAICE_P" contentTypeId="NAUSEAICE_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Sea Ice">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAUSEAICE_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAUSEAICE_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NAUSEAICE_P.GEOMETRY</value>\n                  <value>NAUSEAICE_P.UIDENT</value>\n                  <value>NAUSEAICE_P.TYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NAUSEAICE_P.0</min>\n                  <max>NAUSEAICE_P.80</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NCAD" contentTypeId="NCAD_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North American Conservation Areas Database">\n         <ContentMetadata>\n            <abstract>NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-140.13</gml:X>\n                  <gml:Y>15.08</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.7</gml:X>\n                  <gml:Y>82.07</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NCAD</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NCAD</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NCAD.GEOMETRY</value>\n                  <value>NCAD.AREA</value>\n                  <value>NCAD.PERIMETER</value>\n                  <value>NCAD.NCAD_</value>\n                  <value>NCAD.NCAD_ID</value>\n                  <value>NCAD.NCAD_GEO_</value>\n                  <value>NCAD.NCAD_GEO_I</value>\n                  <value>NCAD.IDNO</value>\n                  <value>NCAD.COUNTRY</value>\n                  <value>NCAD.JURISDICTI</value>\n                  <value>NCAD.NAME</value>\n                  <value>NCAD.AUTHORITY</value>\n                  <value>NCAD.LAT</value>\n                  <value>NCAD.LON</value>\n                  <value>NCAD.IUCN</value>\n                  <value>NCAD.DESIGNATIO</value>\n                  <value>NCAD.HECTARES</value>\n                  <value>NCAD.YEAR</value>\n                  <value>NCAD.UACODE</value>\n                  <value>NCAD.MULT_JURIS</value>\n                  <value>NCAD.LEVEL2</value>\n                  <value>NCAD.LEVEL1</value>\n                  <value>NCAD.JUR_FID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-140.13,15.08</min>\n                  <max>-52.7,82.07</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NELSOCATCH_P" contentTypeId="NELSOCATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Nelson (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-117.42</gml:X>\n                  <gml:Y>45.5505</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-89.8894</gml:X>\n                  <gml:Y>57.1789</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NELSOCATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NELSOCATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NELSOCATCH_P.GEOMETRY</value>\n                  <value>NELSOCATCH_P.AREA</value>\n                  <value>NELSOCATCH_P.PERIMETER</value>\n                  <value>NELSOCATCH_P.NELSOCX</value>\n                  <value>NELSOCATCH_P.NELSOC_ID</value>\n                  <value>NELSOCATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NELSOCATCH_P.0</min>\n                  <max>NELSOCATCH_P.21418</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-117.42,45.5505</min>\n                  <max>-89.8894,57.1789</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NELSOSB_P" contentTypeId="NELSOSB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Nelson (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-117.42</gml:X>\n                  <gml:Y>45.7734</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-89.8894</gml:X>\n                  <gml:Y>57.1455</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NELSOSB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NELSOSB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NELSOSB_P.GEOMETRY</value>\n                  <value>NELSOSB_P.AREA</value>\n                  <value>NELSOSB_P.PERIMETER</value>\n                  <value>NELSOSB_P.SBX</value>\n                  <value>NELSOSB_P.SB_ID</value>\n                  <value>NELSOSB_P.STNNBR</value>\n                  <value>NELSOSB_P.STNNAME</value>\n                  <value>NELSOSB_P.STN_TYPE</value>\n                  <value>NELSOSB_P.WWW_EN</value>\n                  <value>NELSOSB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NELSOSB_P.0</min>\n                  <max>NELSOSB_P.1019</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-117.42,45.7734</min>\n                  <max>-89.8894,57.1455</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NEWFOCATCH_P" contentTypeId="NEWFOCATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Newfoundland (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-67.8217</gml:X>\n                  <gml:Y>51.5739</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-55.6159</gml:X>\n                  <gml:Y>60.3084</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NEWFOCATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NEWFOCATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NEWFOCATCH_P.GEOMETRY</value>\n                  <value>NEWFOCATCH_P.AREA</value>\n                  <value>NEWFOCATCH_P.PERIMETER</value>\n                  <value>NEWFOCATCH_P.NEWFOCX</value>\n                  <value>NEWFOCATCH_P.NEWFOC_ID</value>\n                  <value>NEWFOCATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NEWFOCATCH_P.0</min>\n                  <max>NEWFOCATCH_P.14196</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-67.8217,51.5739</min>\n                  <max>-55.6159,60.3084</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NEWFOSB_P" contentTypeId="NEWFOSB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Newfoundland (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-67.8217</gml:X>\n                  <gml:Y>51.5739</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-56.6475</gml:X>\n                  <gml:Y>55.6189</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NEWFOSB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NEWFOSB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NEWFOSB_P.GEOMETRY</value>\n                  <value>NEWFOSB_P.AREA</value>\n                  <value>NEWFOSB_P.PERIMETER</value>\n                  <value>NEWFOSB_P.SBX</value>\n                  <value>NEWFOSB_P.SB_ID</value>\n                  <value>NEWFOSB_P.STNNBR</value>\n                  <value>NEWFOSB_P.STNNAME</value>\n                  <value>NEWFOSB_P.STN_TYPE</value>\n                  <value>NEWFOSB_P.WWW_EN</value>\n                  <value>NEWFOSB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NEWFOSB_P.0</min>\n                  <max>NEWFOSB_P.19</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-67.8217,51.5739</min>\n                  <max>-56.6475,55.6189</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NWQUECATCH_P" contentTypeId="NWQUECATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Nwquebec (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-79.7654</gml:X>\n                  <gml:Y>47.7822</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-63.3198</gml:X>\n                  <gml:Y>62.5852</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NWQUECATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NWQUECATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NWQUECATCH_P.GEOMETRY</value>\n                  <value>NWQUECATCH_P.AREA</value>\n                  <value>NWQUECATCH_P.PERIMETER</value>\n                  <value>NWQUECATCH_P.NWQUECX</value>\n                  <value>NWQUECATCH_P.NWQUEC_ID</value>\n                  <value>NWQUECATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NWQUECATCH_P.0</min>\n                  <max>NWQUECATCH_P.58496</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-79.7654,47.7822</min>\n                  <max>-63.3198,62.5852</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NWQUESB_P" contentTypeId="NWQUESB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Nwquebec (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-79.4597</gml:X>\n                  <gml:Y>47.7822</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-63.3198</gml:X>\n                  <gml:Y>61.7645</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NWQUESB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NWQUESB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NWQUESB_P.GEOMETRY</value>\n                  <value>NWQUESB_P.AREA</value>\n                  <value>NWQUESB_P.PERIMETER</value>\n                  <value>NWQUESB_P.SBX</value>\n                  <value>NWQUESB_P.SB_ID</value>\n                  <value>NWQUESB_P.STNNBR</value>\n                  <value>NWQUESB_P.STNNAME</value>\n                  <value>NWQUESB_P.STN_TYPE</value>\n                  <value>NWQUESB_P.WWW_EN</value>\n                  <value>NWQUESB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NWQUESB_P.0</min>\n                  <max>NWQUESB_P.127</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-79.4597,47.7822</min>\n                  <max>-63.3198,61.7645</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ONT_LANDCOVER" contentTypeId="ONT_LANDCOVER_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Ontario Land Cover">\n         <ContentMetadata>\n            <abstract>The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-96</gml:X>\n                  <gml:Y>41</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-74</gml:X>\n                  <gml:Y>57</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ONT_LANDCOVER</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ONT_LANDCOVER</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ONT_LANDCOVER.GEOMETRY</value>\n                  <value>ONT_LANDCOVER.AREA</value>\n                  <value>ONT_LANDCOVER.PERIMETER</value>\n                  <value>ONT_LANDCOVER.CLASS</value>\n                  <value>ONT_LANDCOVER.LEGEND</value>\n                  <value>ONT_LANDCOVER.NTSMAP</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ONT_LANDCOVER.0</min>\n                  <max>ONT_LANDCOVER.163672</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-96,41</min>\n                  <max>-74,57</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ONT_TIMBER_INV" contentTypeId="ONT_TIMBER_INV_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Ontario Timber Inventory">\n         <ContentMetadata>\n            <abstract>Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-96</gml:X>\n                  <gml:Y>47</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-82</gml:X>\n                  <gml:Y>52</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ONT_TIMBER_INV</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ONT_TIMBER_INV</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ONT_TIMBER_INV.GEOMETRY</value>\n                  <value>ONT_TIMBER_INV.AREA</value>\n                  <value>ONT_TIMBER_INV.PERIMETER</value>\n                  <value>ONT_TIMBER_INV.CLASS_A</value>\n                  <value>ONT_TIMBER_INV.MODIFIER_A</value>\n                  <value>ONT_TIMBER_INV.PERCENT_A</value>\n                  <value>ONT_TIMBER_INV.SUBCLASS_A</value>\n                  <value>ONT_TIMBER_INV.SPECIES_A1</value>\n                  <value>ONT_TIMBER_INV.SPECIES_A2</value>\n                  <value>ONT_TIMBER_INV.CLASS_B</value>\n                  <value>ONT_TIMBER_INV.MODIFIER_B</value>\n                  <value>ONT_TIMBER_INV.PERCENT_B</value>\n                  <value>ONT_TIMBER_INV.SUBCLASS_B</value>\n                  <value>ONT_TIMBER_INV.SPECIES_B1</value>\n                  <value>ONT_TIMBER_INV.SPECIES_B2</value>\n                  <value>ONT_TIMBER_INV.CLASS_C</value>\n                  <value>ONT_TIMBER_INV.MODIFIER_C</value>\n                  <value>ONT_TIMBER_INV.PERCENT_C</value>\n                  <value>ONT_TIMBER_INV.SUBCLASS_C</value>\n                  <value>ONT_TIMBER_INV.SPECIES_C1</value>\n                  <value>ONT_TIMBER_INV.SPECIES_C2</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ONT_TIMBER_INV.0</min>\n                  <max>ONT_TIMBER_INV.3158</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-96,47</min>\n                  <max>-82,52</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="PACIFCATCH_P" contentTypeId="PACIFCATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Pacific (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.487</gml:X>\n                  <gml:Y>41.1326</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-109.778</gml:X>\n                  <gml:Y>61.6862</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>PACIFCATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>PACIFCATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>PACIFCATCH_P.GEOMETRY</value>\n                  <value>PACIFCATCH_P.AREA</value>\n                  <value>PACIFCATCH_P.PERIMETER</value>\n                  <value>PACIFCATCH_P.PACIFCX</value>\n                  <value>PACIFCATCH_P.PACIFC_ID</value>\n                  <value>PACIFCATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>PACIFCATCH_P.0</min>\n                  <max>PACIFCATCH_P.21202</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.487,41.1326</min>\n                  <max>-109.778,61.6862</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="PACIFSB_P" contentTypeId="PACIFSB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Pacific (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-139.191</gml:X>\n                  <gml:Y>45.4104</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-112.27</gml:X>\n                  <gml:Y>61.6862</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>PACIFSB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>PACIFSB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>PACIFSB_P.GEOMETRY</value>\n                  <value>PACIFSB_P.AREA</value>\n                  <value>PACIFSB_P.PERIMETER</value>\n                  <value>PACIFSB_P.SBX</value>\n                  <value>PACIFSB_P.SB_ID</value>\n                  <value>PACIFSB_P.STNNBR</value>\n                  <value>PACIFSB_P.STNNAME</value>\n                  <value>PACIFSB_P.STN_TYPE</value>\n                  <value>PACIFSB_P.WWW_EN</value>\n                  <value>PACIFSB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>PACIFSB_P.0</min>\n                  <max>PACIFSB_P.531</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-139.191,45.4104</min>\n                  <max>-112.27,61.6862</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="POPPLACE_PT" contentTypeId="POPPLACE_PT_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Populated Places 1M">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13778</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-140.876</gml:X>\n                  <gml:Y>41.7498</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.7263</gml:X>\n                  <gml:Y>82.5232</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>POPPLACE_PT</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>POPPLACE_PT</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>POPPLACE_PT.GEOMETRY</value>\n                  <value>POPPLACE_PT.AREA</value>\n                  <value>POPPLACE_PT.PERIMETER</value>\n                  <value>POPPLACE_PT.POPPLACEX</value>\n                  <value>POPPLACE_PT.POPPLACE_I</value>\n                  <value>POPPLACE_PT.REGIONNAME</value>\n                  <value>POPPLACE_PT.GEONAME</value>\n                  <value>POPPLACE_PT.CGNDBKEY</value>\n                  <value>POPPLACE_PT.GENERIC</value>\n                  <value>POPPLACE_PT.CONCISE</value>\n                  <value>POPPLACE_PT.NTSMAP</value>\n                  <value>POPPLACE_PT.SCALE_CAT</value>\n                  <value>POPPLACE_PT.POP_CAT</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-140.876,41.7498</min>\n                  <max>-52.7263,82.5232</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="POP_PNT" contentTypeId="POP_PNT_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Populated Places">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>POP_PNT</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>POP_PNT</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>POP_PNT.GEOMETRY</value>\n                  <value>POP_PNT.UIDENT</value>\n                  <value>POP_PNT.POPCLASS</value>\n                  <value>POP_PNT.NAME</value>\n                  <value>POP_PNT.CAPITAL</value>\n                  <value>POP_PNT.STATEABB</value>\n                  <value>POP_PNT.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="QUEENCATCH_P" contentTypeId="QUEENCATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Queen (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-134.13</gml:X>\n                  <gml:Y>63.8788</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-83.4362</gml:X>\n                  <gml:Y>72</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>QUEENCATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>QUEENCATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>QUEENCATCH_P.GEOMETRY</value>\n                  <value>QUEENCATCH_P.AREA</value>\n                  <value>QUEENCATCH_P.PERIMETER</value>\n                  <value>QUEENCATCH_P.QUEENCX</value>\n                  <value>QUEENCATCH_P.QUEENC_ID</value>\n                  <value>QUEENCATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>QUEENCATCH_P.0</min>\n                  <max>QUEENCATCH_P.44889</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-134.13,63.8788</min>\n                  <max>-83.4362,72</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="QUEENSB_P" contentTypeId="QUEENSB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Queen (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-134.13</gml:X>\n                  <gml:Y>63.8788</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-90.2529</gml:X>\n                  <gml:Y>71.2616</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>QUEENSB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>QUEENSB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>QUEENSB_P.GEOMETRY</value>\n                  <value>QUEENSB_P.AREA</value>\n                  <value>QUEENSB_P.PERIMETER</value>\n                  <value>QUEENSB_P.SBX</value>\n                  <value>QUEENSB_P.SB_ID</value>\n                  <value>QUEENSB_P.STNNBR</value>\n                  <value>QUEENSB_P.STNNAME</value>\n                  <value>QUEENSB_P.STN_TYPE</value>\n                  <value>QUEENSB_P.WWW_EN</value>\n                  <value>QUEENSB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>QUEENSB_P.0</min>\n                  <max>QUEENSB_P.24</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-134.13,63.8788</min>\n                  <max>-90.2529,71.2616</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="RAIL_L" contentTypeId="RAIL_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America RailRoads">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>RAIL_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>RAIL_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>RAIL_L.GEOMETRY</value>\n                  <value>RAIL_L.UIDENT</value>\n                  <value>RAIL_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>RAIL_L.0</min>\n                  <max>RAIL_L.1113</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ROAD1G" contentTypeId="ROAD1G_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Roads 1M">\n         <ContentMetadata>\n            <abstract>The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-140.999</gml:X>\n                  <gml:Y>41.9849</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6486</gml:X>\n                  <gml:Y>68.4215</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ROAD1G</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ROAD1G</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ROAD1G.GEOMETRY</value>\n                  <value>ROAD1G.FNODEX</value>\n                  <value>ROAD1G.TNODEX</value>\n                  <value>ROAD1G.LPOLYX</value>\n                  <value>ROAD1G.RPOLYX</value>\n                  <value>ROAD1G.LENGTH</value>\n                  <value>ROAD1G.ROAD1GX</value>\n                  <value>ROAD1G.ROAD1G_ID</value>\n                  <value>ROAD1G.FIR_ROADNO</value>\n                  <value>ROAD1G.SEC_ROADNO</value>\n                  <value>ROAD1G.THI_ROADNO</value>\n                  <value>ROAD1G.YUN</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ROAD1G.0</min>\n                  <max>ROAD1G.36912</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-140.999,41.9849</min>\n                  <max>-52.6486,68.4215</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ROADS75M" contentTypeId="ROADS75M_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Roads 7.5M">\n         <ContentMetadata>\n            <abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/nationalatlas/e_intro_g.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141</gml:X>\n                  <gml:Y>41.683</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.7836</gml:X>\n                  <gml:Y>68.3433</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ROADS75M</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ROADS75M</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ROADS75M.GEOMETRY</value>\n                  <value>ROADS75M.FNODE_</value>\n                  <value>ROADS75M.TNODE_</value>\n                  <value>ROADS75M.LPOLY_</value>\n                  <value>ROADS75M.RPOLY_</value>\n                  <value>ROADS75M.LENGTH</value>\n                  <value>ROADS75M.ROADS75_</value>\n                  <value>ROADS75M.ROADS75_ID</value>\n                  <value>ROADS75M.F_CODE</value>\n                  <value>ROADS75M.NAME</value>\n                  <value>ROADS75M.NOM</value>\n                  <value>ROADS75M.CLASS</value>\n                  <value>ROADS75M.CLASSE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ROADS75M.0</min>\n                  <max>ROADS75M.1555</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141,41.683</min>\n                  <max>-52.7836,68.3433</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ROADS_L" contentTypeId="ROADS_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Road Network 1M">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13781</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.001</gml:X>\n                  <gml:Y>41.6895</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6473</gml:X>\n                  <gml:Y>68.4216</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ROADS_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ROADS_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ROADS_L.GEOMETRY</value>\n                  <value>ROADS_L.FNODEX</value>\n                  <value>ROADS_L.TNODEX</value>\n                  <value>ROADS_L.LPOLYX</value>\n                  <value>ROADS_L.RPOLYX</value>\n                  <value>ROADS_L.LENGTH</value>\n                  <value>ROADS_L.ROADSX</value>\n                  <value>ROADS_L.ROADS_ID</value>\n                  <value>ROADS_L.ROADX</value>\n                  <value>ROADS_L.CLASS</value>\n                  <value>ROADS_L.TCH</value>\n                  <value>ROADS_L.NAME</value>\n                  <value>ROADS_L.PROV_EN</value>\n                  <value>ROADS_L.PROV_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ROADS_L.0</min>\n                  <max>ROADS_L.34660</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.001,41.6895</min>\n                  <max>-52.6473,68.4216</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ROAD_L" contentTypeId="ROAD_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Roads">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ROAD_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ROAD_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ROAD_L.GEOMETRY</value>\n                  <value>ROAD_L.UIDENT</value>\n                  <value>ROAD_L.TYPE</value>\n                  <value>ROAD_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ROAD_L.0</min>\n                  <max>ROAD_L.3930</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="SDI_DENVER_2002" contentTypeId="SDI_DENVER_2002_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="SDI Canadian Access Partners">\n         <ContentMetadata>\n            <abstract>This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002</abstract>\n            <MetadatURL>http://www.fgdc.gov/clearinghouse/SDIWorkshopAnnounce.htm</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-123.355</gml:X>\n                  <gml:Y>43.8642</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.8118</gml:X>\n                  <gml:Y>49.2838</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>SDI_DENVER_2002</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>SDI_DENVER_2002</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>SDI_DENVER_2002.GEOMETRY</value>\n                  <value>SDI_DENVER_2002.ORGID</value>\n                  <value>SDI_DENVER_2002.ORG</value>\n                  <value>SDI_DENVER_2002.CONTACT</value>\n                  <value>SDI_DENVER_2002.EMAIL</value>\n                  <value>SDI_DENVER_2002.LATITUDE</value>\n                  <value>SDI_DENVER_2002.LONGITUDE</value>\n                  <value>SDI_DENVER_2002.URL</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-123.355,43.8642</min>\n                  <max>-52.8118,49.2838</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="SEAICE_P" contentTypeId="SEAICE_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Sea Ice">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>SEAICE_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>SEAICE_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>SEAICE_P.GEOMETRY</value>\n                  <value>SEAICE_P.UIDENT</value>\n                  <value>SEAICE_P.TYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>SEAICE_P.0</min>\n                  <max>SEAICE_P.80</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="STLAWCATCH_P" contentTypeId="STLAWCATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Stlawrence (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-93.1329</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>53.1592</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>STLAWCATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>STLAWCATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>STLAWCATCH_P.GEOMETRY</value>\n                  <value>STLAWCATCH_P.AREA</value>\n                  <value>STLAWCATCH_P.PERIMETER</value>\n                  <value>STLAWCATCH_P.STLAWCX</value>\n                  <value>STLAWCATCH_P.STLAWC_ID</value>\n                  <value>STLAWCATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>STLAWCATCH_P.0</min>\n                  <max>STLAWCATCH_P.37825</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-93.1329,40.377</min>\n                  <max>-52.6363,53.1592</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="STLAWSB_P" contentTypeId="STLAWSB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Stlawrence (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-93.1329</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-53.3273</gml:X>\n                  <gml:Y>53.1592</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>STLAWSB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>STLAWSB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>STLAWSB_P.GEOMETRY</value>\n                  <value>STLAWSB_P.AREA</value>\n                  <value>STLAWSB_P.PERIMETER</value>\n                  <value>STLAWSB_P.SBX</value>\n                  <value>STLAWSB_P.SB_ID</value>\n                  <value>STLAWSB_P.STNNBR</value>\n                  <value>STLAWSB_P.STNNAME</value>\n                  <value>STLAWSB_P.STN_TYPE</value>\n                  <value>STLAWSB_P.WWW_EN</value>\n                  <value>STLAWSB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>STLAWSB_P.0</min>\n                  <max>STLAWSB_P.875</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-93.1329,40.377</min>\n                  <max>-53.3273,53.1592</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="UBOUND_L" contentTypeId="UBOUND_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="USA Political Boundary lines">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UBOUND_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UBOUND_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>UBOUND_L.GEOMETRY</value>\n                  <value>UBOUND_L.UIDENT</value>\n                  <value>UBOUND_L.TYPE</value>\n                  <value>UBOUND_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>UBOUND_L.0</min>\n                  <max>UBOUND_L.144</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="UBOUND_P" contentTypeId="UBOUND_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="USA Political Boundary polygons">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UBOUND_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UBOUND_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>UBOUND_P.GEOMETRY</value>\n                  <value>UBOUND_P.UIDENT</value>\n                  <value>UBOUND_P.NAME</value>\n                  <value>UBOUND_P.COUNTRY</value>\n                  <value>UBOUND_P.STATEABB</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>UBOUND_P.0</min>\n                  <max>UBOUND_P.508</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="UHYDRO_L" contentTypeId="UHYDRO_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="USA Hydrography, watercourses">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UHYDRO_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UHYDRO_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>UHYDRO_L.GEOMETRY</value>\n                  <value>UHYDRO_L.UIDENT</value>\n                  <value>UHYDRO_L.TYPE</value>\n                  <value>UHYDRO_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>UHYDRO_L.0</min>\n                  <max>UHYDRO_L.2651</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="UHYDRO_P" contentTypeId="UHYDRO_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="USA Hydrography, waterbodies">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UHYDRO_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UHYDRO_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>UHYDRO_P.GEOMETRY</value>\n                  <value>UHYDRO_P.UIDENT</value>\n                  <value>UHYDRO_P.TYPE</value>\n                  <value>UHYDRO_P.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>UHYDRO_P.0</min>\n                  <max>UHYDRO_P.489</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="UICE_P" contentTypeId="UICE_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="USA Glaciers">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UICE_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UICE_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>UICE_P.GEOMETRY</value>\n                  <value>UICE_P.UIDENT</value>\n                  <value>UICE_P.TYPE</value>\n                  <value>UICE_P.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>UICE_P.0</min>\n                  <max>UICE_P.1637</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="UPOP_PNT" contentTypeId="UPOP_PNT_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="USA Populated places">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UPOP_PNT</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UPOP_PNT</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>UPOP_PNT.GEOMETRY</value>\n                  <value>UPOP_PNT.UIDENT</value>\n                  <value>UPOP_PNT.POPCLASS</value>\n                  <value>UPOP_PNT.NAME</value>\n                  <value>UPOP_PNT.CAPITAL</value>\n                  <value>UPOP_PNT.STATEABB</value>\n                  <value>UPOP_PNT.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="URAIL_L" contentTypeId="URAIL_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="USA Railroads">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>URAIL_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>URAIL_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>URAIL_L.GEOMETRY</value>\n                  <value>URAIL_L.UIDENT</value>\n                  <value>URAIL_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>URAIL_L.0</min>\n                  <max>URAIL_L.715</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="UROAD_L" contentTypeId="UROAD_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="USA Roads">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UROAD_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UROAD_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>UROAD_L.GEOMETRY</value>\n                  <value>UROAD_L.UIDENT</value>\n                  <value>UROAD_L.TYPE</value>\n                  <value>UROAD_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>UROAD_L.0</min>\n                  <max>UROAD_L.2345</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="YUKONCATCH_P" contentTypeId="YUKONCATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Yukon (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>58.8605</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-129.16</gml:X>\n                  <gml:Y>70.5191</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>YUKONCATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>YUKONCATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>YUKONCATCH_P.GEOMETRY</value>\n                  <value>YUKONCATCH_P.AREA</value>\n                  <value>YUKONCATCH_P.PERIMETER</value>\n                  <value>YUKONCATCH_P.YUKONCX</value>\n                  <value>YUKONCATCH_P.YUKONC_ID</value>\n                  <value>YUKONCATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>YUKONCATCH_P.0</min>\n                  <max>YUKONCATCH_P.21104</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,58.8605</min>\n                  <max>-129.16,70.5191</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="YUKONSB_P" contentTypeId="YUKONSB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Yukon (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-143.884</gml:X>\n                  <gml:Y>58.8605</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-129.16</gml:X>\n                  <gml:Y>68.7081</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>YUKONSB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>YUKONSB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>YUKONSB_P.GEOMETRY</value>\n                  <value>YUKONSB_P.AREA</value>\n                  <value>YUKONSB_P.PERIMETER</value>\n                  <value>YUKONSB_P.SBX</value>\n                  <value>YUKONSB_P.SB_ID</value>\n                  <value>YUKONSB_P.STNNBR</value>\n                  <value>YUKONSB_P.STNNAME</value>\n                  <value>YUKONSB_P.STN_TYPE</value>\n                  <value>YUKONSB_P.WWW_EN</value>\n                  <value>YUKONSB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>YUKONSB_P.0</min>\n                  <max>YUKONSB_P.59</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-143.884,58.8605</min>\n                  <max>-129.16,68.7081</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n   </ContentInstanceList>\n   <TaxonomyScheme id="CubeSTOR Themes" objectType="TaxonomyScheme">\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=ATLASBASEMAPS" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GEO_PROV" objectType="ClassificationNode" classifiedObject="GEO_PROV"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_DR75A" objectType="ClassificationNode" classifiedObject="G_DR75A"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_DR75P" objectType="ClassificationNode" classifiedObject="G_DR75P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_I75" objectType="ClassificationNode" classifiedObject="G_I75"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_IG75" objectType="ClassificationNode" classifiedObject="G_IG75"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ROADS75M" objectType="ClassificationNode" classifiedObject="ROADS75M"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=CANADA LAND INVENTORY" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLI_AGRICULTURE" objectType="ClassificationNode" classifiedObject="CLI_AGRICULTURE"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLI_FORESTRY" objectType="ClassificationNode" classifiedObject="CLI_FORESTRY"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLI_LANDUSE" objectType="ClassificationNode" classifiedObject="CLI_LANDUSE"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLI_RECREATION" objectType="ClassificationNode" classifiedObject="CLI_RECREATION"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLI_UNGULATES" objectType="ClassificationNode" classifiedObject="CLI_UNGULATES"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLI_WATERFOWL" objectType="ClassificationNode" classifiedObject="CLI_WATERFOWL"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=CEOS-GISD" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GRFM_AFR_1A" objectType="ClassificationNode" classifiedObject="GRFM_AFR_1A"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GRFM_AFR_1B_EA" objectType="ClassificationNode" classifiedObject="GRFM_AFR_1B_EA"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GRFM_AFR_1B_MAD" objectType="ClassificationNode" classifiedObject="GRFM_AFR_1B_MAD"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GRFM_AFR_1B_WA" objectType="ClassificationNode" classifiedObject="GRFM_AFR_1B_WA"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GRFM_AFR_1C" objectType="ClassificationNode" classifiedObject="GRFM_AFR_1C"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=CLIMATECHANGE" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=AVERAG_P" objectType="ClassificationNode" classifiedObject="AVERAG_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=EC_GHG_P" objectType="ClassificationNode" classifiedObject="EC_GHG_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GHGPOP_P" objectType="ClassificationNode" classifiedObject="GHGPOP_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GHGRDP_P" objectType="ClassificationNode" classifiedObject="GHGRDP_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MARKML_P" objectType="ClassificationNode" classifiedObject="MARKML_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MARKSC_P" objectType="ClassificationNode" classifiedObject="MARKSC_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MARKVU_P" objectType="ClassificationNode" classifiedObject="MARKVU_P"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=GCDB" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_INDEX" objectType="ClassificationNode" classifiedObject="GCDB_INDEX"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM07" objectType="ClassificationNode" classifiedObject="GCDB_UTM07"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM08" objectType="ClassificationNode" classifiedObject="GCDB_UTM08"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM09" objectType="ClassificationNode" classifiedObject="GCDB_UTM09"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM10" objectType="ClassificationNode" classifiedObject="GCDB_UTM10"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM11" objectType="ClassificationNode" classifiedObject="GCDB_UTM11"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM12" objectType="ClassificationNode" classifiedObject="GCDB_UTM12"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM13" objectType="ClassificationNode" classifiedObject="GCDB_UTM13"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM14" objectType="ClassificationNode" classifiedObject="GCDB_UTM14"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM15" objectType="ClassificationNode" classifiedObject="GCDB_UTM15"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM16" objectType="ClassificationNode" classifiedObject="GCDB_UTM16"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM17" objectType="ClassificationNode" classifiedObject="GCDB_UTM17"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM18" objectType="ClassificationNode" classifiedObject="GCDB_UTM18"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM19" objectType="ClassificationNode" classifiedObject="GCDB_UTM19"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM20" objectType="ClassificationNode" classifiedObject="GCDB_UTM20"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM21" objectType="ClassificationNode" classifiedObject="GCDB_UTM21"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM22" objectType="ClassificationNode" classifiedObject="GCDB_UTM22"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=GEOBASE_AB" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CAN_AB_L_GEO83_E" objectType="ClassificationNode" classifiedObject="CAN_AB_L_GEO83_E"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CAN_AB_P_GEO83_E" objectType="ClassificationNode" classifiedObject="CAN_AB_P_GEO83_E"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=GEOCOMP_APR_OCT_1993_1998" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ABC3_19930411" objectType="ClassificationNode" classifiedObject="ABC3_19930411"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=GEOGRATIS" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CAWF_PCT" objectType="ClassificationNode" classifiedObject="CAWF_PCT"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CCAD" objectType="ClassificationNode" classifiedObject="CCAD"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLUMP1966" objectType="ClassificationNode" classifiedObject="CLUMP1966"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLUMP1971" objectType="ClassificationNode" classifiedObject="CLUMP1971"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLUMP1976" objectType="ClassificationNode" classifiedObject="CLUMP1976"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLUMP1981" objectType="ClassificationNode" classifiedObject="CLUMP1981"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLUMP1986" objectType="ClassificationNode" classifiedObject="CLUMP1986"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ECUMENE_GECA000E03A" objectType="ClassificationNode" classifiedObject="ECUMENE_GECA000E03A"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ERS1_BCMAIN" objectType="ClassificationNode" classifiedObject="ERS1_BCMAIN"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ERS1_VANISLEDEM" objectType="ClassificationNode" classifiedObject="ERS1_VANISLEDEM"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ERS1_VANISLEMOS" objectType="ClassificationNode" classifiedObject="ERS1_VANISLEMOS"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FEDS" objectType="ClassificationNode" classifiedObject="FEDS"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GL_MOSAIC" objectType="ClassificationNode" classifiedObject="GL_MOSAIC"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=H20SHED_CANADA" objectType="ClassificationNode" classifiedObject="H20SHED_CANADA"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=L7O_B743" objectType="ClassificationNode" classifiedObject="L7O_B743"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=LAB_ELS" objectType="ClassificationNode" classifiedObject="LAB_ELS"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MSLUD" objectType="ClassificationNode" classifiedObject="MSLUD"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NCAD" objectType="ClassificationNode" classifiedObject="NCAD"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NOAA_AVHRR_COMP" objectType="ClassificationNode" classifiedObject="NOAA_AVHRR_COMP"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ONT_TIMBER_INV" objectType="ClassificationNode" classifiedObject="ONT_TIMBER_INV"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=RSAT_MOSAIC" objectType="ClassificationNode" classifiedObject="RSAT_MOSAIC"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=LANDCOVERS" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=AVHRR_LANDCOVER" objectType="ClassificationNode" classifiedObject="AVHRR_LANDCOVER"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADA_LANDCOVER" objectType="ClassificationNode" classifiedObject="CANADA_LANDCOVER"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=N_AMER_LANDCOVER" objectType="ClassificationNode" classifiedObject="N_AMER_LANDCOVER"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ONT_LANDCOVER" objectType="ClassificationNode" classifiedObject="ONT_LANDCOVER"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=VEGETATION_INDEX" objectType="ClassificationNode" classifiedObject="VEGETATION_INDEX"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=MISC" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CD961M" objectType="ClassificationNode" classifiedObject="CD961M"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=EOS_DATA_GATEWAYS" objectType="ClassificationNode" classifiedObject="EOS_DATA_GATEWAYS"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GEO_GAV2" objectType="ClassificationNode" classifiedObject="GEO_GAV2"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GEO_NP2" objectType="ClassificationNode" classifiedObject="GEO_NP2"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GSD_PVCN" objectType="ClassificationNode" classifiedObject="GSD_PVCN"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_CCSD962" objectType="ClassificationNode" classifiedObject="G_CCSD962"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_CD96" objectType="ClassificationNode" classifiedObject="G_CD96"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_CMA96" objectType="ClassificationNode" classifiedObject="G_CMA96"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_CSD96" objectType="ClassificationNode" classifiedObject="G_CSD96"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=LSAT7_BROWSE_AUG_99" objectType="ClassificationNode" classifiedObject="LSAT7_BROWSE_AUG_99"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=LSAT7_BROWSE_JUL_99" objectType="ClassificationNode" classifiedObject="LSAT7_BROWSE_JUL_99"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=LSAT7_FIREVAL" objectType="ClassificationNode" classifiedObject="LSAT7_FIREVAL"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=SDI_DENVER_2002" objectType="ClassificationNode" classifiedObject="SDI_DENVER_2002"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=NATIONALFRAMEWORKS" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FULLISLE" objectType="ClassificationNode" classifiedObject="FULLISLE"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FULLLAKE" objectType="ClassificationNode" classifiedObject="FULLLAKE"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FULLSKEL" objectType="ClassificationNode" classifiedObject="FULLSKEL"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_I1M" objectType="ClassificationNode" classifiedObject="G_I1M"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_IG1M" objectType="ClassificationNode" classifiedObject="G_IG1M"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_P1M" objectType="ClassificationNode" classifiedObject="G_P1M"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ROAD1G" objectType="ClassificationNode" classifiedObject="ROAD1G"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=NATSCALEFRAME" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ALBANCATCH_P" objectType="ClassificationNode" classifiedObject="ALBANCATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ALBANSB_P" objectType="ClassificationNode" classifiedObject="ALBANSB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ARCTICATCH_P" objectType="ClassificationNode" classifiedObject="ARCTICATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ARCTISB_P" objectType="ClassificationNode" classifiedObject="ARCTISB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADDRCARTO_L" objectType="ClassificationNode" classifiedObject="CANADDRCARTO_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADDRCARTO_P" objectType="ClassificationNode" classifiedObject="CANADDRCARTO_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADFDA_L" objectType="ClassificationNode" classifiedObject="CANADFDA_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADFDA_P" objectType="ClassificationNode" classifiedObject="CANADFDA_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADISLE_L" objectType="ClassificationNode" classifiedObject="CANADISLE_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADISLE_P" objectType="ClassificationNode" classifiedObject="CANADISLE_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADLAKE_L" objectType="ClassificationNode" classifiedObject="CANADLAKE_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADLAKE_P" objectType="ClassificationNode" classifiedObject="CANADLAKE_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADNACB_L" objectType="ClassificationNode" classifiedObject="CANADNACB_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADNACB_P" objectType="ClassificationNode" classifiedObject="CANADNACB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADNAMRB_L" objectType="ClassificationNode" classifiedObject="CANADNAMRB_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADNAMRB_P" objectType="ClassificationNode" classifiedObject="CANADNAMRB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADNAODA_L" objectType="ClassificationNode" classifiedObject="CANADNAODA_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADNAODA_P" objectType="ClassificationNode" classifiedObject="CANADNAODA_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADNASCB_L" objectType="ClassificationNode" classifiedObject="CANADNASCB_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADNASCB_P" objectType="ClassificationNode" classifiedObject="CANADNASCB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADNASSCB_L" objectType="ClassificationNode" classifiedObject="CANADNASSCB_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADNASSCB_P" objectType="ClassificationNode" classifiedObject="CANADNASSCB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADSKEL_L" objectType="ClassificationNode" classifiedObject="CANADSKEL_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADSTN_PT" objectType="ClassificationNode" classifiedObject="CANADSTN_PT"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADWSCMDA_L" objectType="ClassificationNode" classifiedObject="CANADWSCMDA_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADWSCMDA_P" objectType="ClassificationNode" classifiedObject="CANADWSCMDA_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADWSCSDA_L" objectType="ClassificationNode" classifiedObject="CANADWSCSDA_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADWSCSDA_P" objectType="ClassificationNode" classifiedObject="CANADWSCSDA_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADWSCSSDA_L" objectType="ClassificationNode" classifiedObject="CANADWSCSSDA_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADWSCSSDA_P" objectType="ClassificationNode" classifiedObject="CANADWSCSSDA_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=HUDSOCATCH_P" objectType="ClassificationNode" classifiedObject="HUDSOCATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=HUDSOSB_P" objectType="ClassificationNode" classifiedObject="HUDSOSB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MACKECATCH_P" objectType="ClassificationNode" classifiedObject="MACKECATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MACKESB_P" objectType="ClassificationNode" classifiedObject="MACKESB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MARITCATCH_P" objectType="ClassificationNode" classifiedObject="MARITCATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MARITSB_P" objectType="ClassificationNode" classifiedObject="MARITSB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MISSICATCH_P" objectType="ClassificationNode" classifiedObject="MISSICATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MISSISB_P" objectType="ClassificationNode" classifiedObject="MISSISB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NELSOCATCH_P" objectType="ClassificationNode" classifiedObject="NELSOCATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NELSOSB_P" objectType="ClassificationNode" classifiedObject="NELSOSB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NEWFOCATCH_P" objectType="ClassificationNode" classifiedObject="NEWFOCATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NEWFOSB_P" objectType="ClassificationNode" classifiedObject="NEWFOSB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NWQUECATCH_P" objectType="ClassificationNode" classifiedObject="NWQUECATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NWQUESB_P" objectType="ClassificationNode" classifiedObject="NWQUESB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=PACIFCATCH_P" objectType="ClassificationNode" classifiedObject="PACIFCATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=PACIFSB_P" objectType="ClassificationNode" classifiedObject="PACIFSB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=POPPLACE_PT" objectType="ClassificationNode" classifiedObject="POPPLACE_PT"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=QUEENCATCH_P" objectType="ClassificationNode" classifiedObject="QUEENCATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=QUEENSB_P" objectType="ClassificationNode" classifiedObject="QUEENSB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ROADS_L" objectType="ClassificationNode" classifiedObject="ROADS_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=STLAWCATCH_P" objectType="ClassificationNode" classifiedObject="STLAWCATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=STLAWSB_P" objectType="ClassificationNode" classifiedObject="STLAWSB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=YUKONCATCH_P" objectType="ClassificationNode" classifiedObject="YUKONCATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=YUKONSB_P" objectType="ClassificationNode" classifiedObject="YUKONSB_P"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=NORTH_AMERICA_ATLAS_10M" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=BATHY_L" objectType="ClassificationNode" classifiedObject="BATHY_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=BATHY_P" objectType="ClassificationNode" classifiedObject="BATHY_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=BOUND_L" objectType="ClassificationNode" classifiedObject="BOUND_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=BOUND_P" objectType="ClassificationNode" classifiedObject="BOUND_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=HYDRO_L" objectType="ClassificationNode" classifiedObject="HYDRO_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=HYDRO_P" objectType="ClassificationNode" classifiedObject="HYDRO_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ICE_P" objectType="ClassificationNode" classifiedObject="ICE_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=POP_PNT" objectType="ClassificationNode" classifiedObject="POP_PNT"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=RAIL_L" objectType="ClassificationNode" classifiedObject="RAIL_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ROAD_L" objectType="ClassificationNode" classifiedObject="ROAD_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=SEAICE_P" objectType="ClassificationNode" classifiedObject="SEAICE_P"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=NORTH_AMERICA_ATLAS_CANADA_10M" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CBOUND_L" objectType="ClassificationNode" classifiedObject="CBOUND_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CBOUND_P" objectType="ClassificationNode" classifiedObject="CBOUND_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CHYDRO_L" objectType="ClassificationNode" classifiedObject="CHYDRO_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CHYDRO_P" objectType="ClassificationNode" classifiedObject="CHYDRO_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CICE_P" objectType="ClassificationNode" classifiedObject="CICE_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CPOP_PNT" objectType="ClassificationNode" classifiedObject="CPOP_PNT"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CRAIL_L" objectType="ClassificationNode" classifiedObject="CRAIL_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CROAD_L" objectType="ClassificationNode" classifiedObject="CROAD_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FBOUND_L" objectType="ClassificationNode" classifiedObject="FBOUND_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FBOUND_P" objectType="ClassificationNode" classifiedObject="FBOUND_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FHYDRO_L" objectType="ClassificationNode" classifiedObject="FHYDRO_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FHYDRO_P" objectType="ClassificationNode" classifiedObject="FHYDRO_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FICE_P" objectType="ClassificationNode" classifiedObject="FICE_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FPOP_PNT" objectType="ClassificationNode" classifiedObject="FPOP_PNT"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FRAIL_L" objectType="ClassificationNode" classifiedObject="FRAIL_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FROAD_L" objectType="ClassificationNode" classifiedObject="FROAD_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NACBATHY_L" objectType="ClassificationNode" classifiedObject="NACBATHY_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NACBATHY_P" objectType="ClassificationNode" classifiedObject="NACBATHY_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NACSEAICE_P" objectType="ClassificationNode" classifiedObject="NACSEAICE_P"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=NORTH_AMERICA_ATLAS_MEXICO_10M" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MBOUND_L" objectType="ClassificationNode" classifiedObject="MBOUND_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MBOUND_P" objectType="ClassificationNode" classifiedObject="MBOUND_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MHYDRO_L" objectType="ClassificationNode" classifiedObject="MHYDRO_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MHYDRO_P" objectType="ClassificationNode" classifiedObject="MHYDRO_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MPOP_PNT" objectType="ClassificationNode" classifiedObject="MPOP_PNT"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MRAIL_L" objectType="ClassificationNode" classifiedObject="MRAIL_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MROAD_L" objectType="ClassificationNode" classifiedObject="MROAD_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NAMBATHY_L" objectType="ClassificationNode" classifiedObject="NAMBATHY_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NAMBATHY_P" objectType="ClassificationNode" classifiedObject="NAMBATHY_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NAMSEAICE_P" objectType="ClassificationNode" classifiedObject="NAMSEAICE_P"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=NORTH_AMERICA_ATLAS_USA_10M" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NAUBATHY_L" objectType="ClassificationNode" classifiedObject="NAUBATHY_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NAUBATHY_P" objectType="ClassificationNode" classifiedObject="NAUBATHY_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NAUSEAICE_P" objectType="ClassificationNode" classifiedObject="NAUSEAICE_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=UBOUND_L" objectType="ClassificationNode" classifiedObject="UBOUND_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=UBOUND_P" objectType="ClassificationNode" classifiedObject="UBOUND_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=UHYDRO_L" objectType="ClassificationNode" classifiedObject="UHYDRO_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=UHYDRO_P" objectType="ClassificationNode" classifiedObject="UHYDRO_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=UICE_P" objectType="ClassificationNode" classifiedObject="UICE_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=UPOP_PNT" objectType="ClassificationNode" classifiedObject="UPOP_PNT"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=URAIL_L" objectType="ClassificationNode" classifiedObject="URAIL_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=UROAD_L" objectType="ClassificationNode" classifiedObject="UROAD_L"/>\n      </ClassificationNode>\n   </TaxonomyScheme>\n</OGC_Capabilities>\n	ceoware2.ccrs.nrcan.gc.ca	CA	<OGC_Capabilities service="WFS" version="0.0.16" xmlns="http://www.opengis.net/sim" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sim="http://www.opengis.net/sim" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.opengis.net/sim http://schemas.cubewerx.com/schemas/capabilities/0.2.0/OGC_Capabilities.xsd">	OGC_Capabilities	0.0.16
2702	http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?VERSION=1.0.0&SERVICE=WFS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>WHC CitizenScience WFS</Title>\r\n  <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n  <Keywords>\r\n    citizen\r\n    science\r\n    community\r\n    monitoring\r\n    species\r\n    birds\r\n    amphibians\r\n    plants\r\n    fish\r\n    mammals\r\n    reptiles\r\n    insects\r\n    aquatic\r\n    invertebrates\r\n    hunting\r\n    water\r\n    water quality\r\n    marine\r\n    freshwater\r\n    groundwater\r\n    waterprotection\r\n    ice\r\n    sustainability\r\n    air\r\n    weather\r\n    climate change\r\n    land\r\n    grasslands\r\n    urban\r\n    forestlant\r\n    arctic\r\n    mining\r\n    agriculture\r\n  </Keywords>\r\n  <OnlineResource>http://www.citizenscience.ca/</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>ALLBIRDS</Name>\r\n        <Title>BIRDS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          birds\r\n          birds of prey\r\n          fowl like birds\r\n          owls\r\n          Pidgeons\r\n          doves\r\n          seabirds\r\n          songbirds\r\n          waterbirds\r\n          shorebirds\r\n          waterfowl\r\n          woodpeckers\r\n          birdband reporting\r\n          bird community\r\n          bird ecology\r\n          breeding biology\r\n          migration counts\r\n          disease survey\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-123.36" miny="43.08" maxx="-60.19" maxy="53.5452" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLAMPHIBIANS</Name>\r\n        <Title>AMPHIBIANS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          frogs\r\n          toads\r\n          newts\r\n          salamanders\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-122.86" miny="43.33" maxx="-63.57" maxy="50.44" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLMAMMALS</Name>\r\n        <Title>MAMMALS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          bats\r\n          game\r\n          species\r\n          marine\r\n          mammals\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-124.43" miny="44" maxx="60" maxy="49.83" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLFISH</Name>\r\n        <Title>FISH</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          recreational\r\n          fish\r\n          reef\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-135.03" miny="43.44" maxx="-62.93" maxy="60.71" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLPLANTS</Name>\r\n        <Title>PLANTS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          plants\r\n          aquatic\r\n          invasive\r\n          trees\r\n          wildflowers\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-139.83" miny="43.21" maxx="-60.19" maxy="67.56" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLREPTILES</Name>\r\n        <Title>REPTILES</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          snakes\r\n          turtles\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-104.61" miny="43.8" maxx="-63.57" maxy="50.44" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLINSECTS</Name>\r\n        <Title>INSECTS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          buterflies\r\n          moths\r\n          dragonflies\r\n          damselflies\r\n          worms\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-79.83" miny="43.3" maxx="-63.57" maxy="45.29" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLWATER</Name>\r\n        <Title>WATER</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          water\r\n          quality\r\n          marine\r\n          freshwater\r\n          bilogical\r\n          indicators\r\n          compliance\r\n          physical\r\n          rainfall\r\n          chemistry\r\n          shoreline\r\n          cleanup\r\n          coastal\r\n          intertidal\r\n          oceanic\r\n          reefs\r\n          tital\r\n          marsh\r\n          streams\r\n          rivers\r\n          lake\r\n          riparion\r\n          zone\r\n          wetlands\r\n          ground\r\n          protection\r\n          ice\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-135.03" miny="42.86" maxx="0" maxy="60.71" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>AIR</Name>\r\n        <Title>AIR</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          weather\r\n          climate\r\n          change\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-139.83" miny="42.78" maxx="-62.65" maxy="67.56" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>SPECIESATRISK</Name>\r\n        <Title>SPECIES AT RISK</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-122.94" miny="44.22" maxx="-63.1" maxy="50.44" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLAQUATICINVERT</Name>\r\n        <Title>ALL AQUATIC INVERTEBRATES</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-123.54" miny="42.98" maxx="-57.95" maxy="53.93" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLHUNTING</Name>\r\n        <Title>HUNTING</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-78.34" miny="44.22" maxx="-60.59" maxy="45.93" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>LAND</Name>\r\n        <Title>LAND</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-139.83" miny="43.33" maxx="-63.57" maxy="67.56" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	emandev.cciw.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2703	http://map.ns.ec.gc.ca/stservice/map.aspx?service=WFS&version=1.0.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>Environment Canada Storm Tracking</Title>\r\n  <Abstract>MSC (The Meteorological Service of Canada) has collected historical atmospheric data from 1850 to present and continues to collect this data. The atmospheric data is collected by measuring wind speeds, atmospheric pressure, translation speed of the system, and the coordinate information of the measurement location, and the date/time every six hours. This data is categorized by storm and each storm is given a name and classification based on its maximum wind speed out of its six hour readings. This service delivers all available storm measurement data.</Abstract>\r\n  <Keywords>\r\n    storm\r\n    storm tracking\r\n    Hurricane\r\n    Tropical\r\n    Extratropical\r\n    Subtropical\r\n    Meterological Service Canada\r\n    Cyclone\r\n    Public Forecast Area\r\n    North Atlantic Basin\r\n  </Keywords>\r\n  <OnlineResource>http://map.ns.ec.gc.ca/storm_tracking</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/stservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/stservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/stservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/stservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/stservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/stservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>StormsPoints</Name>\r\n        <Title>Storms</Title>\r\n        <Abstract>MSC (The Meteorological Service of Canada) has collected historical atmospheric data from 1850 to present and continues to collect this data. The atmospheric data is collected by measuring wind speeds, atmospheric pressure, translation speed of the system, and the coordinate information of the measurement location, and the date/time every six hours. This data is categorized by storm and each storm is given a name and classification based on its maximum wind speed out of its six hour readings. This service delivers all available storm measurement data.</Abstract>\r\n        <Keywords>\r\n          storm\r\n          storm tracking\r\n          Hurricane\r\n          Tropical\r\n          Extratropical\r\n          Subtropical\r\n          Meterological Service Canada\r\n          Cyclone\r\n          Public Forecast Area\r\n          North Atlantic Basin\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-109.3" miny="7.2" maxx="8" maxy="70.7" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/stormtracking/index.html</MetadataURL>\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2704	http://www.gis2.nrw.de/wmsconnector/wms/luftbild?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Orthophotos NRW</Title>\n\t\t <Abstract>Nutzungsbedingungen: Sämtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmöglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschließlich für Testzwecke und im Rahmen von GDI-Projekten zulässig; die Nutzung für kommerzielle Anwendungen ist ausdrücklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrückliche Genehmigung durch das Landesvermessungsamt NRW nicht zulässig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentümer bei Visualisierungen jeder Art anzubringe</Abstract> \n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t <ContactInformation>\n\t\t  <ContactPersonPrimary>\n\t\t  <ContactPerson>Karin Landsberg</ContactPerson> \n\t\t  <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization> \n\t\t  </ContactPersonPrimary>\n\t\t  <ContactPosition>Geodatenvertrieb</ContactPosition> \n\t\t  <ContactAddress>\n\t\t  <AddressType/> \n\t\t  <Address>Muffendorfer Str. 19-21</Address> \n\t\t  <City>Bonn</City> \n\t\t  <StateOrProvince>NRW</StateOrProvince> \n\t\t  <PostCode>53177</PostCode> \n\t\t  <Country>Germany</Country> \n\t\t  </ContactAddress>\n\t\t  <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone> \n\t\t  <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone> \n\t\t  <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress> \n  </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>luftbild</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Orthophoto Str. 2</Name>\n\t\t\t\t<Title>Orthophoto Str. 2</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.6734188468376937"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Orthophoto Str. 3</Name>\n\t\t\t\t<Title>Orthophoto Str. 3</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.6734188468376937"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
2705	http://gis.vibamt.dk/ArealInfo/AI_WMS.asp?service=wms&VERSION=1.1.0&REQUEST=Getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="yes" ?>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n <Name>WMS</Name>\r\n <Title>ArealInformation - Viborg Amt, Denmark</Title>\r\n <Abstract>WMS data fra Viborg Amt</Abstract>\r\n <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.vibamt.dk/Arealinfo/AI_WMS.asp?service=wms" />\r\n <ContactInformation>\r\n  <ContactPersonPrimary>\r\n   <ContactPerson>Ole Gregor </ContactPerson>\r\n   <ContactOrganization>Viborg Amt </ContactOrganization>\r\n  </ContactPersonPrimary>\r\n  <ContactPosition />\r\n  <ContactVoiceTelephone />\r\n  <ContactElectronicMailAddress>mtogr@vibamt.dk </ContactElectronicMailAddress>\r\n </ContactInformation>\r\n <Fees>none </Fees>\r\n <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n <Request>\r\n  <GetCapabilities>\r\n   <Format>application/vnd.ogc.wms_xml</Format>\r\n   <DCPType>\r\n    <HTTP>\r\n     <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.vibamt.dk/Arealinfo/AI_WMS.asp?service=wms" /></Get>\r\n     <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.vibamt.dk/Arealinfo/AI_WMS.asp?service=wms" /></Post>\r\n    </HTTP>\r\n   </DCPType>\r\n  </GetCapabilities>\r\n  <GetMap>\r\n   <Format>image/gif</Format>\r\n   <Format>image/jpeg</Format>\r\n   <Format>image/tiff</Format>\r\n   <Format>image/png</Format>\r\n   <DCPType>\r\n    <HTTP>\r\n     <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.vibamt.dk/Arealinfo/AI_WMS.asp?service=wms" /></Get>\r\n     <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.vibamt.dk/Arealinfo/AI_WMS.asp?service=wms" /></Post>\r\n    </HTTP>\r\n   </DCPType>\r\n  </GetMap>\r\n </Request>\r\n <Exception>\r\n  <Format>application/vnd.ogc.se_xml</Format>\r\n  <Format>application/vnd.ogc.se_inimage</Format>\r\n  <Format>application/vnd.ogc.se_blank</Format>\r\n </Exception>\r\n <VendorSpecificCapabilities />\r\n <Layer>\r\n  <Title>ArealInformation - Viborg Amt, Denmark</Title>\r\n  <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n  <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n  <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n  <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n  <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n  <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n  <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n  <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n  <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n  <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n  <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n  <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n  <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Egne registreringer og planer</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>375</Name>\r\n    <Title>Jordforureningsflader </Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>285</Name>\r\n    <Title>Nrre regulativ - linjer og punkter</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>286</Name>\r\n    <Title>Nrre regulativ flader</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>288</Name>\r\n    <Title>Odderregistrering</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>244</Name>\r\n    <Title>Bjrnekloforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>306</Name>\r\n    <Title>Amtsvandlb med 2 m brmmer</Title>\r\n    <Abstract>Amtsvandlb (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>202</Name>\r\n    <Title>Beskyttet natur ( 3)</Title>\r\n    <Abstract>Beskyttede naturtyper (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>207</Name>\r\n    <Title>By og sommerhusomrder</Title>\r\n    <Abstract>By- og sommerhusomrder (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>192</Name>\r\n    <Title>Dambrug</Title>\r\n    <Abstract>Dambrug (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>201</Name>\r\n    <Title>Fredninger og byggelinjer</Title>\r\n    <Abstract>Fredninger og byggelinier (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>195</Name>\r\n    <Title>Kommuneplanrammer</Title>\r\n    <Abstract>Kommuneplaner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>214</Name>\r\n    <Title>Lavbundsarealer</Title>\r\n    <Abstract>Lavbundsarealer (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>205</Name>\r\n    <Title>Lokalplaner mm</Title>\r\n    <Abstract>Lokalplaner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>212</Name>\r\n    <Title>MVJ aftaler</Title>\r\n    <Abstract>MVJ aftaler (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>233</Name>\r\n    <Title>Okkerpotentielle omrder</Title>\r\n    <Abstract>Okkerpotentielle omrder (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>217</Name>\r\n    <Title>Pumpelag</Title>\r\n    <Abstract>Pumpelag (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>208</Name>\r\n    <Title>Rstofgrave</Title>\r\n    <Abstract>Rstof, afgrelser og stjzoner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>194</Name>\r\n    <Title>Rensningsanlg og udlb</Title>\r\n    <Abstract>Renseanlg og udlb (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>219</Name>\r\n    <Title>SFL omrder</Title>\r\n    <Abstract>SFL omrder (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>370</Name>\r\n    <Title>Diger</Title>\r\n    <Abstract>Sten- og jorddiger (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>320</Name>\r\n    <Title>Strand- og klitbeskyttelseslinie</Title>\r\n    <Abstract>Strand- og klitbeskyttelseslinie (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>198</Name>\r\n    <Title>Vindmller</Title>\r\n    <Abstract>Vindmller (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>196</Name>\r\n    <Title>Virksomheder og stj</Title>\r\n    <Abstract>Virksomheder og stjzoner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Regionplandata</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>209</Name>\r\n    <Title>RP rstof</Title>\r\n    <Abstract>Omrder til rstofindvinding</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>200</Name>\r\n    <Title>RP vrige regionplan opl.</Title>\r\n    <Abstract>vrige regionplanlagte omrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>204</Name>\r\n    <Title>RP butiksomrder</Title>\r\n    <Abstract>Regionplanlagte butiksomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>206</Name>\r\n    <Title>RP byvkstomrder</Title>\r\n    <Abstract>Regionplanlagte byvkstomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>211</Name>\r\n    <Title>RP habitat (Natura 2000)</Title>\r\n    <Abstract>Regionplanlagte fugle- og habitatomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>203</Name>\r\n    <Title>RP kulturhistorie</Title>\r\n    <Abstract>Regionplanlagte kulturhistoriske arealer</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>216</Name>\r\n    <Title>RP kystnrhedszoner</Title>\r\n    <Abstract>Regionplanlagte kystzoner</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>213</Name>\r\n    <Title>RP vdomrder</Title>\r\n    <Abstract>Regionplanlagte potentielle vdomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>218</Name>\r\n    <Title>RP primre jordbrugsomrder</Title>\r\n    <Abstract>Regionplanlagte primre jordbrugsomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>236</Name>\r\n    <Title>RP spildevand benland</Title>\r\n    <Abstract>Regionplanlagte rensekrav for spildevand i det bne land</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>215</Name>\r\n    <Title>RP srlige beskyttelsesomrder</Title>\r\n    <Abstract>Regionplanlagte srlige beskyttelsesomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>247</Name>\r\n    <Title>RP srlige drikkevandsomrder</Title>\r\n    <Abstract>Regionplanlagte srlige drikkevandsomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>210</Name>\r\n    <Title>RP skovrejsning</Title>\r\n    <Abstract>Regionplanlagte skovrejsningsomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>272</Name>\r\n    <Title>RP_stilleomrder</Title>\r\n    <Abstract>Regionplanlagte stilleomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>312</Name>\r\n    <Title>RP undersgelsesomrder drikkevand</Title>\r\n    <Abstract>Regionplanlagte undersgelsesomrder for drikkevand</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>199</Name>\r\n    <Title>RP vandmlstninger</Title>\r\n    <Abstract>Regionplanlagte vandmlstninger</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>245</Name>\r\n    <Title>RP_Veje</Title>\r\n    <Abstract>Regionplanlagte veje</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Milj og fagdata</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>224</Name>\r\n    <Title>Marinstationer (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>225</Name>\r\n    <Title>Renseanlg (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>226</Name>\r\n    <Title>Sstationer (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>227</Name>\r\n    <Title>Vandlbsstationer (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>228</Name>\r\n    <Title>Vandlbsstationer (Stoftransport)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>229</Name>\r\n    <Title>Vandlbsstationer (Vandkemi)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>230</Name>\r\n    <Title>Vandlbsstationer (Vandfring)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>231</Name>\r\n    <Title>Vandlbsstationer (Miljtilstand)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>232</Name>\r\n    <Title>Vandlb og ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>242</Name>\r\n    <Title>Vindmller - data</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>243</Name>\r\n    <Title>Virksomheder - data</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>244</Name>\r\n    <Title>Bjrnekloforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>372</Name>\r\n    <Title>Regnvandsbetingede alle udlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>373</Name>\r\n    <Title>Regnvandsbetingede fllesudlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>253</Name>\r\n    <Title>Alle anlg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>254</Name>\r\n    <Title>Markvanding og Gartneri</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>266</Name>\r\n    <Title>Marinstationer (Profilmlinger)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>267</Name>\r\n    <Title>Marinstationer (Vandkemi)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>268</Name>\r\n    <Title>Renseanlg (I drift)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>269</Name>\r\n    <Title>Renseanlg (Nedlagte)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>288</Name>\r\n    <Title>Odderregistrering</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>374</Name>\r\n    <Title>Regnvandsbetingede seperatudlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>192</Name>\r\n    <Title>Dambrug</Title>\r\n    <Abstract>Dambrug (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>305</Name>\r\n    <Title>Potentialekurver</Title>\r\n    <Abstract>Potentialekurver</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>194</Name>\r\n    <Title>Rensningsanlg og udlb</Title>\r\n    <Abstract>Renseanlg og udlb (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>193</Name>\r\n    <Title>Vandboringer</Title>\r\n    <Abstract>Vandindvinding</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>221</Name>\r\n    <Title>Vandlb - Miljtilstand</Title>\r\n    <Abstract>Vandlb - Miljtilstand</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>223</Name>\r\n    <Title>Vandlb og Ser - Administrativ status</Title>\r\n    <Abstract>Vandlb og Ser - Administrativ status</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>222</Name>\r\n    <Title>Vandlb og Ser - Mlstninger</Title>\r\n    <Abstract>Vandlb og Ser - Mlstninger</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>256</Name>\r\n    <Title>Vandvrker</Title>\r\n    <Abstract>Vandvrker</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>198</Name>\r\n    <Title>Vindmller</Title>\r\n    <Abstract>Vindmller (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>196</Name>\r\n    <Title>Virksomheder og stj</Title>\r\n    <Abstract>Virksomheder og stjzoner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Hjlpe data</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>319</Name>\r\n    <Title>aktivesager_esdh</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>220</Name>\r\n    <Title>Kommunegrnser (grove)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>263</Name>\r\n    <Title>kom_u_kyst</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>401</Name>\r\n    <Title>viborgamt</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Nrre</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>276</Name>\r\n    <Title>Sommer middel nuvrende</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>277</Name>\r\n    <Title>Sommer nuvrende maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>278</Name>\r\n    <Title>Vinter middel nuvrende</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>279</Name>\r\n    <Title>Vinter nuvrende maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>280</Name>\r\n    <Title>Sommer middel regulativ</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>285</Name>\r\n    <Title>Nrre regulativ - linjer og punkter</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>286</Name>\r\n    <Title>Nrre regulativ flader</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>281</Name>\r\n    <Title>Sommer regulativ maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>282</Name>\r\n    <Title>Vinter middel regulativ</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>283</Name>\r\n    <Title>Vinter regulativ maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>284</Name>\r\n    <Title>Nrre Klik</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>VVM screening af husdyr</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>566</Name>\r\n    <Title>VVM_soeopland_fosfor</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>354</Name>\r\n    <Title>Spg8: 300 m til moser, heder, ser og overdrev</Title>\r\n    <Abstract>300 m til moser, heder, ser og overdrev</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>349</Name>\r\n    <Title>Spg4: 50 meter fra ser</Title>\r\n    <Abstract>50 m til ser strre end 100 m</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>348</Name>\r\n    <Title>Spg3: 12 graders hldning</Title>\r\n    <Abstract>Fald p 12 eller mere</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>355</Name>\r\n    <Title>Spg9: fredede omrder</Title>\r\n    <Abstract>Fredede omrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>353</Name>\r\n    <Title>Spg7: Internationale naturbeskyttelses omr.</Title>\r\n    <Abstract>Internationale naturbeskyttelsesomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>350</Name>\r\n    <Title>Spg5: Nitratflsomme vandindvindingsormder</Title>\r\n    <Abstract>Nitratflsomme indvindingsomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>351</Name>\r\n    <Title>Spg6a: lavbundsarealer</Title>\r\n    <Abstract>Potentielle vdomrder og kortlagte lavbundsarealer</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>352</Name>\r\n    <Title>Spg6b: potentielle vdomrder</Title>\r\n    <Abstract>Potentielle vdomrder og kortlagte lavbundsarealer</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Jordforurening</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>375</Name>\r\n    <Title>Jordforureningsflader </Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>ArkSag</Title>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Vandramme Basisanalyse Limfjorden</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>547</Name>\r\n    <Title>VRD Landbrug_AIS_web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>548</Name>\r\n    <Title>VRD skov Ais WEB</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>506</Name>\r\n    <Title>VRD Dambrug</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>509</Name>\r\n    <Title>VRD Aquakultur</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>510</Name>\r\n    <Title>VRD Badevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>511</Name>\r\n    <Title>VRD Jordforurening</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>512</Name>\r\n    <Title>VRD modificerede kystvande</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>514</Name>\r\n    <Title>VRD Regnvandsbetingede udlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>515</Name>\r\n    <Title>VRD Renseanlg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>516</Name>\r\n    <Title>VRD Spredtbebyggelse med udledning</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>517</Name>\r\n    <Title>VRD Virksomheder</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>536</Name>\r\n    <Title>VRD Afvandindgsklasser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>529</Name>\r\n    <Title>VRD oplande</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>538</Name>\r\n    <Title>VRD Anvendelse af overfladevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>541</Name>\r\n    <Title>VRD Klappladser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>542</Name>\r\n    <Title>VRD Aktive Rstofgrave</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>549</Name>\r\n    <Title>VRD natur Limfjord web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>513</Name>\r\n    <Title>VRD Okkerpotentielle omrder</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>544</Name>\r\n    <Title>VRD Lerdkke over grundvand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>545</Name>\r\n    <Title>VRD Grundvandsforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>550</Name>\r\n    <Title>VRD by web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>551</Name>\r\n    <Title>VRD hfder mv web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>552</Name>\r\n    <Title>VRD_DE_oplande_web_vm_bmp</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>553</Name>\r\n    <Title>VRD KgN oplande web vm bmp</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>558</Name>\r\n    <Title>VRD_par3_soer</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>561</Name>\r\n    <Title>VRD_jernbane</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>562</Name>\r\n    <Title>VRD_veje_d200</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>564</Name>\r\n    <Title>VRD_antal_BT_havne</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>565</Name>\r\n    <Title>VRD_antal_BT_Bro_kanal</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>604</Name>\r\n    <Title>VRD_Rstof_Limfjorden</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>518</Name>\r\n    <Title>VRD Basisvandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>519</Name>\r\n    <Title>VRD Kystvande</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>520</Name>\r\n    <Title>VRD Affald</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>521</Name>\r\n    <Title>VRD modificeret kystvand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>522</Name>\r\n    <Title>VRD Okkervandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>523</Name>\r\n    <Title>VRD Storindustri</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>524</Name>\r\n    <Title>VRD Ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>525</Name>\r\n    <Title>VRD modificerede ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>526</Name>\r\n    <Title>VRD strkt modificerede vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>535</Name>\r\n    <Title>VRD Havne Limfjorden</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>537</Name>\r\n    <Title>VRD Grundvandsanvendelse</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>543</Name>\r\n    <Title>VRD Grundvand til overfladevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>554</Name>\r\n    <Title>VRD KgP oplande web vm bmp</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>560</Name>\r\n    <Title>VRD_oplande_underinddeling</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>563</Name>\r\n    <Title>VRD_regulering_ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>534</Name>\r\n    <Title>VRD Lufthavne</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>540</Name>\r\n    <Title>VRD regulering af vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Vandramme Basisanalyse Vesterhavet</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>567</Name>\r\n    <Title>VRD_vesterhavet_vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>568</Name>\r\n    <Title>VRD_vesterhavet_ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>571</Name>\r\n    <Title>VRD_vesterhavet_affald</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>572</Name>\r\n    <Title>VRD_vesterhavet_badevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>573</Name>\r\n    <Title>VRD_vesterhavet_dambrug</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>574</Name>\r\n    <Title>VRD_vesterhavet_danienkalk</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>575</Name>\r\n    <Title>VRD_vesterhavet_industri</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>577</Name>\r\n    <Title>VRD_vesterhavet_okker_vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>578</Name>\r\n    <Title>VRD_vesterhavet_okkerpotentielle_omrder</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>582</Name>\r\n    <Title>VRD_vesterhavet_udled_spredt_bebyg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>583</Name>\r\n    <Title>VRD_vesterhavet_byer</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>585</Name>\r\n    <Title>VRD_vesterhavet_natur</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>586</Name>\r\n    <Title>VRD_vesterhavet_par3_ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>587</Name>\r\n    <Title>VRD_vesterhavet_skov</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>588</Name>\r\n    <Title>VRD_vesterhavet_DE_km2</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>590</Name>\r\n    <Title>VRD_vesterhavet_kgP_km2</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>592</Name>\r\n    <Title>VRD_vesterhavet_havne</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>594</Name>\r\n    <Title>VRD_vesterhavet_bunkers_mv</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>599</Name>\r\n    <Title>VRD_vesterhavet_opadrettet_gradient</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>600</Name>\r\n    <Title>VRD_vesterhavet_indvind_grundvand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>603</Name>\r\n    <Title>VRD_vesterhavet_klappladser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>605</Name>\r\n    <Title>VRD_Vesterhavet_rstof_havet</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>569</Name>\r\n    <Title>VRD_vesterhavet_ser_mod</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>593</Name>\r\n    <Title>VRD_vesterhavet_veje</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>598</Name>\r\n    <Title>VRD_vesterhavet_lerdkke</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>601</Name>\r\n    <Title>VRD_vesterhavet_kystvand_typologi</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>570</Name>\r\n    <Title>VRD_vesterhavet_vandlb_mod</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>579</Name>\r\n    <Title>VRD_vesterhavet_regnvandsbeting_udlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>596</Name>\r\n    <Title>VRD_vesterhavet_opland</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>597</Name>\r\n    <Title>VRD_vesterhavet_grundvandsforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>576</Name>\r\n    <Title>VRD_vesterhavet_jordforurening</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>580</Name>\r\n    <Title>VRD_vesterhavet_renseanlg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>581</Name>\r\n    <Title>VRD_vesterhavet_aktive_rstofgrave</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>584</Name>\r\n    <Title>VRD_vesterhavet_landbrug_AIS</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>589</Name>\r\n    <Title>VRD_vesterhavet_kgN_km2</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>591</Name>\r\n    <Title>VRD_vesterhavet_afvandingsklasser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>595</Name>\r\n    <Title>VRD_vesterhavet_regulering_vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gis.vibamt.dk	DK	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2706	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/LEPNRW?REQUEST=GetCapabilities&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM\n"http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n<ServiceExceptionReport version="1.1.0">\n<ServiceException>\nDie Anfrage ist fehlgeschlagen.\n</ServiceException>\n</ServiceExceptionReport>\n	www.geoserver.nrw.de	DE	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
2707	http://laits.gmu.edu/cgi-bin/NWGISS/wms?request=getcapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n"http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd">\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n\t<Name>OGC:WMS</Name>\n\t<Title>NASA EOSDIS Web Map Server</Title>\n\t<Abstract>WMT Map Server maintained by LAITS-GMU</Abstract>\n\t<KeywordList/>\n\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://laits.gmu.edu/cgi-bin/NWGISS/wms?"/>\n\t<ContactInformation>\n\t\t<ContactPersonPrimary>\n\t\t<ContactPerson>Liping Di</ContactPerson>\n\t\t<ContactOrganization>LAITS-GMU</ContactOrganization>\n\t</ContactPersonPrimary>\n\t<ContactPosition>Director</ContactPosition>\n\t\t<ContactAddress>\n\t\t\t<AddressType>postal</AddressType>\n\t\t\t<Address>9801 Greenbelt Road, suite316-317</Address>\n\t\t\t<City>Lanham</City>\n\t\t\t<StateOrProvince>MD</StateOrProvince>\n\t\t\t<PostCode>20706</PostCode>\n\t\t\t<Country>USA</Country>\n\t\t</ContactAddress>\n\t\t<ContactVoiceTelephone>+1 301 552 9496</ContactVoiceTelephone>\n\t\t<ContactElectronicMailAddress>lpd@rattler.gsfc.nasa.gov</ContactElectronicMailAddress>\n\t</ContactInformation>\n\t<Fees>none</Fees>\n\t<AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n\t<Request>\n\t\t<GetCapabilities>\n\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Get>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://laits.gmu.edu/cgi-bin/NWGISS/wms?"/>\n\t\t\t\t\t</Get>\n\t\t\t\t\t<Post>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://laits.gmu.edu/cgi-bin/NWGISS/wms?"/>\n\t\t\t\t\t</Post>\n\t\t\t\t</HTTP>\n\t\t\t</DCPType>\n\t\t</GetCapabilities>\n\t\t<GetMap>\n\t\t\t<Format>image/gif</Format>\n\t\t\t<Format>image/png</Format>\n\t\t\t<Format>image/jpeg</Format>\n\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Get>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://laits.gmu.edu/cgi-bin/NWGISS/wms?"/>\n\t\t\t\t\t</Get>\n\t\t\t\t\t<Post>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://laits.gmu.edu/cgi-bin/NWGISS/wms?"/>\n\t\t\t\t\t</Post>\n\t\t\t\t</HTTP>\n\t\t\t</DCPType>\n\t\t</GetMap>\n\t</Request>\n\t<Exception>\n\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t<Format>application/vnd.ogc.se_blank</Format>\n\t</Exception>\n\t<Layer queryable="0">\n\t\t<Title>Server-Wide Settings, if any</Title>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6377" miny="3335851.5590" maxx="-6671703.1180" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly red reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly blue reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly MIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average view zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average sun zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1180" miny="3335851.5590" maxx="-5559752.5983" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly red reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly blue reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly MIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average view zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average sun zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1180" miny="3335851.5590" maxx="-5559752.5983" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_2_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_3_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_4_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_5_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1_Secondary</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1_Secondary_Percent</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:LC_Property_1:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 LC_Property_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:LC_Property_2:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 LC_Property_2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:LC_Property_3:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 LC_Property_3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6377" miny="3335851.5590" maxx="-6671703.1180" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_2_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_3_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_4_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_5_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1_Secondary</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1_Secondary_Percent</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:LC_Property_1:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 LC_Property_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:LC_Property_2:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 LC_Property_2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:LC_Property_3:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 LC_Property_3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1180" miny="3335851.5590" maxx="-5559752.5983" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6377" miny="3335851.5590" maxx="-6671703.1180" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>1 MOD12Q1</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6377" miny="3335851.5590" maxx="-6671703.1180" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_1_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_2_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_3_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_4_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_5_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_1_Secondary</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_1_Secondary_Percent</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:LC_Property_1:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 LC_Property_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:LC_Property_2:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 LC_Property_2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:LC_Property_3:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 LC_Property_3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>2 MOD12Q1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_1_Assessment</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_2_Assessment</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_3_Assessment</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_4_Assessment</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_5_Assessment</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_1_Secondary</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_1_Secondary_Percent</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:LC_Property_1:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 LC_Property_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:LC_Property_2:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 LC_Property_2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:LC_Property_3:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 LC_Property_3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>3 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1180" miny="3335851.5590" maxx="-5559752.5983" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>3 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>3 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>3 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>3 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>4 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>4 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>4 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>4 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>4 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>5 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6377" miny="3335851.5590" maxx="-6671703.1180" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>5 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>5 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>5 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>5 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>6 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>6 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>6 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>6 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>6 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>cl_A1 cl_A1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:1</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:2</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:3</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:4</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:5</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:6</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:7</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:8</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:9</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:10</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:11</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:12</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:13</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:14</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:15</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:16</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:17</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:18</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:19</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:20</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:21</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:22</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:23</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:24</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<!-- field cl has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>fd_A4 fd_A4</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/fd_A4.hdf:Grid:fd_A4:fd:1</Name>\n\t\t\t\t<Title>fd_A4 fd_A4 fd:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/fd_A4.hdf:Grid:fd_A4:fd:2</Name>\n\t\t\t\t<Title>fd_A4 fd_A4 fd:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pr_A1 pr_A1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:1</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:2</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:3</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:4</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:5</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:6</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:7</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:8</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:9</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:10</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:11</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:12</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:13</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:14</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:15</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:16</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:17</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:18</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:19</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:20</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:21</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:22</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:23</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:24</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pr_A3 pr_A3</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:3</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:4</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:5</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:6</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:7</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:8</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:9</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:10</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:11</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:12</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:13</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:14</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:15</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:16</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:17</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:18</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:19</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:20</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:21</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:22</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:23</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:24</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:25</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:26</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:27</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:28</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:29</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:30</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:31</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:32</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:33</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:34</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:35</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:36</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:37</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:38</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:39</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:40</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:41</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:42</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:43</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:44</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:45</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:46</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:47</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:48</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:49</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:50</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:51</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:52</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:53</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:54</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:55</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:56</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:57</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:58</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:59</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:60</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:61</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:62</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:63</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:64</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:65</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:65</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:66</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:66</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:67</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:67</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:68</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:68</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:69</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:69</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:70</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:70</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:71</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:71</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:72</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:72</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:73</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:73</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:74</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:74</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:75</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:75</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:76</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:76</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:77</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:77</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:78</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:78</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:79</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:79</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:80</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:80</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:81</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:81</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:82</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:82</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:83</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:83</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:84</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:84</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:85</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:85</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:86</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:86</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:87</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:87</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:88</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:88</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:89</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:89</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:90</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:90</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:91</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:91</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:92</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:92</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:93</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:93</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:94</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:94</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:95</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:95</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:96</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:96</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:97</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:97</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:98</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:98</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:99</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:99</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:100</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:100</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:101</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:101</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:102</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:102</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:103</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:103</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:104</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:104</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:105</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:105</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:106</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:106</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:107</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:107</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:108</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:108</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:109</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:109</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:110</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:110</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:111</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:111</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:112</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:112</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:113</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:113</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:114</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:114</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:115</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:115</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:116</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:116</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:117</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:117</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:118</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:118</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:119</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:119</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:120</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:120</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:121</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:121</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:122</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:122</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:123</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:123</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:124</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:124</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:125</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:125</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:126</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:126</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:127</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:127</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:128</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:128</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:129</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:129</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:130</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:130</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:131</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:131</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:132</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:132</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:133</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:133</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:134</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:134</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:135</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:135</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:136</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:136</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:137</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:137</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:138</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:138</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:139</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:139</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:140</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:140</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:141</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:141</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:142</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:142</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:143</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:143</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:144</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:144</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:145</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:145</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:146</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:146</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:147</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:147</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:148</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:148</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:149</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:149</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:150</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:150</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:151</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:151</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:152</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:152</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:153</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:153</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:154</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:154</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:155</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:155</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:156</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:156</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:157</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:157</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:158</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:158</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:159</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:159</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:160</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:160</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:161</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:161</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:162</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:162</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:163</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:163</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:164</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:164</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:165</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:165</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:166</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:166</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:167</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:167</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:168</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:168</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:169</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:169</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:170</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:170</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:171</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:171</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:172</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:172</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:173</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:173</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:174</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:174</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:175</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:175</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:176</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:176</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:177</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:177</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:178</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:178</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:179</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:179</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:180</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:180</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:181</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:181</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:182</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:182</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:183</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:183</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:184</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:184</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:185</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:185</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:186</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:186</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:187</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:187</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:188</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:188</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:189</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:189</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:190</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:190</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:191</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:191</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:192</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:192</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:193</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:193</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:194</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:194</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:195</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:195</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:196</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:196</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:197</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:197</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:198</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:198</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:199</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:199</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:200</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:200</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:201</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:201</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:202</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:202</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:203</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:203</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:204</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:204</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:205</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:205</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:206</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:206</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:207</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:207</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:208</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:208</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:209</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:209</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:210</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:210</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:211</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:211</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:212</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:212</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:213</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:213</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:214</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:214</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:215</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:215</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:216</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:216</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:217</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:217</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:218</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:218</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:219</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:219</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:220</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:220</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:221</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:221</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:222</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:222</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:223</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:223</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:224</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:224</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:225</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:225</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:226</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:226</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:227</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:227</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:228</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:228</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:229</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:229</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:230</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:230</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:231</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:231</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:232</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:232</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:233</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:233</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:234</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:234</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:235</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:235</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:236</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:236</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:237</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:237</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:238</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:238</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:239</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:239</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:240</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:240</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:241</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:241</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:242</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:242</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:243</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:243</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:244</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:244</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:245</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:245</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:246</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:246</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:247</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:247</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:248</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:248</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:249</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:249</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:250</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:250</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:251</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:251</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:252</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:252</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:253</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:253</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:254</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:254</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:255</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:255</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:256</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:256</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:257</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:257</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:258</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:258</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:259</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:259</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:260</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:260</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:261</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:261</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:262</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:262</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:263</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:263</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:264</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:264</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:265</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:265</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:266</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:266</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:267</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:267</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:268</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:268</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:269</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:269</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:270</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:270</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:271</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:271</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:272</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:272</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:273</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:273</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:274</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:274</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:275</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:275</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:276</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:276</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:277</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:277</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:278</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:278</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:279</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:279</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:280</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:280</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:281</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:281</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:282</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:282</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:283</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:283</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:284</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:284</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:285</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:285</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:286</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:286</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:287</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:287</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:288</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:288</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:289</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:289</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:290</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:290</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:291</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:291</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:292</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:292</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:293</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:293</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:294</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:294</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:295</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:295</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:296</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:296</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:297</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:297</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:298</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:298</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:299</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:299</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:300</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:300</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:301</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:301</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:302</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:302</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:303</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:303</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:304</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:304</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:305</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:305</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:306</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:306</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:307</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:307</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:308</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:308</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:309</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:309</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:310</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:310</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:311</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:311</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:312</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:312</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:313</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:313</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:314</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:314</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:315</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:315</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:316</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:316</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:317</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:317</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:318</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:318</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:319</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:319</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:320</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:320</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:321</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:321</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:322</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:322</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:323</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:323</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:324</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:324</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:325</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:325</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:326</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:326</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:327</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:327</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:328</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:328</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:329</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:329</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:330</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:330</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:331</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:331</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:332</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:332</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:333</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:333</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:334</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:334</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:335</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:335</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:336</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:336</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:337</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:337</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:338</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:338</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:339</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:339</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:340</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:340</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:341</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:341</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:342</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:342</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:343</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:343</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:344</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:344</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:345</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:345</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:346</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:346</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:347</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:347</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:348</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:348</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:349</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:349</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:350</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:350</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:351</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:351</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:352</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:352</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:353</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:353</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:354</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:354</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:355</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:355</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:356</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:356</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:357</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:357</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:358</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:358</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:359</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:359</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:360</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:360</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:361</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:361</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:362</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:362</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:363</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:363</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:364</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:364</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:365</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:365</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:366</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:366</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:367</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:367</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:368</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:368</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:369</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:369</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:370</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:370</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:371</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:371</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:372</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:372</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:373</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:373</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:374</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:374</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:375</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:375</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:376</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:376</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:377</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:377</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:378</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:378</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:379</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:379</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:380</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:380</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:381</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:381</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:382</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:382</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:383</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:383</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:384</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:384</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:385</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:385</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:386</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:386</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:387</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:387</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:388</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:388</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:389</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:389</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:390</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:390</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:391</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:391</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:392</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:392</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:393</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:393</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:394</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:394</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:395</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:395</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:396</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:396</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:397</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:397</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:398</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:398</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:399</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:399</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:400</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:400</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:401</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:401</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:402</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:402</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:403</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:403</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:404</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:404</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:405</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:405</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:406</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:406</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:407</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:407</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:408</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:408</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:409</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:409</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:410</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:410</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:411</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:411</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:412</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:412</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:413</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:413</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:414</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:414</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:415</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:415</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:416</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:416</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:417</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:417</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:418</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:418</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:419</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:419</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:420</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:420</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:421</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:421</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:422</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:422</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:423</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:423</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:424</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:424</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:425</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:425</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:426</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:426</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:427</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:427</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:428</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:428</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:429</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:429</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:430</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:430</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:431</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:431</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:432</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:432</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:433</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:433</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:434</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:434</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:435</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:435</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:436</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:436</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:437</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:437</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:438</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:438</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:439</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:439</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:440</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:440</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:441</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:441</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:442</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:442</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:443</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:443</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:444</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:444</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:445</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:445</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:446</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:446</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:447</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:447</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:448</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:448</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:449</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:449</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:450</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:450</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:451</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:451</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:452</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:452</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:453</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:453</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:454</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:454</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:455</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:455</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:456</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:456</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:457</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:457</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:458</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:458</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:459</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:459</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:460</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:460</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:461</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:461</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:462</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:462</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:463</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:463</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:464</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:464</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:465</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:465</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:466</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:466</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:467</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:467</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:468</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:468</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:469</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:469</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:470</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:470</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:471</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:471</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:472</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:472</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:473</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:473</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:474</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:474</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:475</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:475</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:476</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:476</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:477</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:477</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:478</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:478</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:479</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:479</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:480</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:480</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:481</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:481</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:482</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:482</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:483</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:483</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:484</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:484</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:485</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:485</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:486</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:486</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:487</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:487</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:488</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:488</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:489</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:489</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:490</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:490</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:491</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:491</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:492</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:492</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:493</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:493</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:494</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:494</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:495</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:495</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:496</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:496</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:497</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:497</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:498</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:498</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:499</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:499</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:500</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:500</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:501</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:501</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:502</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:502</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:503</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:503</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:504</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:504</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:505</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:505</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:506</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:506</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:507</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:507</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:508</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:508</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:509</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:509</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:510</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:510</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:511</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:511</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:512</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:512</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:513</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:513</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:514</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:514</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:515</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:515</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:516</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:516</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:517</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:517</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:518</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:518</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:519</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:519</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:520</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:520</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:521</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:521</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:522</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:522</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:523</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:523</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:524</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:524</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:525</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:525</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:526</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:526</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:527</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:527</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:528</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:528</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:529</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:529</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:530</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:530</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:531</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:531</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:532</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:532</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:533</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:533</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:534</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:534</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:535</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:535</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:536</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:536</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:537</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:537</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:538</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:538</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:539</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:539</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:540</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:540</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:541</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:541</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:542</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:542</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:543</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:543</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:544</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:544</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:545</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:545</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:546</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:546</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:547</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:547</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:548</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:548</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:549</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:549</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:550</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:550</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:551</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:551</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:552</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:552</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:553</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:553</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:554</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:554</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:555</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:555</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:556</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:556</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:557</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:557</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:558</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:558</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:559</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:559</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:560</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:560</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:561</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:561</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:562</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:562</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:563</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:563</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:564</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:564</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:565</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:565</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:566</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:566</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:567</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:567</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:568</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:568</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:569</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:569</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:570</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:570</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:571</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:571</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:572</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:572</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:573</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:573</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:574</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:574</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:575</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:575</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:576</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:576</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:577</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:577</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:578</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:578</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:579</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:579</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:580</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:580</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:581</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:581</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:582</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:582</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:583</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:583</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:584</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:584</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:585</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:585</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:586</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:586</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:587</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:587</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:588</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:588</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:589</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:589</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:590</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:590</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:591</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:591</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:592</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:592</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:593</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:593</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:594</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:594</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:595</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:595</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:596</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:596</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:597</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:597</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:598</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:598</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:599</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:599</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:600</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:600</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:601</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:601</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:602</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:602</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:603</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:603</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:604</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:604</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:605</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:605</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:606</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:606</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:607</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:607</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:608</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:608</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:609</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:609</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:610</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:610</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:611</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:611</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:612</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:612</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:613</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:613</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:614</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:614</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:615</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:615</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:616</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:616</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:617</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:617</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:618</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:618</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:619</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:619</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:620</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:620</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:621</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:621</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:622</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:622</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:623</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:623</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:624</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:624</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:625</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:625</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:626</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:626</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:627</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:627</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:628</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:628</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:629</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:629</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:630</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:630</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:631</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:631</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:632</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:632</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:633</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:633</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:634</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:634</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:635</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:635</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:636</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:636</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:637</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:637</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:638</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:638</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:639</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:639</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:640</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:640</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:641</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:641</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:642</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:642</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:643</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:643</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:644</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:644</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:645</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:645</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:646</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:646</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:647</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:647</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:648</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:648</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:649</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:649</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:650</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:650</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:651</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:651</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:652</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:652</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:653</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:653</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:654</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:654</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:655</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:655</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:656</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:656</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:657</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:657</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:658</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:658</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:659</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:659</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:660</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:660</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:661</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:661</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:662</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:662</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:663</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:663</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:664</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:664</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:665</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:665</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:666</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:666</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:667</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:667</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:668</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:668</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:669</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:669</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:670</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:670</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:671</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:671</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:672</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:672</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:673</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:673</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:674</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:674</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:675</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:675</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:676</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:676</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:677</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:677</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:678</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:678</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:679</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:679</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:680</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:680</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:681</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:681</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:682</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:682</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:683</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:683</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:684</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:684</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:685</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:685</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:686</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:686</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:687</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:687</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:688</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:688</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:689</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:689</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:690</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:690</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:691</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:691</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:692</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:692</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:693</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:693</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:694</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:694</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:695</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:695</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:696</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:696</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:697</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:697</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:698</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:698</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:699</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:699</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:700</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:700</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:701</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:701</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:702</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:702</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:703</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:703</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:704</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:704</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:705</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:705</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:706</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:706</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:707</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:707</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:708</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:708</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:709</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:709</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:710</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:710</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:711</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:711</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:712</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:712</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:713</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:713</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:714</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:714</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:715</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:715</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:716</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:716</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:717</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:717</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:718</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:718</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:719</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:719</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:720</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:720</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:721</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:721</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:722</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:722</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:723</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:723</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:724</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:724</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:725</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:725</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:726</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:726</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:727</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:727</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:728</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:728</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:729</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:729</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:730</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:730</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:731</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:731</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:732</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:732</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:733</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:733</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:734</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:734</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:735</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:735</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:736</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:736</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:737</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:737</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:738</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:738</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:739</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:739</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:740</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:740</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:741</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:741</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:742</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:742</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:743</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:743</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:744</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:744</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:745</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:745</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:746</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:746</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:747</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:747</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:748</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:748</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:749</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:749</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:750</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:750</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:751</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:751</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:752</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:752</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:753</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:753</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:754</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:754</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:755</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:755</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:756</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:756</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:757</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:757</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:758</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:758</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:759</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:759</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:760</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:760</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:761</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:761</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:762</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:762</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:763</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:763</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:764</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:764</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:765</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:765</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:766</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:766</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:767</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:767</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:768</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:768</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:769</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:769</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:770</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:770</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:771</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:771</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:772</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:772</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:773</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:773</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:774</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:774</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:775</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:775</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:776</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:776</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:777</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:777</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:778</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:778</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:779</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:779</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:780</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:780</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:781</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:781</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:782</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:782</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:783</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:783</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:784</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:784</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:785</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:785</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:786</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:786</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:787</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:787</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:788</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:788</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:789</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:789</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:790</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:790</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:791</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:791</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:792</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:792</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:793</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:793</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:794</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:794</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:795</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:795</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:796</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:796</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:797</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:797</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:798</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:798</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:799</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:799</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:800</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:800</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:801</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:801</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:802</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:802</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:803</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:803</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:804</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:804</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:805</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:805</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:806</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:806</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:807</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:807</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:808</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:808</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:809</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:809</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:810</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:810</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:811</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:811</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:812</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:812</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:813</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:813</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:814</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:814</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:815</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:815</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:816</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:816</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:817</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:817</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:818</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:818</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:819</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:819</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:820</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:820</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:821</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:821</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:822</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:822</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:823</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:823</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:824</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:824</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:825</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:825</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:826</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:826</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:827</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:827</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:828</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:828</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:829</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:829</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:830</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:830</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:831</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:831</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:832</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:832</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:833</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:833</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:834</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:834</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:835</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:835</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:836</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:836</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:837</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:837</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:838</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:838</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:839</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:839</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:840</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:840</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:841</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:841</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:842</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:842</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:843</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:843</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:844</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:844</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:845</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:845</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:846</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:846</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:847</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:847</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:848</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:848</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:849</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:849</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:850</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:850</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:851</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:851</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:852</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:852</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:853</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:853</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:854</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:854</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:855</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:855</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:856</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:856</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:857</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:857</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:858</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:858</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:859</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:859</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:860</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:860</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:861</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:861</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:862</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:862</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:863</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:863</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:864</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:864</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:865</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:865</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:866</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:866</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:867</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:867</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:868</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:868</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:869</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:869</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:870</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:870</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:871</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:871</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:872</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:872</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:873</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:873</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:874</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:874</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:875</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:875</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:876</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:876</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:877</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:877</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:878</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:878</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:879</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:879</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:880</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:880</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:881</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:881</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:882</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:882</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:883</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:883</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:884</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:884</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:885</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:885</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:886</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:886</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:887</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:887</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:888</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:888</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:889</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:889</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:890</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:890</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:891</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:891</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:892</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:892</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:893</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:893</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:894</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:894</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:895</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:895</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:896</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:896</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:897</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:897</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:898</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:898</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:899</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:899</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:900</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:900</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:901</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:901</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:902</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:902</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:903</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:903</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:904</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:904</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:905</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:905</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:906</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:906</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:907</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:907</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:908</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:908</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:909</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:909</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:910</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:910</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:911</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:911</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:912</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:912</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:913</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:913</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:914</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:914</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:915</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:915</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:916</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:916</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:917</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:917</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:918</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:918</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:919</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:919</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:920</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:920</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:921</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:921</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:922</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:922</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:923</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:923</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:924</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:924</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:925</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:925</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:926</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:926</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:927</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:927</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:928</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:928</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:929</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:929</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:930</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:930</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:931</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:931</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:932</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:932</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:933</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:933</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:934</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:934</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:935</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:935</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:936</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:936</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:937</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:937</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:938</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:938</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:939</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:939</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:940</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:940</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:941</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:941</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:942</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:942</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:943</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:943</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:944</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:944</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:945</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:945</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:946</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:946</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:947</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:947</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:948</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:948</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:949</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:949</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:950</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:950</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:951</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:951</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:952</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:952</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:953</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:953</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:954</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:954</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:955</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:955</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:956</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:956</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:957</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:957</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:958</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:958</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:959</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:959</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:960</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:960</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:961</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:961</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:962</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:962</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:963</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:963</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:964</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:964</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:965</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:965</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:966</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:966</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:967</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:967</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:968</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:968</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:969</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:969</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:970</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:970</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:971</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:971</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:972</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:972</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:973</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:973</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:974</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:974</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:975</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:975</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:976</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:976</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:977</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:977</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:978</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:978</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:979</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:979</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:980</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:980</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:981</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:981</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:982</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:982</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:983</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:983</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:984</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:984</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:985</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:985</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:986</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:986</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:987</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:987</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:988</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:988</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:989</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:989</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:990</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:990</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:991</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:991</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:992</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:992</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:993</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:993</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:994</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:994</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:995</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:995</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:996</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:996</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:997</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:997</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:998</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:998</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:999</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:999</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1000</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1000</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1001</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1001</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1002</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1002</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1003</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1003</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1004</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1004</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1005</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1005</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1006</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1006</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1007</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1007</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1008</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1008</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1009</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1009</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1010</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1010</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1011</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1011</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1012</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1012</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1013</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1013</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1014</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1014</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1015</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1015</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1016</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1016</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1017</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1017</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1018</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1018</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1019</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1019</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1020</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1020</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1021</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1021</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1022</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1022</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1023</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1023</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1024</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1024</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1025</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1025</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1026</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1026</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1027</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1027</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1028</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1028</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1029</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1029</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1030</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1030</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1031</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1031</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1032</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1032</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1033</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1033</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1034</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1034</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1035</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1035</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1036</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1036</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1037</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1037</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1038</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1038</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1039</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1039</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1040</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1040</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1041</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1041</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1042</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1042</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1043</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1043</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1044</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1044</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1045</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1045</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1046</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1046</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1047</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1047</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1048</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1048</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1049</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1049</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1050</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1050</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1051</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1051</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1052</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1052</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1053</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1053</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1054</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1054</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1055</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1055</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1056</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1056</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1057</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1057</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1058</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1058</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1059</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1059</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1060</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1060</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1061</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1061</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1062</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1062</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1063</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1063</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1064</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1064</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1065</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1065</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1066</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1066</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1067</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1067</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1068</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1068</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1069</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1069</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1070</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1070</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1071</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1071</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1072</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1072</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1073</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1073</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1074</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1074</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1075</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1075</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1076</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1076</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1077</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1077</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1078</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1078</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1079</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1079</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1080</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1080</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1081</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1081</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1082</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1082</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1083</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1083</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1084</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1084</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1085</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1085</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1086</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1086</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1087</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1087</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1088</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1088</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1089</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1089</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1090</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1090</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1091</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1091</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1092</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1092</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1093</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1093</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1094</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1094</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1095</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1095</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1096</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1096</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1097</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1097</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1098</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1098</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1099</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1099</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1100</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1100</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1101</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1101</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1102</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1102</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1103</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1103</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1104</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1104</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1105</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1105</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1106</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1106</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1107</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1107</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1108</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1108</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1109</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1109</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1110</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1110</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1111</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1111</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1112</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1112</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1113</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1113</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1114</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1114</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1115</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1115</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1116</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1116</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1117</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1117</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1118</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1118</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1119</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1119</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1120</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1120</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1121</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1121</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1122</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1122</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1123</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1123</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1124</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1124</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1125</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1125</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1126</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1126</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1127</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1127</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1128</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1128</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1129</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1129</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1130</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1130</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1131</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1131</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1132</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1132</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1133</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1133</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1134</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1134</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1135</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1135</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1136</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1136</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1137</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1137</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1138</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1138</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1139</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1139</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1140</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1140</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1141</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1141</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1142</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1142</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1143</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1143</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1144</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1144</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1145</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1145</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1146</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1146</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1147</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1147</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1148</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1148</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1149</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1149</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1150</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1150</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1151</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1151</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1152</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1152</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1153</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1153</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1154</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1154</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1155</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1155</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1156</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1156</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1157</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1157</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1158</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1158</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1159</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1159</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1160</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1160</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1161</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1161</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1162</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1162</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1163</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1163</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1164</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1164</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1165</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1165</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1166</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1166</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1167</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1167</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1168</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1168</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1169</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1169</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1170</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1170</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1171</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1171</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1172</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1172</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1173</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1173</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1174</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1174</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1175</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1175</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1176</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1176</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1177</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1177</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1178</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1178</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1179</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1179</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1180</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1180</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1181</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1181</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1182</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1182</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1183</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1183</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1184</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1184</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1185</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1185</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1186</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1186</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1187</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1187</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1188</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1188</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1189</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1189</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1190</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1190</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1191</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1191</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1192</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1192</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1193</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1193</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1194</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1194</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1195</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1195</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1196</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1196</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1197</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1197</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1198</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1198</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1199</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1199</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1200</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1200</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1201</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1201</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1202</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1202</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1203</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1203</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1204</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1204</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1205</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1205</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1206</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1206</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1207</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1207</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1208</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1208</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1209</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1209</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1210</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1210</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1211</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1211</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1212</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1212</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1213</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1213</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1214</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1214</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1215</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1215</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1216</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1216</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1217</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1217</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1218</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1218</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1219</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1219</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1220</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1220</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1221</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1221</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1222</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1222</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1223</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1223</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1224</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1224</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1225</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1225</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1226</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1226</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1227</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1227</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1228</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1228</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1229</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1229</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1230</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1230</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1231</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1231</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1232</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1232</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1233</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1233</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1234</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1234</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1235</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1235</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1236</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1236</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1237</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1237</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1238</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1238</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1239</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1239</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1240</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1240</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1241</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1241</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1242</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1242</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1243</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1243</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1244</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1244</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1245</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1245</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1246</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1246</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1247</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1247</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1248</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1248</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1249</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1249</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1250</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1250</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1251</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1251</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1252</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1252</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1253</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1253</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1254</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1254</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1255</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1255</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1256</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1256</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1257</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1257</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1258</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1258</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1259</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1259</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1260</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1260</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1261</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1261</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1262</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1262</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1263</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1263</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1264</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1264</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1265</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1265</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1266</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1266</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1267</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1267</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1268</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1268</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1269</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1269</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1270</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1270</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1271</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1271</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1272</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1272</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1273</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1273</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1274</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1274</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1275</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1275</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1276</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1276</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1277</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1277</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1278</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1278</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1279</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1279</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1280</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1280</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1281</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1281</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1282</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1282</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1283</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1283</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1284</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1284</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1285</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1285</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1286</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1286</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1287</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1287</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1288</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1288</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1289</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1289</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1290</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1290</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1291</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1291</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1292</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1292</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1293</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1293</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1294</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1294</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1295</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1295</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1296</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1296</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1297</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1297</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1298</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1298</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1299</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1299</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1300</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1300</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1301</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1301</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1302</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1302</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1303</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1303</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1304</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1304</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1305</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1305</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1306</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1306</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1307</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1307</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1308</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1308</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1309</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1309</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1310</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1310</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1311</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1311</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1312</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1312</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1313</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1313</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1314</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1314</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1315</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1315</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1316</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1316</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1317</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1317</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1318</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1318</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1319</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1319</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1320</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1320</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1321</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1321</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1322</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1322</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1323</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1323</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1324</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1324</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1325</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1325</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1326</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1326</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1327</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1327</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1328</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1328</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1329</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1329</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1330</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1330</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1331</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1331</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1332</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1332</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1333</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1333</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1334</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1334</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1335</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1335</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1336</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1336</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1337</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1337</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1338</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1338</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1339</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1339</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1340</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1340</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1341</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1341</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1342</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1342</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1343</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1343</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1344</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1344</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1345</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1345</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1346</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1346</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1347</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1347</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1348</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1348</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1349</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1349</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1350</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1350</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1351</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1351</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1352</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1352</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1353</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1353</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1354</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1354</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1355</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1355</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1356</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1356</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1357</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1357</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1358</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1358</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1359</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1359</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1360</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1360</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1361</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1361</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1362</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1362</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1363</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1363</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1364</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1364</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1365</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1365</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1366</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1366</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1367</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1367</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1368</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1368</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1369</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1369</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1370</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1370</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1371</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1371</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1372</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1372</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1373</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1373</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1374</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1374</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1375</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1375</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1376</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1376</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1377</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1377</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1378</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1378</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1379</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1379</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1380</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1380</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1381</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1381</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1382</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1382</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1383</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1383</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1384</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1384</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1385</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1385</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1386</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1386</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1387</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1387</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1388</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1388</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1389</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1389</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1390</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1390</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1391</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1391</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1392</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1392</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1393</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1393</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1394</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1394</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1395</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1395</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1396</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1396</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1397</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1397</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1398</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1398</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1399</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1399</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1400</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1400</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1401</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1401</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1402</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1402</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1403</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1403</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1404</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1404</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1405</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1405</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1406</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1406</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1407</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1407</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1408</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1408</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1409</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1409</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1410</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1410</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1411</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1411</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1412</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1412</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1413</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1413</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1414</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1414</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1415</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1415</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1416</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1416</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1417</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1417</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1418</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1418</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1419</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1419</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1420</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1420</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1421</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1421</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1422</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1422</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1423</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1423</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1424</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1424</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1425</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1425</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1426</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1426</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1427</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1427</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1428</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1428</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1429</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1429</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1430</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1430</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1431</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1431</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1432</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1432</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1433</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1433</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1434</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1434</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1435</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1435</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1436</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1436</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1437</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1437</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1438</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1438</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1439</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1439</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1440</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1440</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1441</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1441</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1442</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1442</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1443</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1443</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1444</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1444</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1445</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1445</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1446</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1446</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1447</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1447</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1448</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1448</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1449</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1449</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1450</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1450</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1451</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1451</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1452</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1452</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1453</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1453</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1454</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1454</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1455</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1455</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1456</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1456</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1457</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1457</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1458</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1458</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1459</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1459</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1460</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1460</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1461</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1461</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1462</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1462</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1463</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1463</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1464</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1464</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1465</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1465</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1466</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1466</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1467</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1467</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1468</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1468</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1469</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1469</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1470</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1470</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1471</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1471</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1472</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1472</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1473</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1473</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1474</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1474</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1475</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1475</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1476</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1476</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1477</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1477</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1478</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1478</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1479</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1479</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1480</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1480</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1481</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1481</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1482</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1482</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1483</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1483</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1484</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1484</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1485</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1485</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1486</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1486</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1487</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1487</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1488</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1488</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1489</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1489</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1490</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1490</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1491</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1491</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1492</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1492</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1493</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1493</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1494</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1494</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1495</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1495</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1496</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1496</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1497</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1497</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1498</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1498</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1499</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1499</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1500</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1500</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1501</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1501</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1502</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1502</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1503</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1503</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1504</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1504</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1505</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1505</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1506</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1506</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1507</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1507</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1508</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1508</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1509</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1509</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1510</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1510</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1511</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1511</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1512</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1512</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1513</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1513</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1514</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1514</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1515</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1515</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1516</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1516</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1517</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1517</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1518</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1518</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1519</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1519</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1520</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1520</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1521</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1521</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1522</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1522</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1523</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1523</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1524</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1524</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1525</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1525</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1526</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1526</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1527</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1527</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1528</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1528</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1529</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1529</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1530</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1530</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1531</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1531</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1532</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1532</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1533</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1533</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1534</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1534</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1535</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1535</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1536</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1536</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1537</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1537</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1538</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1538</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1539</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1539</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1540</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1540</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1541</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1541</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1542</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1542</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1543</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1543</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1544</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1544</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1545</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1545</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1546</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1546</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1547</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1547</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1548</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1548</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1549</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1549</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1550</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1550</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1551</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1551</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1552</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1552</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1553</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1553</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1554</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1554</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1555</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1555</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1556</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1556</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1557</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1557</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1558</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1558</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1559</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1559</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1560</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1560</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1561</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1561</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1562</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1562</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1563</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1563</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1564</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1564</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1565</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1565</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1566</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1566</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1567</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1567</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1568</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1568</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1569</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1569</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1570</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1570</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1571</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1571</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1572</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1572</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1573</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1573</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1574</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1574</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1575</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1575</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1576</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1576</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1577</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1577</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1578</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1578</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1579</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1579</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1580</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1580</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1581</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1581</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1582</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1582</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1583</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1583</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1584</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1584</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1585</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1585</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1586</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1586</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1587</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1587</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1588</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1588</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1589</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1589</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1590</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1590</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1591</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1591</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1592</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1592</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1593</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1593</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1594</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1594</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1595</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1595</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1596</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1596</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1597</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1597</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1598</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1598</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1599</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1599</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1600</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1600</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1601</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1601</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1602</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1602</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1603</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1603</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1604</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1604</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1605</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1605</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1606</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1606</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1607</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1607</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1608</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1608</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1609</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1609</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1610</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1610</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1611</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1611</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1612</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1612</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1613</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1613</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1614</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1614</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1615</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1615</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1616</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1616</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1617</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1617</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1618</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1618</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1619</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1619</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1620</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1620</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1621</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1621</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1622</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1622</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1623</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1623</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1624</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1624</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1625</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1625</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1626</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1626</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1627</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1627</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1628</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1628</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1629</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1629</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1630</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1630</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1631</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1631</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1632</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1632</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1633</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1633</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1634</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1634</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1635</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1635</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1636</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1636</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1637</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1637</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1638</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1638</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1639</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1639</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1640</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1640</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1641</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1641</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1642</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1642</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1643</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1643</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1644</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1644</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1645</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1645</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1646</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1646</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1647</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1647</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1648</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1648</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1649</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1649</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1650</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1650</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1651</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1651</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1652</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1652</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1653</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1653</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1654</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1654</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1655</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1655</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1656</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1656</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1657</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1657</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1658</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1658</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1659</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1659</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1660</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1660</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1661</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1661</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1662</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1662</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1663</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1663</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1664</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1664</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1665</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1665</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1666</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1666</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1667</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1667</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1668</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1668</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1669</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1669</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1670</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1670</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1671</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1671</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1672</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1672</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1673</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1673</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1674</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1674</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1675</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1675</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1676</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1676</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1677</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1677</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1678</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1678</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1679</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1679</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1680</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1680</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1681</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1681</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1682</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1682</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1683</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1683</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1684</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1684</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1685</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1685</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1686</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1686</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1687</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1687</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1688</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1688</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1689</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1689</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1690</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1690</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1691</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1691</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1692</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1692</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1693</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1693</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1694</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1694</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1695</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1695</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1696</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1696</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1697</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1697</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1698</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1698</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1699</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1699</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1700</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1700</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1701</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1701</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1702</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1702</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1703</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1703</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1704</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1704</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1705</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1705</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1706</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1706</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1707</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1707</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1708</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1708</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1709</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1709</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1710</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1710</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1711</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1711</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1712</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1712</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1713</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1713</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1714</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1714</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1715</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1715</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1716</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1716</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1717</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1717</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1718</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1718</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1719</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1719</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1720</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1720</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1721</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1721</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1722</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1722</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1723</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1723</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1724</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1724</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1725</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1725</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1726</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1726</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1727</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1727</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1728</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1728</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1729</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1729</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1730</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1730</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1731</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1731</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1732</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1732</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1733</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1733</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1734</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1734</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1735</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1735</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1736</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1736</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1737</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1737</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1738</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1738</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1739</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1739</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1740</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1740</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1741</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1741</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1742</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1742</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1743</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1743</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1744</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1744</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1745</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1745</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1746</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1746</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1747</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1747</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1748</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1748</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1749</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1749</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1750</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1750</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1751</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1751</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1752</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1752</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1753</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1753</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1754</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1754</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1755</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1755</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1756</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1756</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1757</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1757</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1758</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1758</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1759</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1759</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1760</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1760</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1761</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1761</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1762</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1762</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1763</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1763</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1764</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1764</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1765</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1765</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1766</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1766</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1767</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1767</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1768</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1768</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1769</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1769</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1770</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1770</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1771</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1771</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1772</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1772</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1773</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1773</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1774</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1774</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1775</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1775</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1776</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1776</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1777</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1777</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1778</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1778</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1779</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1779</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1780</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1780</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1781</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1781</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1782</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1782</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1783</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1783</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1784</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1784</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1785</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1785</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1786</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1786</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1787</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1787</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1788</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1788</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1789</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1789</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1790</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1790</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1791</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1791</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1792</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1792</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1793</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1793</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1794</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1794</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1795</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1795</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1796</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1796</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1797</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1797</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1798</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1798</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1799</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1799</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1800</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1800</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1801</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1801</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1802</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1802</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1803</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1803</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1804</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1804</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1805</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1805</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1806</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1806</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1807</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1807</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1808</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1808</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1809</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1809</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1810</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1810</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1811</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1811</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1812</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1812</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1813</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1813</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1814</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1814</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1815</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1815</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1816</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1816</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1817</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1817</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1818</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1818</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1819</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1819</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1820</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1820</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1821</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1821</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1822</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1822</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1823</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1823</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1824</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1824</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1825</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1825</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1826</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1826</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1827</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1827</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1828</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1828</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1829</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1829</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1830</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1830</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1831</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1831</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1832</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1832</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1833</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1833</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1834</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1834</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1835</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1835</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1836</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1836</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1837</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1837</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1838</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1838</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1839</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1839</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1840</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1840</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1841</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1841</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1842</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1842</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1843</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1843</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1844</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1844</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1845</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1845</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1846</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1846</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1847</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1847</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1848</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1848</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1849</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1849</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1850</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1850</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1851</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1851</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1852</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1852</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1853</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1853</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1854</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1854</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1855</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1855</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1856</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1856</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1857</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1857</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1858</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1858</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1859</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1859</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1860</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1860</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1861</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1861</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1862</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1862</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1863</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1863</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1864</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1864</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1865</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1865</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1866</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1866</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1867</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1867</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1868</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1868</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1869</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1869</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1870</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1870</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1871</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1871</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1872</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1872</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1873</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1873</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1874</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1874</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1875</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1875</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1876</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1876</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1877</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1877</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1878</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1878</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1879</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1879</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1880</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1880</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1881</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1881</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1882</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1882</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1883</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1883</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1884</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1884</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1885</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1885</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1886</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1886</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1887</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1887</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1888</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1888</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1889</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1889</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1890</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1890</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1891</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1891</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1892</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1892</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1893</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1893</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1894</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1894</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1895</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1895</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1896</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1896</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1897</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1897</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1898</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1898</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1899</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1899</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1900</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1900</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1901</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1901</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1902</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1902</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1903</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1903</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1904</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1904</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1905</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1905</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1906</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1906</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1907</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1907</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1908</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1908</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1909</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1909</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1910</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1910</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1911</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1911</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1912</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1912</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1913</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1913</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1914</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1914</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1915</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1915</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1916</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1916</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1917</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1917</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1918</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1918</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1919</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1919</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1920</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1920</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1921</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1921</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1922</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1922</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1923</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1923</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1924</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1924</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1925</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1925</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1926</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1926</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1927</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1927</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1928</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1928</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1929</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1929</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1930</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1930</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1931</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1931</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1932</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1932</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1933</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1933</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1934</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1934</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1935</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1935</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1936</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1936</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1937</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1937</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1938</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1938</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1939</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1939</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1940</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1940</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1941</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1941</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1942</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1942</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1943</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1943</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1944</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1944</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1945</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1945</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1946</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1946</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1947</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1947</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1948</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1948</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1949</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1949</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1950</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1950</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1951</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1951</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1952</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1952</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1953</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1953</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1954</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1954</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1955</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1955</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1956</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1956</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1957</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1957</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1958</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1958</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1959</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1959</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1960</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1960</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1961</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1961</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1962</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1962</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1963</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1963</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1964</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1964</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1965</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1965</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1966</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1966</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1967</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1967</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1968</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1968</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1969</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1969</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1970</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1970</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1971</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1971</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1972</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1972</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1973</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1973</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1974</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1974</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1975</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1975</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1976</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1976</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1977</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1977</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1978</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1978</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1979</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1979</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1980</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1980</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1981</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1981</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1982</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1982</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1983</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1983</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1984</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1984</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1985</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1985</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1986</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1986</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1987</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1987</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1988</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1988</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1989</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1989</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1990</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1990</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1991</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1991</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1992</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1992</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1993</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1993</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1994</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1994</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1995</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1995</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1996</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1996</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1997</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1997</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1998</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1998</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1999</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1999</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2000</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2000</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2001</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2001</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2002</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2002</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2003</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2003</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2004</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2004</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2005</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2005</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2006</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2006</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2007</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2007</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2008</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2008</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2009</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2009</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2010</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2010</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2011</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2011</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2012</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2012</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2013</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2013</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2014</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2014</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2015</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2015</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2016</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2016</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2017</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2017</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2018</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2018</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2019</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2019</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2020</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2020</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2021</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2021</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2022</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2022</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2023</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2023</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2024</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2024</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2025</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2025</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2026</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2026</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2027</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2027</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2028</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2028</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2029</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2029</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2030</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2030</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2031</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2031</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2032</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2032</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2033</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2033</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2034</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2034</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2035</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2035</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2036</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2036</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2037</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2037</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2038</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2038</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2039</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2039</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2040</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2040</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2041</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2041</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2042</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2042</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2043</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2043</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2044</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2044</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2045</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2045</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2046</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2046</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2047</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2047</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2048</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2048</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2049</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2049</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2050</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2050</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2051</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2051</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2052</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2052</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2053</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2053</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2054</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2054</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2055</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2055</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2056</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2056</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2057</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2057</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2058</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2058</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2059</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2059</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2060</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2060</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2061</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2061</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2062</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2062</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2063</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2063</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2064</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2064</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2065</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2065</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2066</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2066</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2067</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2067</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2068</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2068</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2069</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2069</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2070</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2070</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2071</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2071</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2072</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2072</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2073</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2073</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2074</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2074</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2075</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2075</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2076</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2076</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2077</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2077</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2078</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2078</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2079</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2079</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2080</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2080</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2081</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2081</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2082</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2082</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2083</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2083</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2084</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2084</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2085</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2085</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2086</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2086</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2087</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2087</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2088</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2088</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2089</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2089</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2090</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2090</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2091</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2091</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2092</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2092</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2093</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2093</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2094</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2094</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2095</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2095</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2096</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2096</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2097</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2097</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2098</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2098</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2099</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2099</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2100</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2100</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2101</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2101</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2102</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2102</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2103</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2103</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2104</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2104</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2105</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2105</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2106</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2106</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2107</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2107</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2108</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2108</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2109</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2109</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2110</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2110</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2111</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2111</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2112</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2112</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2113</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2113</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2114</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2114</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2115</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2115</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2116</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2116</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2117</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2117</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2118</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2118</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2119</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2119</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2120</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2120</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2121</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2121</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2122</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2122</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2123</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2123</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2124</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2124</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2125</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2125</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2126</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2126</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2127</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2127</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2128</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2128</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2129</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2129</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2130</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2130</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2131</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2131</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2132</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2132</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2133</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2133</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2134</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2134</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2135</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2135</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2136</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2136</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2137</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2137</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2138</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2138</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2139</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2139</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2140</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2140</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2141</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2141</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2142</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2142</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2143</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2143</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2144</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2144</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2145</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2145</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2146</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2146</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2147</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2147</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2148</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2148</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2149</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2149</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2150</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2150</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2151</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2151</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2152</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2152</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2153</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2153</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2154</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2154</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2155</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2155</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2156</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2156</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2157</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2157</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2158</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2158</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2159</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2159</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2160</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2160</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2161</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2161</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2162</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2162</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2163</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2163</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2164</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2164</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2165</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2165</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2166</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2166</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2167</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2167</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2168</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2168</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2169</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2169</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2170</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2170</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2171</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2171</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2172</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2172</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2173</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2173</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2174</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2174</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2175</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2175</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2176</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2176</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2177</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2177</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2178</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2178</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2179</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2179</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2180</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2180</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2181</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2181</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2182</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2182</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2183</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2183</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2184</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2184</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2185</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2185</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2186</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2186</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2187</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2187</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2188</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2188</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2189</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2189</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2190</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2190</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2191</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2191</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2192</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2192</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2193</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2193</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2194</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2194</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2195</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2195</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2196</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2196</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2197</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2197</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2198</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2198</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2199</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2199</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2200</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2200</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2201</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2201</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2202</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2202</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2203</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2203</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2204</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2204</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2205</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2205</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2206</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2206</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2207</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2207</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2208</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2208</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2209</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2209</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2210</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2210</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2211</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2211</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2212</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2212</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2213</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2213</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2214</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2214</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2215</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2215</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2216</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2216</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2217</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2217</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2218</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2218</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2219</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2219</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2220</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2220</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2221</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2221</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2222</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2222</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2223</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2223</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2224</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2224</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2225</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2225</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2226</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2226</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2227</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2227</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2228</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2228</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2229</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2229</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2230</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2230</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2231</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2231</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2232</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2232</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2233</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2233</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2234</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2234</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2235</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2235</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2236</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2236</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2237</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2237</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2238</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2238</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2239</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2239</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2240</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2240</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2241</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2241</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2242</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2242</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2243</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2243</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2244</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2244</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2245</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2245</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2246</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2246</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2247</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2247</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2248</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2248</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2249</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2249</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2250</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2250</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2251</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2251</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2252</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2252</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2253</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2253</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2254</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2254</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2255</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2255</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2256</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2256</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2257</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2257</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2258</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2258</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2259</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2259</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2260</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2260</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2261</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2261</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2262</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2262</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2263</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2263</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2264</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2264</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2265</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2265</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2266</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2266</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2267</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2267</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2268</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2268</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2269</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2269</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2270</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2270</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2271</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2271</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2272</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2272</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2273</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2273</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2274</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2274</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2275</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2275</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2276</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2276</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2277</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2277</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2278</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2278</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2279</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2279</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2280</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2280</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2281</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2281</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2282</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2282</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2283</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2283</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2284</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2284</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2285</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2285</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2286</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2286</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2287</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2287</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2288</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2288</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2289</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2289</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2290</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2290</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2291</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2291</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2292</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2292</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2293</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2293</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2294</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2294</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2295</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2295</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2296</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2296</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2297</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2297</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2298</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2298</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2299</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2299</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2300</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2300</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2301</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2301</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2302</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2302</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2303</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2303</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2304</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2304</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2305</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2305</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2306</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2306</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2307</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2307</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2308</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2308</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2309</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2309</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2310</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2310</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2311</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2311</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2312</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2312</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2313</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2313</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2314</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2314</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2315</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2315</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2316</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2316</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2317</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2317</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2318</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2318</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2319</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2319</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2320</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2320</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2321</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2321</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2322</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2322</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2323</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2323</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2324</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2324</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2325</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2325</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2326</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2326</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2327</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2327</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2328</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2328</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2329</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2329</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2330</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2330</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2331</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2331</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2332</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2332</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2333</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2333</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2334</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2334</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2335</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2335</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2336</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2336</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2337</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2337</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2338</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2338</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2339</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2339</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2340</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2340</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2341</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2341</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2342</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2342</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2343</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2343</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2344</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2344</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2345</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2345</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2346</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2346</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2347</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2347</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2348</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2348</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2349</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2349</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2350</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2350</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2351</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2351</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2352</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2352</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2353</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2353</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2354</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2354</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2355</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2355</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2356</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2356</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2357</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2357</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2358</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2358</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2359</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2359</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2360</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2360</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2361</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2361</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2362</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2362</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2363</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2363</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2364</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2364</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2365</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2365</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2366</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2366</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2367</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2367</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2368</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2368</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2369</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2369</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2370</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2370</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2371</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2371</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2372</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2372</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2373</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2373</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2374</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2374</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2375</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2375</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2376</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2376</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2377</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2377</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2378</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2378</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2379</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2379</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2380</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2380</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2381</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2381</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2382</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2382</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2383</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2383</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2384</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2384</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2385</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2385</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2386</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2386</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2387</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2387</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2388</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2388</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2389</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2389</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2390</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2390</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2391</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2391</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2392</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2392</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2393</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2393</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2394</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2394</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2395</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2395</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2396</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2396</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2397</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2397</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2398</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2398</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2399</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2399</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2400</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2400</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2401</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2401</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2402</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2402</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2403</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2403</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2404</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2404</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2405</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2405</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2406</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2406</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2407</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2407</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2408</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2408</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2409</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2409</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2410</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2410</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2411</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2411</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2412</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2412</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2413</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2413</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2414</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2414</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2415</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2415</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2416</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2416</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2417</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2417</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2418</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2418</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2419</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2419</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2420</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2420</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2421</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2421</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2422</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2422</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2423</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2423</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2424</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2424</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2425</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2425</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2426</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2426</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2427</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2427</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2428</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2428</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2429</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2429</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2430</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2430</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2431</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2431</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2432</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2432</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2433</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2433</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2434</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2434</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2435</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2435</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2436</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2436</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2437</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2437</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2438</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2438</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2439</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2439</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2440</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2440</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2441</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2441</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2442</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2442</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2443</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2443</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2444</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2444</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2445</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2445</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2446</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2446</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2447</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2447</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2448</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2448</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2449</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2449</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2450</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2450</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2451</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2451</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2452</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2452</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2453</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2453</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2454</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2454</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2455</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2455</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2456</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2456</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2457</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2457</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2458</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2458</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2459</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2459</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2460</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2460</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2461</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2461</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2462</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2462</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2463</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2463</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2464</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2464</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2465</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2465</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2466</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2466</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2467</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2467</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2468</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2468</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2469</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2469</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2470</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2470</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2471</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2471</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2472</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2472</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2473</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2473</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2474</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2474</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2475</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2475</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2476</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2476</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2477</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2477</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2478</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2478</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2479</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2479</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2480</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2480</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2481</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2481</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2482</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2482</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2483</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2483</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2484</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2484</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2485</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2485</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2486</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2486</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2487</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2487</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2488</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2488</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2489</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2489</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2490</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2490</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2491</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2491</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2492</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2492</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2493</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2493</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2494</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2494</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2495</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2495</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2496</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2496</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2497</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2497</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2498</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2498</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2499</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2499</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2500</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2500</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2501</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2501</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2502</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2502</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2503</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2503</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2504</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2504</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2505</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2505</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2506</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2506</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2507</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2507</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2508</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2508</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2509</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2509</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2510</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2510</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2511</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2511</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2512</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2512</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2513</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2513</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2514</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2514</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2515</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2515</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2516</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2516</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2517</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2517</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2518</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2518</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2519</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2519</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2520</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2520</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2521</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2521</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2522</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2522</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2523</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2523</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2524</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2524</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2525</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2525</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2526</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2526</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2527</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2527</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2528</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2528</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2529</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2529</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2530</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2530</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2531</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2531</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2532</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2532</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2533</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2533</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2534</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2534</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2535</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2535</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2536</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2536</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2537</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2537</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2538</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2538</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2539</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2539</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2540</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2540</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2541</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2541</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2542</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2542</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2543</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2543</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2544</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2544</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2545</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2545</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2546</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2546</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2547</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2547</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2548</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2548</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2549</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2549</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2550</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2550</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2551</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2551</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2552</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2552</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2553</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2553</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2554</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2554</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2555</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2555</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2556</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2556</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2557</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2557</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2558</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2558</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2559</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2559</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2560</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2560</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2561</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2561</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2562</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2562</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2563</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2563</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2564</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2564</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2565</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2565</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2566</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2566</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2567</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2567</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2568</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2568</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2569</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2569</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2570</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2570</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2571</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2571</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2572</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2572</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2573</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2573</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2574</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2574</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2575</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2575</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2576</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2576</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2577</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2577</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2578</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2578</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2579</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2579</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2580</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2580</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2581</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2581</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2582</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2582</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2583</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2583</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2584</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2584</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2585</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2585</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2586</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2586</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2587</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2587</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2588</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2588</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2589</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2589</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2590</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2590</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2591</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2591</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2592</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2592</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2593</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2593</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2594</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2594</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2595</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2595</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2596</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2596</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2597</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2597</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2598</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2598</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2599</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2599</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2600</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2600</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2601</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2601</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2602</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2602</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2603</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2603</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2604</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2604</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2605</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2605</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2606</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2606</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2607</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2607</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2608</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2608</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2609</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2609</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2610</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2610</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2611</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2611</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2612</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2612</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2613</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2613</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2614</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2614</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2615</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2615</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2616</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2616</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2617</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2617</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2618</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2618</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2619</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2619</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2620</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2620</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2621</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2621</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2622</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2622</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2623</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2623</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2624</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2624</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2625</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2625</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2626</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2626</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2627</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2627</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2628</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2628</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2629</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2629</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2630</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2630</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2631</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2631</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2632</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2632</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2633</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2633</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2634</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2634</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2635</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2635</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2636</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2636</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2637</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2637</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2638</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2638</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2639</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2639</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2640</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2640</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2641</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2641</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2642</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2642</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2643</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2643</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2644</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2644</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2645</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2645</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2646</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2646</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2647</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2647</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2648</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2648</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2649</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2649</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2650</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2650</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2651</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2651</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2652</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2652</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2653</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2653</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2654</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2654</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2655</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2655</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2656</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2656</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2657</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2657</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2658</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2658</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2659</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2659</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2660</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2660</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2661</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2661</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2662</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2662</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2663</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2663</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2664</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2664</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2665</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2665</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2666</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2666</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2667</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2667</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2668</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2668</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2669</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2669</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2670</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2670</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2671</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2671</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2672</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2672</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2673</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2673</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2674</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2674</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2675</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2675</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2676</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2676</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2677</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2677</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2678</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2678</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2679</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2679</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2680</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2680</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2681</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2681</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2682</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2682</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2683</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2683</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2684</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2684</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2685</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2685</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2686</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2686</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2687</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2687</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2688</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2688</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2689</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2689</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2690</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2690</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2691</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2691</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2692</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2692</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2693</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2693</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2694</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2694</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2695</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2695</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2696</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2696</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2697</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2697</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2698</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2698</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2699</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2699</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2700</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2700</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2701</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2701</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2702</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2702</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2703</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2703</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2704</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2704</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2705</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2705</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2706</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2706</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2707</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2707</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2708</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2708</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2709</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2709</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2710</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2710</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2711</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2711</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2712</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2712</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2713</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2713</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2714</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2714</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2715</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2715</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2716</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2716</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2717</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2717</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2718</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2718</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2719</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2719</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2720</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2720</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2721</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2721</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2722</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2722</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2723</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2723</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2724</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2724</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2725</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2725</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2726</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2726</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2727</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2727</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2728</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2728</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2729</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2729</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2730</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2730</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2731</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2731</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2732</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2732</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2733</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2733</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2734</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2734</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2735</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2735</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2736</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2736</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2737</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2737</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2738</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2738</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2739</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2739</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2740</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2740</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2741</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2741</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2742</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2742</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2743</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2743</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2744</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2744</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2745</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2745</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2746</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2746</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2747</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2747</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2748</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2748</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2749</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2749</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2750</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2750</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2751</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2751</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2752</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2752</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2753</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2753</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2754</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2754</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2755</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2755</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2756</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2756</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2757</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2757</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2758</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2758</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2759</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2759</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2760</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2760</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2761</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2761</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2762</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2762</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2763</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2763</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2764</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2764</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2765</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2765</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2766</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2766</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2767</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2767</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2768</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2768</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2769</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2769</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2770</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2770</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2771</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2771</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2772</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2772</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2773</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2773</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2774</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2774</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2775</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2775</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2776</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2776</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2777</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2777</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2778</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2778</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2779</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2779</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2780</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2780</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2781</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2781</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2782</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2782</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2783</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2783</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2784</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2784</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2785</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2785</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2786</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2786</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2787</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2787</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2788</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2788</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2789</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2789</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2790</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2790</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2791</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2791</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2792</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2792</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2793</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2793</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2794</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2794</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2795</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2795</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2796</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2796</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2797</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2797</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2798</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2798</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2799</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2799</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2800</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2800</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2801</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2801</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2802</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2802</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2803</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2803</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2804</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2804</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2805</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2805</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2806</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2806</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2807</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2807</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2808</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2808</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2809</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2809</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2810</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2810</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2811</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2811</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2812</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2812</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2813</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2813</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2814</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2814</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2815</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2815</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2816</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2816</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2817</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2817</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2818</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2818</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2819</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2819</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2820</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2820</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2821</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2821</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2822</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2822</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2823</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2823</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2824</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2824</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2825</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2825</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2826</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2826</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2827</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2827</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2828</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2828</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2829</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2829</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2830</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2830</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2831</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2831</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2832</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2832</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2833</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2833</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2834</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2834</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2835</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2835</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2836</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2836</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2837</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2837</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2838</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2838</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2839</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2839</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2840</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2840</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2841</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2841</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2842</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2842</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2843</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2843</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2844</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2844</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2845</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2845</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2846</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2846</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2847</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2847</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2848</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2848</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2849</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2849</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2850</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2850</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2851</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2851</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2852</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2852</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2853</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2853</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2854</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2854</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2855</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2855</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2856</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2856</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2857</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2857</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2858</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2858</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2859</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2859</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2860</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2860</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2861</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2861</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2862</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2862</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2863</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2863</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2864</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2864</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2865</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2865</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2866</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2866</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2867</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2867</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2868</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2868</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2869</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2869</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2870</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2870</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2871</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2871</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2872</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2872</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2873</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2873</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2874</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2874</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2875</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2875</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2876</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2876</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2877</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2877</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2878</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2878</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2879</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2879</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2880</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2880</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2881</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2881</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2882</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2882</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2883</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2883</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2884</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2884</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2885</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2885</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2886</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2886</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2887</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2887</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2888</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2888</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2889</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2889</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2890</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2890</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2891</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2891</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2892</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2892</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2893</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2893</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2894</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2894</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2895</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2895</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2896</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2896</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2897</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2897</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2898</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2898</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2899</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2899</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2900</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2900</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2901</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2901</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2902</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2902</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2903</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2903</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2904</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2904</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2905</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2905</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2906</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2906</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2907</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2907</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2908</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2908</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2909</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2909</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2910</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2910</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2911</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2911</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2912</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2912</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2913</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2913</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2914</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2914</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2915</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2915</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2916</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2916</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2917</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2917</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2918</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2918</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2919</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2919</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2920</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2920</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>rlut_A2 rlut_A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:1</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:2</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:3</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:4</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:5</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:6</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:7</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:8</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:9</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:10</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:11</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:12</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:13</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:14</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:15</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:16</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:17</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:18</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:19</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:20</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:21</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:22</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:23</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:24</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:25</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:26</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:27</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:28</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:29</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:30</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:31</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:32</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:33</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:34</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:35</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:36</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:37</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:38</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:39</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:40</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:41</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:42</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:43</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:44</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:45</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:46</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:47</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:48</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:49</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:50</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:51</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:52</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:53</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:54</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:55</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:56</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:57</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:58</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:59</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:60</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:61</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:62</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:63</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:64</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:65</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:65</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:66</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:66</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:67</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:67</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:68</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:68</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:69</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:69</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:70</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:70</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:71</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:71</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:72</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:72</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:73</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:73</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:74</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:74</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:75</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:75</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:76</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:76</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:77</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:77</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:78</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:78</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:79</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:79</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:80</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:80</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:81</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:81</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:82</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:82</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:83</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:83</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:84</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:84</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:85</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:85</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:86</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:86</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:87</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:87</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:88</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:88</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:89</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:89</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:90</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:90</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:91</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:91</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:92</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:92</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:93</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:93</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:94</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:94</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:95</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:95</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:96</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:96</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:97</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:97</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:98</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:98</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:99</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:99</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:100</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:100</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:101</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:101</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:102</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:102</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:103</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:103</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:104</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:104</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:105</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:105</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:106</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:106</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:107</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:107</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:108</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:108</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:109</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:109</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:110</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:110</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:111</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:111</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:112</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:112</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:113</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:113</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:114</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:114</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:115</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:115</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:116</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:116</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:117</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:117</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:118</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:118</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:119</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:119</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:120</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:120</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:121</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:121</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:122</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:122</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:123</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:123</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:124</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:124</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:125</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:125</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:126</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:126</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:127</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:127</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:128</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:128</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:129</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:129</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:130</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:130</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:131</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:131</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:132</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:132</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:133</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:133</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:134</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:134</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:135</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:135</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:136</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:136</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:137</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:137</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:138</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:138</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:139</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:139</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:140</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:140</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:141</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:141</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:142</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:142</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:143</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:143</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:144</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:144</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:145</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:145</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:146</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:146</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:147</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:147</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:148</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:148</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:149</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:149</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:150</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:150</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:151</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:151</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:152</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:152</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:153</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:153</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:154</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:154</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:155</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:155</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:156</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:156</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:157</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:157</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:158</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:158</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:159</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:159</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:160</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:160</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:161</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:161</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:162</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:162</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:163</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:163</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:164</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:164</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:165</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:165</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:166</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:166</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:167</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:167</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:168</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:168</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:169</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:169</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:170</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:170</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:171</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:171</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:172</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:172</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:173</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:173</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:174</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:174</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:175</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:175</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:176</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:176</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:177</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:177</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:178</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:178</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:179</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:179</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:180</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:180</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:181</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:181</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:182</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:182</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:183</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:183</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:184</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:184</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:185</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:185</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:186</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:186</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:187</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:187</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:188</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:188</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:189</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:189</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:190</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:190</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:191</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:191</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:192</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:192</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:193</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:193</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:194</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:194</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:195</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:195</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:196</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:196</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:197</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:197</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:198</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:198</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:199</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:199</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:200</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:200</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:201</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:201</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:202</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:202</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:203</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:203</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:204</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:204</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:205</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:205</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:206</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:206</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:207</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:207</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:208</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:208</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:209</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:209</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:210</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:210</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:211</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:211</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:212</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:212</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:213</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:213</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:214</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:214</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:215</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:215</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:216</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:216</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:217</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:217</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:218</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:218</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:219</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:219</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:220</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:220</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:221</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:221</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:222</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:222</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:223</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:223</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:224</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:224</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:225</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:225</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:226</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:226</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:227</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:227</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:228</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:228</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:229</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:229</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:230</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:230</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:231</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:231</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:232</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:232</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:233</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:233</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:234</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:234</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:235</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:235</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:236</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:236</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:237</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:237</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:238</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:238</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:239</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:239</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:240</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:240</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:241</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:241</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:242</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:242</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:243</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:243</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:244</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:244</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:245</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:245</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:246</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:246</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:247</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:247</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:248</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:248</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:249</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:249</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:250</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:250</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:251</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:251</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:252</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:252</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:253</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:253</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:254</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:254</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:255</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:255</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:256</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:256</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:257</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:257</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:258</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:258</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:259</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:259</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:260</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:260</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:261</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:261</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:262</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:262</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:263</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:263</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:264</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:264</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:265</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:265</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:266</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:266</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:267</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:267</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:268</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:268</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:269</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:269</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:270</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:270</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:271</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:271</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:272</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:272</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:273</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:273</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:274</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:274</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:275</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:275</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:276</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:276</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:277</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:277</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:278</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:278</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:279</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:279</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:280</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:280</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:281</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:281</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:282</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:282</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:283</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:283</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:284</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:284</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:285</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:285</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:286</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:286</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:287</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:287</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:288</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:288</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:289</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:289</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:290</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:290</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:291</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:291</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:292</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:292</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:293</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:293</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:294</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:294</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:295</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:295</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:296</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:296</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:297</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:297</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:298</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:298</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:299</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:299</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:300</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:300</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:301</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:301</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:302</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:302</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:303</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:303</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:304</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:304</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:305</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:305</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:306</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:306</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:307</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:307</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:308</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:308</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:309</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:309</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:310</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:310</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:311</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:311</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:312</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:312</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:313</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:313</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:314</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:314</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:315</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:315</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:316</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:316</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:317</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:317</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:318</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:318</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:319</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:319</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:320</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:320</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:321</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:321</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:322</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:322</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:323</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:323</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:324</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:324</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:325</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:325</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:326</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:326</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:327</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:327</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:328</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:328</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:329</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:329</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:330</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:330</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:331</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:331</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:332</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:332</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:333</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:333</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:334</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:334</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:335</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:335</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:336</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:336</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:337</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:337</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:338</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:338</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:339</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:339</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:340</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:340</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:341</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:341</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:342</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:342</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:343</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:343</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:344</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:344</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:345</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:345</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:346</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:346</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:347</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:347</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:348</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:348</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:349</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:349</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:350</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:350</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:351</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:351</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:352</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:352</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:353</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:353</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:354</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:354</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:355</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:355</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:356</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:356</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:357</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:357</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:358</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:358</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:359</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:359</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:360</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:360</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:361</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:361</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:362</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:362</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:363</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:363</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:364</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:364</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:365</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:365</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:366</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:366</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:367</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:367</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:368</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:368</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:369</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:369</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:370</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:370</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:371</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:371</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:372</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:372</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:373</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:373</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:374</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:374</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:375</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:375</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:376</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:376</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:377</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:377</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:378</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:378</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:379</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:379</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:380</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:380</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:381</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:381</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:382</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:382</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:383</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:383</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:384</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:384</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:385</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:385</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:386</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:386</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:387</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:387</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:388</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:388</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:389</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:389</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:390</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:390</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:391</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:391</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:392</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:392</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:393</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:393</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:394</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:394</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:395</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:395</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:396</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:396</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:397</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:397</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:398</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:398</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:399</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:399</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:400</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:400</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:401</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:401</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:402</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:402</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:403</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:403</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:404</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:404</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:405</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:405</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:406</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:406</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:407</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:407</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:408</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:408</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:409</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:409</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:410</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:410</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:411</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:411</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:412</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:412</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:413</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:413</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:414</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:414</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:415</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:415</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:416</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:416</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:417</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:417</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:418</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:418</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:419</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:419</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:420</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:420</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:421</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:421</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:422</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:422</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:423</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:423</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:424</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:424</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:425</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:425</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:426</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:426</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:427</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:427</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:428</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:428</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:429</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:429</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:430</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:430</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:431</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:431</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:432</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:432</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:433</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:433</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:434</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:434</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:435</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:435</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:436</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:436</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:437</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:437</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:438</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:438</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:439</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:439</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:440</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:440</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:441</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:441</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:442</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:442</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:443</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:443</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:444</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:444</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:445</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:445</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:446</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:446</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:447</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:447</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:448</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:448</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:449</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:449</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:450</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:450</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:451</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:451</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:452</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:452</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:453</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:453</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:454</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:454</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:455</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:455</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:456</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:456</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:457</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:457</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:458</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:458</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:459</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:459</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:460</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:460</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:461</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:461</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:462</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:462</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:463</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:463</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:464</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:464</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:465</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:465</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:466</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:466</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:467</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:467</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:468</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:468</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:469</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:469</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:470</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:470</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:471</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:471</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:472</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:472</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:473</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:473</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:474</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:474</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:475</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:475</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:476</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:476</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:477</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:477</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:478</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:478</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:479</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:479</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:480</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:480</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:481</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:481</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:482</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:482</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:483</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:483</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:484</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:484</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:485</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:485</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:486</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:486</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:487</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:487</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:488</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:488</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:489</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:489</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:490</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:490</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:491</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:491</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:492</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:492</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:493</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:493</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:494</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:494</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:495</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:495</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:496</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:496</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:497</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:497</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:498</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:498</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:499</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:499</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:500</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:500</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:501</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:501</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:502</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:502</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:503</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:503</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:504</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:504</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:505</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:505</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:506</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:506</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:507</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:507</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:508</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:508</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:509</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:509</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:510</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:510</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:511</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:511</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:512</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:512</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:513</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:513</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:514</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:514</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:515</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:515</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:516</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:516</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:517</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:517</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:518</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:518</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:519</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:519</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:520</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:520</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:521</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:521</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:522</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:522</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:523</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:523</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:524</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:524</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:525</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:525</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:526</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:526</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:527</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:527</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:528</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:528</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:529</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:529</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:530</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:530</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:531</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:531</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:532</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:532</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:533</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:533</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:534</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:534</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:535</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:535</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:536</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:536</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:537</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:537</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:538</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:538</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:539</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:539</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:540</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:540</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:541</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:541</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:542</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:542</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:543</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:543</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:544</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:544</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:545</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:545</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:546</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:546</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:547</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:547</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:548</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:548</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:549</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:549</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:550</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:550</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:551</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:551</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:552</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:552</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:553</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:553</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:554</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:554</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:555</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:555</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:556</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:556</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:557</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:557</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:558</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:558</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:559</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:559</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:560</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:560</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:561</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:561</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:562</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:562</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:563</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:563</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:564</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:564</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:565</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:565</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:566</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:566</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:567</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:567</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:568</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:568</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:569</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:569</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:570</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:570</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:571</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:571</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:572</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:572</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:573</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:573</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:574</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:574</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:575</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:575</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:576</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:576</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:577</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:577</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:578</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:578</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:579</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:579</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:580</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:580</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:581</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:581</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:582</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:582</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:583</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:583</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:584</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:584</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:585</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:585</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:586</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:586</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:587</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:587</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:588</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:588</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:589</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:589</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:590</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:590</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:591</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:591</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:592</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:592</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:593</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:593</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:594</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:594</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:595</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:595</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:596</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:596</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:597</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:597</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:598</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:598</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:599</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:599</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:600</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:600</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:601</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:601</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:602</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:602</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:603</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:603</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:604</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:604</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:605</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:605</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:606</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:606</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:607</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:607</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:608</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:608</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:609</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:609</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:610</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:610</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:611</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:611</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:612</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:612</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:613</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:613</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:614</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:614</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:615</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:615</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:616</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:616</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:617</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:617</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:618</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:618</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:619</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:619</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:620</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:620</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:621</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:621</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:622</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:622</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:623</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:623</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:624</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:624</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:625</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:625</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:626</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:626</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:627</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:627</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:628</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:628</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:629</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:629</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:630</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:630</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:631</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:631</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:632</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:632</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:633</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:633</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:634</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:634</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:635</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:635</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:636</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:636</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:637</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:637</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:638</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:638</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:639</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:639</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:640</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:640</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:641</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:641</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:642</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:642</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:643</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:643</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:644</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:644</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:645</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:645</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:646</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:646</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:647</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:647</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:648</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:648</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:649</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:649</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:650</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:650</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:651</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:651</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:652</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:652</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:653</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:653</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:654</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:654</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:655</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:655</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:656</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:656</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:657</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:657</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:658</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:658</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:659</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:659</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:660</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:660</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:661</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:661</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:662</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:662</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:663</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:663</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:664</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:664</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:665</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:665</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:666</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:666</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:667</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:667</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:668</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:668</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:669</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:669</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:670</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:670</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:671</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:671</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:672</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:672</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:673</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:673</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:674</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:674</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:675</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:675</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:676</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:676</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:677</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:677</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:678</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:678</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:679</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:679</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:680</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:680</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:681</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:681</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:682</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:682</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:683</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:683</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:684</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:684</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:685</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:685</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:686</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:686</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:687</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:687</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:688</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:688</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:689</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:689</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:690</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:690</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:691</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:691</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:692</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:692</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:693</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:693</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:694</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:694</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:695</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:695</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:696</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:696</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:697</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:697</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:698</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:698</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:699</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:699</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:700</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:700</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:701</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:701</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:702</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:702</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:703</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:703</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:704</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:704</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:705</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:705</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:706</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:706</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:707</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:707</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:708</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:708</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:709</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:709</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:710</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:710</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:711</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:711</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:712</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:712</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:713</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:713</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:714</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:714</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:715</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:715</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:716</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:716</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:717</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:717</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:718</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:718</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:719</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:719</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:720</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:720</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:721</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:721</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:722</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:722</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:723</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:723</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:724</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:724</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:725</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:725</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:726</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:726</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:727</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:727</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:728</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:728</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:729</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:729</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:730</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:730</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>sftlf_A1 sftlf_A1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/sftlf_A1.hdf:Grid:sftlf_A1:sftlf:1</Name>\n\t\t\t\t<Title>sftlf_A1 sftlf_A1 sftlf</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>so_O1 so_O1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<!-- field so has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>ta_A1 ta_A1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<!-- field ta has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>ta_A2 ta_A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<!-- field ta has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>tas_A1 tas_A1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:1</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:2</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:3</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:4</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:5</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:6</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:7</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:8</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:9</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:10</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:11</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:12</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:13</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:14</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:15</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:16</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:17</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:18</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:19</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:20</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:21</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:22</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:23</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:24</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>tos_O1 tos_O1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:1</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:2</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:3</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:4</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:5</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:6</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:7</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:8</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:9</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:10</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:11</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:12</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:13</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:14</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:15</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:16</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:17</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:18</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:19</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:20</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:21</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:22</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:23</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:24</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>zobt_O1 zobt_O1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/zobt_O1.hdf:Grid:zobt_O1:zobt:1</Name>\n\t\t\t\t<Title>zobt_O1 zobt_O1 zobt</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d sur_refl_b01_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d sur_refl_b02_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d QC_250m_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d sur_refl_b01_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d sur_refl_b02_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d QC_250m_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d sur_refl_b01_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d sur_refl_b02_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d QC_250m_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d sur_refl_b01_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d sur_refl_b02_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d QC_250m_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d sur_refl_b01_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d sur_refl_b02_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d QC_250m_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d sur_refl_b01_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d sur_refl_b02_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d QC_250m_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d sur_refl_b01_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d sur_refl_b02_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d QC_250m_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="15567307.2767" miny="1111950.5198" maxx="16679257.7965" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="15567307.2767" miny="0.0000" maxx="16679257.7965" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="16679257.7965" miny="1111950.5198" maxx="17791208.3163" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="16679257.7965" miny="0.0000" maxx="17791208.3163" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="17791208.3163" miny="1111950.5198" maxx="18903158.8360" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="17791208.3163" miny="0.0000" maxx="18903158.8360" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="17791208.3163" miny="-1111950.5198" maxx="18903158.8360" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="18903158.8360" miny="0.0000" maxx="20015109.3558" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="18903158.8360" miny="-1111950.5198" maxx="20015109.3558" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-20015109.3558" miny="0.0000" maxx="-18903158.8360" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-20015109.3558" miny="-1111950.5198" maxx="-18903158.8360" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-20015109.3558" miny="-2223901.0395" maxx="-18903158.8360" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-18903158.8360" miny="1111950.5198" maxx="-17791208.3163" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-18903158.8360" miny="0.0000" maxx="-17791208.3163" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-18903158.8360" miny="-1111950.5198" maxx="-17791208.3163" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-18903158.8360" miny="-2223901.0395" maxx="-17791208.3163" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-18903158.8360" miny="-3335851.5593" maxx="-17791208.3163" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-17791208.3163" miny="2223901.0395" maxx="-16679257.7965" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-17791208.3163" miny="0.0000" maxx="-16679257.7965" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-17791208.3163" miny="-1111950.5198" maxx="-16679257.7965" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-17791208.3163" miny="-2223901.0395" maxx="-16679257.7965" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-17791208.3163" miny="-3335851.5593" maxx="-16679257.7965" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-16679257.7965" miny="2223901.0395" maxx="-15567307.2767" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-16679257.7965" miny="1111950.5198" maxx="-15567307.2767" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-16679257.7965" miny="-1111950.5198" maxx="-15567307.2767" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-16679257.7965" miny="-2223901.0395" maxx="-15567307.2767" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-16679257.7965" miny="-3335851.5593" maxx="-15567307.2767" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-15567307.2767" miny="-1111950.5198" maxx="-14455356.7570" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-15567307.2767" miny="-2223901.0395" maxx="-14455356.7570" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-15567307.2767" miny="-3335851.5593" maxx="-14455356.7570" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-14455356.7570" miny="-2223901.0395" maxx="-13343406.2372" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-14455356.7570" miny="-3335851.5593" maxx="-13343406.2372" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-14455356.7570" miny="-5559752.5988" maxx="-13343406.2372" maxy="-4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-13343406.2372" miny="5559752.5988" maxx="-12231455.7174" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-13343406.2372" miny="-3335851.5593" maxx="-12231455.7174" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-12231455.7174" miny="5559752.5988" maxx="-11119505.1977" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-12231455.7174" miny="3335851.5593" maxx="-11119505.1977" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-12231455.7174" miny="2223901.0395" maxx="-11119505.1977" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-12231455.7174" miny="1111950.5198" maxx="-11119505.1977" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="5559752.5988" maxx="-10007554.6779" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="4447802.0791" maxx="-10007554.6779" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="3335851.5593" maxx="-10007554.6779" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="2223901.0395" maxx="-10007554.6779" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="1111950.5198" maxx="-10007554.6779" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="0.0000" maxx="-10007554.6779" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="-1111950.5198" maxx="-10007554.6779" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="-3335851.5593" maxx="-10007554.6779" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="6671703.1186" maxx="-8895604.1581" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="5559752.5988" maxx="-8895604.1581" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="4447802.0791" maxx="-8895604.1581" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="3335851.5593" maxx="-8895604.1581" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="2223901.0395" maxx="-8895604.1581" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="1111950.5198" maxx="-8895604.1581" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="0.0000" maxx="-8895604.1581" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="-1111950.5198" maxx="-8895604.1581" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="6671703.1186" maxx="-7783653.6384" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="5559752.5988" maxx="-7783653.6384" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="4447802.0791" maxx="-7783653.6384" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="3335851.5593" maxx="-7783653.6384" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="2223901.0395" maxx="-7783653.6384" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="1111950.5198" maxx="-7783653.6384" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="0.0000" maxx="-7783653.6384" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="-1111950.5198" maxx="-7783653.6384" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="-2223901.0395" maxx="-7783653.6384" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="-3335851.5593" maxx="-7783653.6384" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="6671703.1186" maxx="-6671703.1186" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="5559752.5988" maxx="-6671703.1186" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="4447802.0791" maxx="-6671703.1186" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="3335851.5593" maxx="-6671703.1186" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="2223901.0395" maxx="-6671703.1186" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="1111950.5198" maxx="-6671703.1186" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="0.0000" maxx="-6671703.1186" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="-1111950.5198" maxx="-6671703.1186" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="-2223901.0395" maxx="-6671703.1186" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="-3335851.5593" maxx="-6671703.1186" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="-4447802.0791" maxx="-6671703.1186" maxy="-3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="7783653.6384" maxx="-5559752.5988" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="6671703.1186" maxx="-5559752.5988" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="5559752.5988" maxx="-5559752.5988" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="3335851.5593" maxx="-5559752.5988" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="1111950.5198" maxx="-5559752.5988" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="0.0000" maxx="-5559752.5988" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="-1111950.5198" maxx="-5559752.5988" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="-2223901.0395" maxx="-5559752.5988" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="-3335851.5593" maxx="-5559752.5988" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="-4447802.0791" maxx="-5559752.5988" maxy="-3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="-5559752.5988" maxx="-5559752.5988" maxy="-4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="7783653.6384" maxx="-4447802.0791" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="6671703.1186" maxx="-4447802.0791" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="5559752.5988" maxx="-4447802.0791" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="4447802.0791" maxx="-4447802.0791" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="0.0000" maxx="-4447802.0791" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="-1111950.5198" maxx="-4447802.0791" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="-2223901.0395" maxx="-4447802.0791" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="-3335851.5593" maxx="-4447802.0791" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="-4447802.0791" maxx="-4447802.0791" maxy="-3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="-5559752.5988" maxx="-4447802.0791" maxy="-4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="-6671703.1186" maxx="-4447802.0791" maxy="-5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="7783653.6384" maxx="-3335851.5593" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="6671703.1186" maxx="-3335851.5593" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="5559752.5988" maxx="-3335851.5593" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="4447802.0791" maxx="-3335851.5593" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="-1111950.5198" maxx="-3335851.5593" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="-2223901.0395" maxx="-3335851.5593" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="-3335851.5593" maxx="-3335851.5593" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="-6671703.1186" maxx="-3335851.5593" maxy="-5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="-8895604.1581" maxx="-3335851.5593" maxy="-7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="-10007554.6779" maxx="-3335851.5593" maxy="-8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="7783653.6384" maxx="-2223901.0395" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="6671703.1186" maxx="-2223901.0395" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="5559752.5988" maxx="-2223901.0395" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="3335851.5593" maxx="-2223901.0395" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="1111950.5198" maxx="-2223901.0395" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="-3335851.5593" maxx="-2223901.0395" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="-6671703.1186" maxx="-2223901.0395" maxy="-5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="-7783653.6384" maxx="-2223901.0395" maxy="-6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="-8895604.1581" maxx="-2223901.0395" maxy="-7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="-10007554.6779" maxx="-2223901.0395" maxy="-8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="8895604.1581" maxx="-1111950.5198" maxy="10007554.6779"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="7783653.6384" maxx="-1111950.5198" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="6671703.1186" maxx="-1111950.5198" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="3335851.5593" maxx="-1111950.5198" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="2223901.0395" maxx="-1111950.5198" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="0.0000" maxx="-1111950.5198" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="-1111950.5198" maxx="-1111950.5198" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="-4447802.0791" maxx="-1111950.5198" maxy="-3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="-6671703.1186" maxx="-1111950.5198" maxy="-5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="-8895604.1581" maxx="-1111950.5198" maxy="-7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="-10007554.6779" maxx="-1111950.5198" maxy="-8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="8895604.1581" maxx="0.0000" maxy="10007554.6779"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="7783653.6384" maxx="0.0000" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="6671703.1186" maxx="0.0000" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="5559752.5988" maxx="0.0000" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="4447802.0791" maxx="0.0000" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="3335851.5593" maxx="0.0000" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="2223901.0395" maxx="0.0000" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="1111950.5198" maxx="0.0000" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="0.0000" maxx="0.0000" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="-2223901.0395" maxx="0.0000" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="-4447802.0791" maxx="0.0000" maxy="-3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="-5559752.5988" maxx="0.0000" maxy="-4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="-7783653.6384" maxx="0.0000" maxy="-6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="-8895604.1581" maxx="0.0000" maxy="-7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="-10007554.6779" maxx="0.0000" maxy="-8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="8895604.1581" maxx="1111950.5198" maxy="10007554.6779"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="7783653.6384" maxx="1111950.5198" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="6671703.1186" maxx="1111950.5198" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="5559752.5988" maxx="1111950.5198" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="4447802.0791" maxx="1111950.5198" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="3335851.5593" maxx="1111950.5198" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="2223901.0395" maxx="1111950.5198" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="1111950.5198" maxx="1111950.5198" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="0.0000" maxx="1111950.5198" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="-1111950.5198" maxx="1111950.5198" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="-6671703.1186" maxx="1111950.5198" maxy="-5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="-7783653.6384" maxx="1111950.5198" maxy="-6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="-8895604.1581" maxx="1111950.5198" maxy="-7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="-10007554.6779" maxx="1111950.5198" maxy="-8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="8895604.1581" maxx="2223901.0395" maxy="10007554.6779"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="7783653.6384" maxx="2223901.0395" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="6671703.1186" maxx="2223901.0395" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="5559752.5988" maxx="2223901.0395" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="4447802.0791" maxx="2223901.0395" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="3335851.5593" maxx="2223901.0395" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="2223901.0395" maxx="2223901.0395" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="1111950.5198" maxx="2223901.0395" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="0.0000" maxx="2223901.0395" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="-1111950.5198" maxx="2223901.0395" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="-2223901.0395" maxx="2223901.0395" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="-3335851.5593" maxx="2223901.0395" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="-4447802.0791" maxx="2223901.0395" maxy="-3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="-7783653.6384" maxx="2223901.0395" maxy="-6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="-8895604.1581" maxx="2223901.0395" maxy="-7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="-10007554.6779" maxx="2223901.0395" maxy="-8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="7783653.6384" maxx="3335851.5593" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="6671703.1186" maxx="3335851.5593" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="3335851.5593" maxx="3335851.5593" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="0.0000" maxx="3335851.5593" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="-1111950.5198" maxx="3335851.5593" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="-4447802.0791" maxx="3335851.5593" maxy="-3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="-5559752.5988" maxx="3335851.5593" maxy="-4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="-7783653.6384" maxx="3335851.5593" maxy="-6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="-8895604.1581" maxx="3335851.5593" maxy="-7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="-10007554.6779" maxx="3335851.5593" maxy="-8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="3335851.5593" miny="7783653.6384" maxx="4447802.0791" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="3335851.5593" miny="6671703.1186" maxx="4447802.0791" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="3335851.5593" miny="5559752.5988" maxx="4447802.0791" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="3335851.5593" miny="4447802.0791" maxx="4447802.0791" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="3335851.5593" miny="-5559752.5988" maxx="4447802.0791" maxy="-4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="4447802.0791" miny="-7783653.6384" maxx="5559752.5988" maxy="-6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="0.0000" maxx="-10007554.6779" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="-1111950.5198" maxx="-10007554.6779" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>QuickBird_03SEP15234704_Sydney GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="151.1352" miny="-34.0241" maxx="151.2622" maxy="-33.8728"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="151.1352" miny="-34.0241" maxx="151.2622" maxy="-33.8728"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="151.1352" miny="-34.0241" maxx="151.2622" maxy="-33.8728"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/QuickBird/QuickBird_03SEP15234704_Sydney.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>QuickBird_03SEP15234704_Sydney GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/QuickBird/QuickBird_03SEP15234704_Sydney.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>QuickBird_03SEP15234704_Sydney GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/QuickBird/QuickBird_03SEP15234704_Sydney.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>QuickBird_03SEP15234704_Sydney GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>QuickBird_04FEB19234554_Sydney GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="151.1275" miny="-34.0264" maxx="151.2628" maxy="-33.8799"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="151.1275" miny="-34.0264" maxx="151.2628" maxy="-33.8799"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="151.1275" miny="-34.0264" maxx="151.2628" maxy="-33.8799"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/QuickBird/QuickBird_04FEB19234554_Sydney.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>QuickBird_04FEB19234554_Sydney GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/QuickBird/QuickBird_04FEB19234554_Sydney.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>QuickBird_04FEB19234554_Sydney GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/QuickBird/QuickBird_04FEB19234554_Sydney.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>QuickBird_04FEB19234554_Sydney GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="505515.6070" miny="3623542.0420" maxx="552051.6070" maxy="3648466.0420"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="505515.6070" miny="3623542.0420" maxx="552051.6070" maxy="3648466.0420"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B_2.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B_2.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B_2.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.2043" miny="32.7496" maxx="-116.4853" maxy="33.0359"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.2043" miny="32.7496" maxx="-116.4853" maxy="33.0359"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="480912.3490" miny="3623638.1400" maxx="548064.3490" maxy="3655294.1400"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE2SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE2SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE2SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.2227" miny="32.8240" maxx="-116.4872" maxy="33.1229"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.2227" miny="32.8240" maxx="-116.4872" maxy="33.1229"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="479219.1830" miny="3631880.0990" maxx="547847.1830" maxy="3664940.0990"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE3SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE3SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE3SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-116.7866" miny="33.0074" maxx="-116.5422" maxy="33.1443"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-116.7866" miny="33.0074" maxx="-116.5422" maxy="33.1443"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="519925.7820" miny="3652194.6950" maxx="542701.7820" maxy="3667314.6950"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE4SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE4SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE4SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.0351" miny="32.6166" maxx="-116.9615" maxy="32.6436"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.0351" miny="32.6166" maxx="-116.9615" maxy="32.6436"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="496700.8480" miny="3608774.1140" maxx="503612.8480" maxy="3611786.1140"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/OTAY_LINE1FE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/OTAY_LINE1FE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/OTAY_LINE1FE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.1275" miny="33.1710" maxx="-116.7184" maxy="33.2713"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.1275" miny="33.1710" maxx="-116.7184" maxy="33.2713"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="488119.7320" miny="3670272.5030" maxx="526231.7320" maxy="3681372.5030"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE2AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE2AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE2AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.0637" miny="33.2037" maxx="-116.7075" maxy="33.3001"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.0637" miny="33.2037" maxx="-116.7075" maxy="33.3001"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="494065.2690" miny="3673906.6270" maxx="527233.2690" maxy="3684562.6270"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE3AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE3AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE3AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>AUTUMN Matthews Autumn Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/AUTUMN.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>AUTUMN Matthews Autumn Albedo Global Data Set Matthews Autumn Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>BATS Biosphere Atmosphere Transfer Scheme - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/BATS.hdf:Grid:Biosphere Atmosphere Transfer Scheme - Southeast Asia:Biosphere Atmosphere Transfer Scheme - Southeast Asia:1</Name>\n\t\t\t\t<Title>BATS Biosphere Atmosphere Transfer Scheme - Southeast Asia Biosphere Atmosphere Transfer Scheme - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CULTIVAT Matthews Cultivation Intensity Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/CULTIVAT.hdf:Grid:Matthews Cultivation Intensity Global Data Set:Matthews Cultivation Intensity Global Data Set:1</Name>\n\t\t\t\t<Title>CULTIVAT Matthews Cultivation Intensity Global Data Set Matthews Cultivation Intensity Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>DEM 1 Km Digital Elevation Model - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/DEM.hdf:Grid:1 Km Digital Elevation Model - Southeast Asia:1 Km Digital Elevation Model - Southeast Asia:1</Name>\n\t\t\t\t<Title>DEM 1 Km Digital Elevation Model - Southeast Asia 1 Km Digital Elevation Model - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>DENSRAW Gridded Population Density (Raw)</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/DENSRAW.hdf:Grid:Gridded Population Density (Raw):Raw Gridded Population Density:1</Name>\n\t\t\t\t<Title>DENSRAW Gridded Population Density (Raw) Raw Gridded Population Density</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>DENSSMOO Gridded Population Density (Smoothed)</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/DENSSMOO.hdf:Grid:Gridded Population Density (Smoothed):Smoothed Gridded Population Density:1</Name>\n\t\t\t\t<Title>DENSSMOO Gridded Population Density (Smoothed) Smoothed Gridded Population Density</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:1</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:2</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:3</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:4</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:5</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:6</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:7</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:8</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:9</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:10</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:11</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:12</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:13</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:14</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:15</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:16</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:17</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:18</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:19</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:20</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:21</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:22</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:23</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:24</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:25</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:26</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:27</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:28</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:29</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:30</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:31</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:32</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:33</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:34</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:35</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:36</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:37</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:38</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:39</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:40</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:41</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:42</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:43</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:44</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:45</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:46</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:47</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:48</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:49</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:50</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:51</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:52</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:53</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:54</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:55</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:56</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:57</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:58</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:59</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:60</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:61</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:62</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:63</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:64</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:1</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:2</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:3</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:4</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:5</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:6</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:7</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:8</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:9</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:10</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:11</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:12</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:13</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:14</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:15</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:16</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:17</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:18</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:19</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:20</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:21</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:22</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:23</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:24</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:25</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:26</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:27</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:28</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:29</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:30</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:31</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:32</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:33</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:34</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:35</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:36</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:37</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:38</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:39</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:40</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:41</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:42</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:43</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:44</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:45</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:46</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:47</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:48</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:49</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:50</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:51</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:52</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:53</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:54</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:55</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:56</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:57</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:58</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:59</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:60</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:61</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:62</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:63</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:64</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:1</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:2</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:3</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:4</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:5</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:6</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:7</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:8</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:9</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:10</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:11</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:12</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:13</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:14</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:15</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:16</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:17</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:18</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:19</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:20</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:21</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:22</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:23</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:24</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:25</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:26</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:27</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:28</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:29</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:30</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:31</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:32</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:33</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:34</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:35</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:36</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:37</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:38</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:39</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:40</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:41</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:42</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:43</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:44</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:45</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:46</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:47</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:48</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:49</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:50</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:51</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:52</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:53</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:54</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:55</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:56</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:57</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:58</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:59</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:60</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:61</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:62</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:63</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:64</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>IGBP IGBP Land Cover Classification - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/IGBP.hdf:Grid:IGBP Land Cover Classification - Southeast Asia:IGBP Land Cover Classification - Southeast Asia:1</Name>\n\t\t\t\t<Title>IGBP IGBP Land Cover Classification - Southeast Asia IGBP Land Cover Classification - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>OGE Global Ecosystems - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/OGE.hdf:Grid:Global Ecosystems - Southeast Asia:Global Ecosystems - Southeast Asia:1</Name>\n\t\t\t\t<Title>OGE Global Ecosystems - Southeast Asia Global Ecosystems - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SIB Simple Biosphere Model - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/SIB.hdf:Grid:Simple Biosphere Model - Southeast Asia:Simple Biosphere Model - Southeast Asia:1</Name>\n\t\t\t\t<Title>SIB Simple Biosphere Model - Southeast Asia Simple Biosphere Model - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SIB2 Simple Biosphere Model 2 - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/SIB2.hdf:Grid:Simple Biosphere Model 2 - Southeast Asia:Simple Biosphere Model 2 - Southeast Asia:1</Name>\n\t\t\t\t<Title>SIB2 Simple Biosphere Model 2 - Southeast Asia Simple Biosphere Model 2 - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SLCN Northern Seasonal Land Cover Regions - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="95.1171" miny="7.6847" maxx="151.2036" maxy="35.3119"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="95.1171" miny="7.6847" maxx="151.2036" maxy="35.3119"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="10511000.0000" miny="854000.0000" maxx="14334000.0000" maxy="3927000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/SLCN.hdf:Grid:Northern Seasonal Land Cover Regions - Southeast Asia:Northern Seasonal Land Cover Regions - Southeast Asia:1</Name>\n\t\t\t\t<Title>SLCN Northern Seasonal Land Cover Regions - Southeast Asia Northern Seasonal Land Cover Regions - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SLCS Southern Seasonal Land Cover Regions - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="89.7641" miny="-11.0302" maxx="152.5644" maxy="21.3454"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="89.7641" miny="-11.0302" maxx="152.5644" maxy="21.3454"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="10084000.0000" miny="-1227000.0000" maxx="16030000.0000" maxy="2374000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/SLCS.hdf:Grid:Southern Seasonal Land Cover Regions - Southeast Asia:Southern Seasonal Land Cover Regions - Southeast Asia:1</Name>\n\t\t\t\t<Title>SLCS Southern Seasonal Land Cover Regions - Southeast Asia Southern Seasonal Land Cover Regions - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SPRING Matthews Spring Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/SPRING.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>SPRING Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SUMMER Matthews Summer Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/SUMMER.hdf:Grid:Matthews Summer Albedo Global Data Set:Matthews Summer Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>SUMMER Matthews Summer Albedo Global Data Set Matthews Summer Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>USGS USGS Land Use/Land Cover System</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/USGS.hdf:Grid:USGS Land Use/Land Cover System:USGS Land Use/Land Cover System:1</Name>\n\t\t\t\t<Title>USGS USGS Land Use/Land Cover System USGS Land Use/Land Cover System</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>VEGETAT Matthews Global Vegetation Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/VEGETAT.hdf:Grid:Matthews Global Vegetation Data Set:Matthews Global Vegetation Data Set:1</Name>\n\t\t\t\t<Title>VEGETAT Matthews Global Vegetation Data Set Matthews Global Vegetation Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>WINTER Matthews Winter Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>WINTER Matthews Winter Albedo Global Data Set Matthews Winter Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>avhrr1km10day AVHRR 1KM 10 Day Composites - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<!-- field AVHRR 1KM 10 Day Composites - Southeast Asia has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>avhrr8km10day AVHRR 8KM 10 Day Composites - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9764500.0000" miny="-1226500.0000" maxx="15708500.0000" maxy="3173500.0000"/>\n\t\t\t<!-- field AVHRR 8KM 10 Day Composites - Southeast Asia has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>avhrr8kmmonthly AVHRR 8KM Monthly - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9764500.0000" miny="-1226500.0000" maxx="15708500.0000" maxy="3173500.0000"/>\n\t\t\t<!-- field AVHRR 8KM Monthly - Southeast Asia has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612_nn1 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199019.0000" maxx="582169.5000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r33_5t880612_nn1.hdf:Grid:Landset5TM:Band1:1</Name>\n\t\t\t\t<Title>p014r33_5t880612_nn1 Landset5TM Band1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612_nn2 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199019.0000" maxx="582169.5000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r33_5t880612_nn2.hdf:Grid:Landset5TM:Band2:1</Name>\n\t\t\t\t<Title>p014r33_5t880612_nn2 Landset5TM Band2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612_nn3 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199019.0000" maxx="582169.5000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r33_5t880612_nn3.hdf:Grid:Landset5TM:Band3:1</Name>\n\t\t\t\t<Title>p014r33_5t880612_nn3 Landset5TM Band3</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612_nn4 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199019.0000" maxx="582169.5000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r33_5t880612_nn4.hdf:Grid:Landset5TM:Band4:1</Name>\n\t\t\t\t<Title>p014r33_5t880612_nn4 Landset5TM Band4</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612_nn5 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199019.0000" maxx="582169.5000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r33_5t880612_nn5.hdf:Grid:Landset5TM:Band5:1</Name>\n\t\t\t\t<Title>p014r33_5t880612_nn5 Landset5TM Band5</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612_nn6 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199019.0000" maxx="582169.5000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r33_5t880612_nn6.hdf:Grid:Landset5TM:Band6:1</Name>\n\t\t\t\t<Title>p014r33_5t880612_nn6 Landset5TM Band6</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612_nn7 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199019.0000" maxx="582169.5000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r33_5t880612_nn7.hdf:Grid:Landset5TM:Band7:1</Name>\n\t\t\t\t<Title>p014r33_5t880612_nn7 Landset5TM Band7</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730_nn7 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041328.5000" maxx="542611.5000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r34_5t880730_nn7.hdf:Grid:Landset5TM:Band7:1</Name>\n\t\t\t\t<Title>p014r34_5t880730_nn7 Landset5TM Band7</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730_nn6 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041328.5000" maxx="542611.5000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r34_5t880730_nn6.hdf:Grid:Landset5TM:Band6:1</Name>\n\t\t\t\t<Title>p014r34_5t880730_nn6 Landset5TM Band6</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730_nn5 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041328.5000" maxx="542611.5000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r34_5t880730_nn5.hdf:Grid:Landset5TM:Band5:1</Name>\n\t\t\t\t<Title>p014r34_5t880730_nn5 Landset5TM Band5</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730_nn4 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041328.5000" maxx="542611.5000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r34_5t880730_nn4.hdf:Grid:Landset5TM:Band4:1</Name>\n\t\t\t\t<Title>p014r34_5t880730_nn4 Landset5TM Band4</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730_nn3 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041328.5000" maxx="542611.5000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r34_5t880730_nn3.hdf:Grid:Landset5TM:Band3:1</Name>\n\t\t\t\t<Title>p014r34_5t880730_nn3 Landset5TM Band3</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730_nn2 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041328.5000" maxx="542611.5000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r34_5t880730_nn2.hdf:Grid:Landset5TM:Band2:1</Name>\n\t\t\t\t<Title>p014r34_5t880730_nn2 Landset5TM Band2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730_nn1 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041328.5000" maxx="542611.5000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r34_5t880730_nn1.hdf:Grid:Landset5TM:Band1:1</Name>\n\t\t\t\t<Title>p014r34_5t880730_nn1 Landset5TM Band1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>mod3 MODIS_Swath_Type_GEO</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:Height:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:Range:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO Land/SeaMask</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>summer Matthews Spring Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/summer.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>summer Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:1</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:2</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:3</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:4</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:5</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:6</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:7</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:8</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:9</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:10</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:11</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:12</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:13</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:14</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:15</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:16</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:17</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:18</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:19</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:20</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:21</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:22</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:23</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:24</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:25</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:26</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:27</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:28</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:29</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:30</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:31</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:1</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:2</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:3</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:4</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:5</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:6</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:7</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:8</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:9</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:10</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:11</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:12</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:13</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:14</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:15</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:16</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:17</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:18</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:19</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:20</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:21</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:22</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:23</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:24</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:25</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:26</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:27</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:28</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:29</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:30</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:31</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>modqkm MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>modqkm MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>modqkm MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>modqkm MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>modqkm MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:1</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:2</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:3</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:4</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:5</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:6</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:7</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:8</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:9</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:10</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:11</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:12</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:13</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:14</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:15</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:16</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:17</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:18</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:19</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:20</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:21</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:22</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:23</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:24</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:25</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:26</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:27</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:28</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:29</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:30</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:1</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:2</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:3</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:4</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:5</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:6</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:7</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:8</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:9</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:10</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:11</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:12</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:13</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:14</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:15</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:16</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:17</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:18</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:19</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:20</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:21</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:22</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:23</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:24</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:25</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:26</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:27</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:28</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:29</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:30</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A1_VIs /opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3749" miny="30.0021" maxx="-69.2870" maxy="39.9980"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3749" miny="30.0021" maxx="-69.2870" maxy="39.9980"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-7783653.6384" miny="3335851.5593" maxx="-6671703.1186" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1_VIs.hdf:Grid:/opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463:500m 16 days NDVI:1</Name>\n\t\t\t\t<Title>MOD13A1_VIs /opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463 500m 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1_VIs.hdf:Grid:/opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463:500m 16 days EVI:1</Name>\n\t\t\t\t<Title>MOD13A1_VIs /opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463 500m 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>spring Matthews Spring Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>spring Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>tahoe-north-middle TIR_Band10</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band10:ImageData:1</Name>\n\t\t\t\t<Title>tahoe-north-middle TIR_Band10 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>tahoe-north-middle TIR_Band11</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band11:ImageData:1</Name>\n\t\t\t\t<Title>tahoe-north-middle TIR_Band11 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>tahoe-north-middle TIR_Band12</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band12:ImageData:1</Name>\n\t\t\t\t<Title>tahoe-north-middle TIR_Band12 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>tahoe-north-middle TIR_Band13</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band13:ImageData:1</Name>\n\t\t\t\t<Title>tahoe-north-middle TIR_Band13 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>tahoe-north-middle TIR_Band14</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band14:ImageData:1</Name>\n\t\t\t\t<Title>tahoe-north-middle TIR_Band14 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>winter DecorrelationStretchSWIR</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:Band5:1</Name>\n\t\t\t\t<Title>winter DecorrelationStretchSWIR Band5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:Band7:1</Name>\n\t\t\t\t<Title>winter DecorrelationStretchSWIR Band7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:Band9:1</Name>\n\t\t\t\t<Title>winter DecorrelationStretchSWIR Band9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1</Name>\n\t\t\t\t<Title>winter DecorrelationStretchSWIR QA_DataPlane</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>DEM 1 Km Digital Elevation Model - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/DEM.hdf:Grid:1 Km Digital Elevation Model - Southeast Asia:1 Km Digital Elevation Model - Southeast Asia:1</Name>\n\t\t\t\t<Title>DEM 1 Km Digital Elevation Model - Southeast Asia 1 Km Digital Elevation Model - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:Height:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:Range:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO Land/SeaMask</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>AUTUMN Matthews Autumn Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/AUTUMN.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>AUTUMN Matthews Autumn Albedo Global Data Set Matthews Autumn Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:1</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:2</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:3</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:4</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:5</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:6</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:7</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:8</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:9</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:10</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:11</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:12</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:13</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:14</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:15</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:16</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:17</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:18</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:19</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:20</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:21</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:22</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:23</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:24</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:25</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:26</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:27</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:28</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:29</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:30</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:31</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:32</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:33</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:34</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:35</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:36</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:37</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:38</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:39</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:40</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:41</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:42</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:43</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:44</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:45</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:46</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:47</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:48</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:49</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:50</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:51</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:52</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:53</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:54</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:55</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:56</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:57</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:58</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:59</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:60</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:61</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:62</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:63</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:64</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>india_2kb1_rect AVHRR</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/india_2kb1_rect.hdf:Grid:AVHRR:Band1:1</Name>\n\t\t\t\t<Title>india_2kb1_rect AVHRR Band1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>india_2kb41_rect NorthWesternEuropeDEM</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/india_2kb41_rect.hdf:Grid:NorthWesternEuropeDEM:Height:1</Name>\n\t\t\t\t<Title>india_2kb41_rect NorthWesternEuropeDEM Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>india_2kb4_rect AVHRR</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/india_2kb4_rect.hdf:Grid:AVHRR:Band4:1</Name>\n\t\t\t\t<Title>india_2kb4_rect AVHRR Band4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>globus_spring Matthews Spring Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/globus_spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>globus_spring Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>autumn Matthews Autumn Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/demodata/autumn.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>autumn Matthews Autumn Albedo Global Data Set Matthews Autumn Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>spring Matthews Spring Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/demodata/spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>spring Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>junk Swath</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_412:1</Name>\n\t\t\t\t<Title>junk Swath nLw_412</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_443:1</Name>\n\t\t\t\t<Title>junk Swath nLw_443</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_488:1</Name>\n\t\t\t\t<Title>junk Swath nLw_488</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_531:1</Name>\n\t\t\t\t<Title>junk Swath nLw_531</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_551:1</Name>\n\t\t\t\t<Title>junk Swath nLw_551</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_667:1</Name>\n\t\t\t\t<Title>junk Swath nLw_667</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_678:1</Name>\n\t\t\t\t<Title>junk Swath nLw_678</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:Tau_865:1</Name>\n\t\t\t\t<Title>junk Swath Tau_865</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:Eps_78:1</Name>\n\t\t\t\t<Title>junk Swath Eps_78</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:aer_model1:1</Name>\n\t\t\t\t<Title>junk Swath aer_model1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:aer_model2:1</Name>\n\t\t\t\t<Title>junk Swath aer_model2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:eps_clr_water:1</Name>\n\t\t\t\t<Title>junk Swath eps_clr_water</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:cldmsk_flags:1</Name>\n\t\t\t\t<Title>junk Swath cldmsk_flags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:common_flags:1</Name>\n\t\t\t\t<Title>junk Swath common_flags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:L2_flags:1</Name>\n\t\t\t\t<Title>junk Swath L2_flags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:quality:1</Name>\n\t\t\t\t<Title>junk Swath quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CULTIVAT Matthews Cultivation Intensity Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/CULTIVAT.hdf:Grid:Matthews Cultivation Intensity Global Data Set:Matthews Cultivation Intensity Global Data Set:1</Name>\n\t\t\t\t<Title>CULTIVAT Matthews Cultivation Intensity Global Data Set Matthews Cultivation Intensity Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>DENSRAW Gridded Population Density (Raw)</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/DENSRAW.hdf:Grid:Gridded Population Density (Raw):Raw Gridded Population Density:1</Name>\n\t\t\t\t<Title>DENSRAW Gridded Population Density (Raw) Raw Gridded Population Density</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>DENSSMOO Gridded Population Density (Smoothed)</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/DENSSMOO.hdf:Grid:Gridded Population Density (Smoothed):Smoothed Gridded Population Density:1</Name>\n\t\t\t\t<Title>DENSSMOO Gridded Population Density (Smoothed) Smoothed Gridded Population Density</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:1</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:2</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:3</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:4</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:5</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:6</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:7</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:8</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:9</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:10</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:11</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:12</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:13</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:14</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:15</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:16</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:17</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:18</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:19</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:20</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:21</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:22</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:23</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:24</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:25</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:26</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:27</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:28</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:29</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:30</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:31</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:32</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:33</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:34</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:35</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:36</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:37</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:38</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:39</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:40</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:41</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:42</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:43</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:44</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:45</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:46</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:47</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:48</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:49</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:50</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:51</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:52</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:53</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:54</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:55</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:56</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:57</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:58</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:59</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:60</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:61</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:62</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:63</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:64</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:1</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:2</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:3</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:4</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:5</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:6</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:7</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:8</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:9</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:10</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:11</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:12</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:13</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:14</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:15</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:16</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:17</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:18</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:19</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:20</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:21</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:22</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:23</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:24</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:25</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:26</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:27</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:28</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:29</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:30</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:31</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:32</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:33</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:34</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:35</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:36</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:37</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:38</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:39</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:40</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:41</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:42</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:43</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:44</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:45</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:46</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:47</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:48</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:49</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:50</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:51</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:52</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:53</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:54</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:55</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:56</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:57</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:58</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:59</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:60</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:61</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:62</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:63</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:64</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>IGBP IGBP Land Cover Classification - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/IGBP.hdf:Grid:IGBP Land Cover Classification - Southeast Asia:IGBP Land Cover Classification - Southeast Asia:1</Name>\n\t\t\t\t<Title>IGBP IGBP Land Cover Classification - Southeast Asia IGBP Land Cover Classification - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SUMMER Matthews Summer Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/SUMMER.hdf:Grid:Matthews Summer Albedo Global Data Set:Matthews Summer Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>SUMMER Matthews Summer Albedo Global Data Set Matthews Summer Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>VEGETAT Matthews Global Vegetation Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/VEGETAT.hdf:Grid:Matthews Global Vegetation Data Set:Matthews Global Vegetation Data Set:1</Name>\n\t\t\t\t<Title>VEGETAT Matthews Global Vegetation Data Set Matthews Global Vegetation Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>WINTER Matthews Winter Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>WINTER Matthews Winter Albedo Global Data Set Matthews Winter Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>avhrr1km10day AVHRR 1KM 10 Day Composites - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<!-- field AVHRR 1KM 10 Day Composites - Southeast Asia has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>avhrr8km10day AVHRR 8KM 10 Day Composites - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9764500.0000" miny="-1226500.0000" maxx="15708500.0000" maxy="3173500.0000"/>\n\t\t\t<!-- field AVHRR 8KM 10 Day Composites - Southeast Asia has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>avhrr8kmmonthly AVHRR 8KM Monthly - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9764500.0000" miny="-1226500.0000" maxx="15708500.0000" maxy="3173500.0000"/>\n\t\t\t<!-- field AVHRR 8KM Monthly - Southeast Asia has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>NorthWesternEuropeDEM NorthWesternEuropeDEM</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-19.9958" miny="40.0042" maxx="59.9958" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-19.9958" miny="40.0042" maxx="59.9958" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-19.9958" miny="40.0042" maxx="59.9958" maxy="89.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/NorthWesternEuropeDEM.hdf:Grid:NorthWesternEuropeDEM:Height:1</Name>\n\t\t\t\t<Title>NorthWesternEuropeDEM NorthWesternEuropeDEM Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>ChesapeakBayLandCoverChange Chesapeake Bay Land Cover Change</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="231300.0000" miny="4047930.0000" maxx="500010.0000" maxy="4412400.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/ChesapeakBayLandCoverChange.hdf:Grid:Chesapeake Bay Land Cover Change:Land Cover Change from 1984 to 1988_1989:1</Name>\n\t\t\t\t<Title>ChesapeakBayLandCoverChange Chesapeake Bay Land Cover Change Land Cover Change from 1984 to 1988_1989</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>ChesapeakBayTMlandCover Chesapeake Bay Land Cover Classification</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="231300.0000" miny="4047930.0000" maxx="500010.0000" maxy="4412400.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/ChesapeakBayTMlandCover.hdf:Grid:Chesapeake Bay Land Cover Classification:Land Cover Classification from 1988-1989 TM data:1</Name>\n\t\t\t\t<Title>ChesapeakBayTMlandCover Chesapeake Bay Land Cover Classification Land Cover Classification from 1988-1989 TM data</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/ChesapeakBayTMlandCover.hdf:Grid:Chesapeake Bay Land Cover Classification:Land Cover Classification from 1984 TM data:1</Name>\n\t\t\t\t<Title>ChesapeakBayTMlandCover Chesapeake Bay Land Cover Classification Land Cover Classification from 1984 TM data</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:Height:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:Range:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO Land/SeaMask</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:Height:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:Range:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO Land/SeaMask</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Mask_QA:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Mask_QA</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Scattering_Angle:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Scattering_Angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Land_And_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Land_And_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land_All:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land_All:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land_All:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land_All:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land_All:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land_All:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Standard_Deviation_Reflectance_Land_All:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Standard_Deviation_Reflectance_Land_All:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Standard_Deviation_Reflectance_Land_All:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Standard_Deviation_Reflectance_Land_All:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Standard_Deviation_Reflectance_Land_All:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Standard_Deviation_Reflectance_Land_All:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Path_Radiance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Path_Radiance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Path_Radiance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Path_Radiance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Path_Radiance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Path_Radiance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Path_Radiance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Path_Radiance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Critical_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Critical_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Critical_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Critical_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Critical_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Critical_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Critical_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Critical_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Path_Radiance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Path_Radiance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Path_Radiance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Path_Radiance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Critical_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Critical_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Critical_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Critical_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Aerosol_Type_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Aerosol_Type_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Continental_Optical_Depth_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Continental_Optical_Depth_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Continental_Optical_Depth_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Continental_Optical_Depth_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Corrected_Optical_Depth_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Corrected_Optical_Depth_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Corrected_Optical_Depth_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Corrected_Optical_Depth_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Corrected_Optical_Depth_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Corrected_Optical_Depth_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Estimated_Uncertainty_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Estimated_Uncertainty_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Estimated_Uncertainty_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Estimated_Uncertainty_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mass_Concentration_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mass_Concentration_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Fraction_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Fraction_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Dust_Weighting_Factor_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Dust_Weighting_Factor_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Number_Pixels_Percentile_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Number_Pixels_Percentile_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Number_Pixels_Percentile_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Number_Pixels_Percentile_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Small:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Small:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Small:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Small:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Large:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Large:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Large:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Large:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mass_Concentration_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mass_Concentration_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mass_Concentration_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mass_Concentration_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Radius_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Radius_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Radius_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Radius_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Condensation_Nuclei_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Condensation_Nuclei_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_1_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_1_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_2_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_2_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Least_Squares_Error_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Least_Squares_Error_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Least_Squares_Error_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Least_Squares_Error_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Ratio_Small_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Ratio_Small_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:8</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:9</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Fraction_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Fraction_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Number_Pixels_Used_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Number_Pixels_Used_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Cloud_Mask_QA:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Cloud_Mask_QA</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Water_Vapor_Near_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Water_Vapor_Near_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Water_Vapor_Correction_Factors:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Water_Vapor_Correction_Factors</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Water_Vapor_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Water_Vapor_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Near_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Near_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:2</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:3</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:4</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:5</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:6</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:7</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Surface_Temperature:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Surface_Temperature</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Surface_Pressure:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Surface_Pressure</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Processing_Flag:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Processing_Flag</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Height_Method:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Height_Method</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Temperature:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Temperature</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Temperature_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Temperature_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Temperature_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Temperature_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Tropopause_Height:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Tropopause_Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Fraction:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Fraction</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Fraction_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Fraction_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Fraction_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Fraction_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Effective_Emissivity:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Effective_Emissivity</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Effective_Emissivity_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Effective_Emissivity_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Effective_Emissivity_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Effective_Emissivity_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_Infrared:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Surface_Type:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Surface_Type</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:6</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:7</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature_Difference:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature_Difference:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature_Difference:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature_Difference:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Phase_Infrared:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Phase_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Phase_Infrared_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Phase_Infrared_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Phase_Infrared_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Phase_Infrared_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Effective_Particle_Radius:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Effective_Particle_Radius</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Optical_Thickness:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Optical_Thickness</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Effective_Radius_Difference:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Effective_Radius_Difference:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Effective_Radius_Difference:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Effective_Radius_Difference:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Water_Path:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Water_Path</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cirrus_Reflectance:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cirrus_Reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cirrus_Reflectance_Flag:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cirrus_Reflectance_Flag</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Mask_5km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Mask_5km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:6</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:7</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:8</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:9</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:10</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Mask_1km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Mask_1km:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Mask_1km:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Mask_1km:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:6</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:7</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:8</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:9</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:10</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:11</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:12</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Cloud_Mask:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Cloud_Mask</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Surface_Temperature:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Surface_Temperature</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Surface_Pressure:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Surface_Pressure</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Surface_Elevation:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Surface_Elevation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Processing_Flag:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Processing_Flag</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Tropopause_Height:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Tropopause_Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:6</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:7</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:8</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:9</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:10</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:11</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:12</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:13</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:14</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:15</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:16</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:17</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:18</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:19</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:20</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:6</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:7</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:8</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:9</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:10</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:11</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:12</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:13</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:14</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:15</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:16</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:17</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:18</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:19</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:20</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:6</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:7</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:8</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:9</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:10</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:11</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:12</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:13</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:14</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:15</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:16</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:17</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:18</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:19</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:20</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:6</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:7</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:8</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:9</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:10</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:11</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:12</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:13</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:14</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:15</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:16</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:17</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:18</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:19</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:20</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:6</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:7</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:8</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:9</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:10</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:11</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:12</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:13</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:14</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:15</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:16</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:17</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:18</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:19</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:20</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Total_Ozone:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Total_Ozone</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Total_Totals:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Total_Totals</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Lifted_Index:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Lifted_Index</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:K_Index:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 K_Index</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Water_Vapor:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Water_Vapor</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Water_Vapor_Low:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Water_Vapor_Low</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Water_Vapor_High:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Water_Vapor_High</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:6</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:7</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:8</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:9</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:10</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b01</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b02</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b03</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b04</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b05</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b06</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b07</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_szen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_raz</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_day_of_year</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-1111950.5198" miny="2223901.0395" maxx="0.0000" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b01</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b02</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b03</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b04</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b05</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b06</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b07</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_szen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_raz</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="1111950.5198" miny="3335851.5593" maxx="2223901.0395" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b01</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b02</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b03</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b04</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b05</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b06</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b07</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_szen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_raz</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="1111950.5198" miny="2223901.0395" maxx="2223901.0395" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b01</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b02</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b03</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b04</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b05</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b06</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b07</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_szen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_raz</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="0.0000" miny="2223901.0395" maxx="1111950.5198" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="0.0000" miny="1111950.5198" maxx="1111950.5198" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="1111950.5198" miny="0.0000" maxx="2223901.0395" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Mask_QA:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Mask_QA</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Scattering_Angle:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Scattering_Angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Land_And_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Land_And_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Aerosol_Type_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Aerosol_Type_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Continental_Optical_Depth_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Continental_Optical_Depth_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Continental_Optical_Depth_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Continental_Optical_Depth_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Corrected_Optical_Depth_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Corrected_Optical_Depth_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Corrected_Optical_Depth_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Corrected_Optical_Depth_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Corrected_Optical_Depth_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Corrected_Optical_Depth_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Estimated_Uncertainty_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Estimated_Uncertainty_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Estimated_Uncertainty_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Estimated_Uncertainty_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mass_Concentration_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mass_Concentration_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Fraction_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Fraction_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Dust_Weighting_Factor_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Dust_Weighting_Factor_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Number_Pixels_Percentile_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Number_Pixels_Percentile_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Number_Pixels_Percentile_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Number_Pixels_Percentile_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Small:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Small:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Small:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Small:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Large:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Large:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Large:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Large:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mass_Concentration_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mass_Concentration_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mass_Concentration_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mass_Concentration_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Radius_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Radius_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Radius_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Radius_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Condensation_Nuclei_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Condensation_Nuclei_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_1_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_1_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_2_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_2_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Least_Squares_Error_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Least_Squares_Error_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Least_Squares_Error_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Least_Squares_Error_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Small_Mode_Weighting_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Small_Mode_Weighting_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Ratio_Small_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Ratio_Small_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Fraction_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Fraction_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Number_Pixels_Used_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Number_Pixels_Used_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Mask_QA:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Mask_QA</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Scattering_Angle:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Scattering_Angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Land_And_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Land_And_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Aerosol_Type_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Aerosol_Type_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Continental_Optical_Depth_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Continental_Optical_Depth_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Continental_Optical_Depth_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Continental_Optical_Depth_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Corrected_Optical_Depth_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Corrected_Optical_Depth_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Corrected_Optical_Depth_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Corrected_Optical_Depth_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Corrected_Optical_Depth_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Corrected_Optical_Depth_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Estimated_Uncertainty_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Estimated_Uncertainty_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Estimated_Uncertainty_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Estimated_Uncertainty_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mass_Concentration_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mass_Concentration_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Fraction_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Fraction_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Dust_Weighting_Factor_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Dust_Weighting_Factor_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Number_Pixels_Percentile_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Number_Pixels_Percentile_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Number_Pixels_Percentile_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Number_Pixels_Percentile_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Small:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Small:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Small:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Small:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Large:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Large:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Large:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Large:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mass_Concentration_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mass_Concentration_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mass_Concentration_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mass_Concentration_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Radius_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Radius_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Radius_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Radius_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Condensation_Nuclei_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Condensation_Nuclei_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_1_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_1_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_2_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_2_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Least_Squares_Error_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Least_Squares_Error_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Least_Squares_Error_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Least_Squares_Error_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Small_Mode_Weighting_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Small_Mode_Weighting_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Ratio_Small_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Ratio_Small_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Fraction_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Fraction_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Number_Pixels_Used_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Number_Pixels_Used_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Cloud_Mask_QA:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Cloud_Mask_QA</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Water_Vapor_Near_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Water_Vapor_Near_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Water_Vapor_Correction_Factors:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Water_Vapor_Correction_Factors</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Water_Vapor_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Water_Vapor_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Near_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Near_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:2</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:3</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:4</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:5</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:6</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:7</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Surface_Temperature:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Surface_Temperature</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Surface_Pressure:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Surface_Pressure</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Processing_Flag:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Processing_Flag</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Height_Method:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Height_Method</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Temperature:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Temperature</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Temperature_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Temperature_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Temperature_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Temperature_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Tropopause_Height:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Tropopause_Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Fraction:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Fraction</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Fraction_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Fraction_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Fraction_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Fraction_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Effective_Emissivity:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Effective_Emissivity</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Effective_Emissivity_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Effective_Emissivity_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Effective_Emissivity_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Effective_Emissivity_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_Infrared:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Surface_Type:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Surface_Type</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:6</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:7</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature_Difference:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature_Difference:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature_Difference:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature_Difference:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Phase_Infrared:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Phase_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Phase_Infrared_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Phase_Infrared_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Phase_Infrared_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Phase_Infrared_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Effective_Particle_Radius:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Effective_Particle_Radius</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Optical_Thickness:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Optical_Thickness</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Effective_Radius_Difference:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Effective_Radius_Difference:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Effective_Radius_Difference:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Effective_Radius_Difference:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Water_Path:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Water_Path</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cirrus_Reflectance:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cirrus_Reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cirrus_Reflectance_Flag:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cirrus_Reflectance_Flag</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Mask_5km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Mask_5km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:6</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:7</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:8</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:9</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:10</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Mask_1km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Mask_1km:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Mask_1km:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Mask_1km:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="3080102.9398" miny="-2874392.0936" maxx="3266354.6518" maxy="-2688140.3815"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b01</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b02</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b03</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b04</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b05</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b06</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b07</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_szen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_raz</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_day_of_year</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="3080102.9398" miny="-2874392.0936" maxx="3266354.6518" maxy="-2688140.3815"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b01</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b02</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b03</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b04</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b05</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b06</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b07</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_szen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_raz</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_day_of_year</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_2</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_3</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_4</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_5</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_2_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_3_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_4_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_5_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_QC:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_QC</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1_Secondary</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1_Secondary_Percent</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:LC_Property_1:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 LC_Property_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:LC_Property_2:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 LC_Property_2</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:LC_Property_3:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 LC_Property_3</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-7783653.6384" miny="3335851.5593" maxx="-6671703.1186" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days NDVI:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days EVI:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:1</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:2</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:3</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:4</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:5</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:6</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:1</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:2</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:3</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:4</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:5</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:6</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:7</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:8</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:9</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:10</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>PR2A25mtb CEOP TRMM pr data</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:1</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:2</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:3</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:4</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:5</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:6</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:7</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:8</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:9</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:10</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:11</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:12</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:13</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:14</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:15</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:16</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:17</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:18</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:19</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:20</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:21</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:22</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:23</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:24</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:25</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:26</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:27</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:28</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:29</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:30</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:31</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:32</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:33</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:34</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:35</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:36</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:37</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:38</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:39</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:40</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:41</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:42</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:43</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:44</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:45</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:46</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:47</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:48</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:49</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:50</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:51</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:52</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:53</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:54</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:55</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:56</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:57</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:58</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:59</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:60</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:61</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:62</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:63</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:64</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:65</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:65</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:66</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:66</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:67</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:67</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:68</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:68</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:69</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:69</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:70</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:70</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:71</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:71</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:72</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:72</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:73</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:73</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:74</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:74</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:75</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:75</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:76</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:76</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:77</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:77</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:78</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:78</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:79</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:79</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:80</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:80</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:81</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:81</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:82</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:82</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:83</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:83</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:84</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:84</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:85</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:85</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:86</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:86</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:87</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:87</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:88</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:88</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:89</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:89</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:90</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:90</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:91</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:91</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:92</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:92</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:93</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:93</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:94</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:94</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:95</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:95</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:96</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:96</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:97</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:97</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:98</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:98</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:99</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:99</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:100</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:100</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:101</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:101</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:102</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:102</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:103</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:103</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:104</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:104</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:105</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:105</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:106</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:106</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:107</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:107</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:108</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:108</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:109</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:109</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:110</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:110</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:111</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:111</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:112</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:112</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:113</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:113</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:114</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:114</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:115</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:115</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:116</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:116</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:117</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:117</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:118</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:118</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:119</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:119</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:120</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:120</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:121</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:121</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:122</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:122</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:123</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:123</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:124</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:124</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:125</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:125</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:126</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:126</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:127</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:127</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:128</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:128</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:129</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:129</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:130</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:130</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:131</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:131</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:132</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:132</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:133</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:133</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:134</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:134</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:135</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:135</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:136</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:136</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:137</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:137</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:138</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:138</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:139</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:139</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:140</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:140</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:141</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:141</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:142</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:142</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:143</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:143</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:144</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:144</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:145</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:145</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:146</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:146</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:147</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:147</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:148</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:148</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:149</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:149</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:150</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:150</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:151</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:151</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:152</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:152</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:153</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:153</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:154</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:154</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:155</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:155</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:156</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:156</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:157</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:157</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:158</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:158</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:159</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:159</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:160</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:160</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:161</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:161</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:162</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:162</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:163</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:163</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:164</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:164</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:Height:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:Range:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO Land/SeaMask</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States</Title>\n\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:9801" minx="-4225982.6662" miny="-832712.0540" maxx="3246704.9951" maxy="4372548.0925"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States</Title>\n\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:9801" minx="-4225982.6662" miny="-832712.0540" maxx="3246704.9951" maxy="4372548.0925"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States</Title>\n\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:9801" minx="-4225982.6662" miny="-832712.0540" maxx="3246704.9951" maxy="4372548.0925"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States</Title>\n\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:9801" minx="-4225982.6662" miny="-832712.0540" maxx="3246704.9951" maxy="4372548.0925"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-70 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-70 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-50 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-50 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-30 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-30 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-20 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-20 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-10 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-10 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-70 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-70 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-50 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-50 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-30 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-30 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-20 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-20 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-10 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-10 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-70 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-70 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-50 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-50 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-30 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-30 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-20 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-20 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-10 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-10 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-70 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-70 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-50 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-50 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-30 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-30 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-20 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-20 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-10 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-10 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:5-wave geopotential height [gpm]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 5-wave geopotential height [gpm]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-70 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-70 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-50 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-50 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-30 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-30 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-20 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-20 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-10 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-10 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-70 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-70 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-50 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-50 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-30 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-30 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-20 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-20 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-10 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-10 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-30-0 mb above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-30-0 mb above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-30-0 mb above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-30-0 mb above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Specific humidity [kg/kg]-30-0 mb above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Specific humidity [kg/kg]-30-0 mb above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-30-0 mb above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-30-0 mb above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-30-0 mb above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-30-0 mb above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-1829 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-1829 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-2743 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-2743 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-3658 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-3658 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-1829 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-1829 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-2743 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-2743 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-3658 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-3658 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-1829 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-1829 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-2743 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-2743 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-3658 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-3658 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]--2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]--2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]--2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]--2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]--2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]--2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Vertical speed shear [1/s]--2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Vertical speed shear [1/s]--2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Vertical speed shear [1/s]-2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Vertical speed shear [1/s]-2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]--2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]--2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]--2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]--2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Precipitable water [kg/m^2]-atmos col anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Precipitable water [kg/m^2]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-atmos col anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-tropopause anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-tropopause anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-tropopause anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-tropopause anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-tropopause anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-tropopause anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Vertical speed shear [1/s]-tropopause anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Vertical speed shear [1/s]-tropopause anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Surface lifted index [K]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Surface lifted index [K]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective Avail. Pot. Energy [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective Avail. Pot. Energy [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective inhibition [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective inhibition [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Best (4-layer) lifted index [K]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Best (4-layer) lifted index [K]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective Avail. Pot. Energy [J/kg]-180-0 mb above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective Avail. Pot. Energy [J/kg]-180-0 mb above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective inhibition [J/kg]-180-0 mb above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective inhibition [J/kg]-180-0 mb above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-max wind lev anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-max wind lev anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-max wind lev anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-max wind lev anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-max wind lev anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-max wind lev anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure reduced to MSL [Pa]-MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure reduced to MSL [Pa]-MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.44-1.00 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.44-1.00 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.72-0.94 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.72-0.94 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.44-0.72 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.44-0.72 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.33-1.00 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.33-1.00 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Potential temp. [K]-sigma=0.9950 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Potential temp. [K]-sigma=0.9950 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-sigma=0.9950 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-sigma=0.9950 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-sigma=0.9950 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-sigma=0.9950 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma=0.9950 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma=0.9950 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Total ozone [Dobson]-atmos col anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Total ozone [Dobson]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/m^2]-atmos col anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/m^2]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-0C isotherm anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-0C isotherm anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-0C isotherm anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-0C isotherm anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-high trop freezing lvl anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-high trop freezing lvl anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-high trop freezing lvl anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-high trop freezing lvl anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-tropopause anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-tropopause anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-max wind lev anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-max wind lev anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-sigma=0.9950 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-sigma=0.9950 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-tropopause anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-tropopause anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-max wind lev anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-max wind lev anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-sigma=0.9950 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-sigma=0.9950 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Volumetric soil moisture [fraction]-0-10 cm down anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Volumetric soil moisture [fraction]-0-10 cm down anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Volumetric soil moisture [fraction]-10-200 cm down anl- bitm:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Volumetric soil moisture [fraction]-10-200 cm down anl- bitm</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-0-10 cm down anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-0-10 cm down anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-10-200 cm down anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-10-200 cm down anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Accum. snow [kg/m^2]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Accum. snow [kg/m^2]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Land cover (land=1;sea=0) [fraction]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Land cover (land=1;sea=0) [fraction]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ice concentration (ice=1;no ice=0) [fraction]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ice concentration (ice=1;no ice=0) [fraction]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Specific humidity [kg/kg]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Specific humidity [kg/kg]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Planetary boundary layer height [m]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Planetary boundary layer height [m]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Total cloud cover [%]-convect-cld layer anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Total cloud cover [%]-convect-cld layer anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-convect-cld top anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-convect-cld top anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-convect-cld bot anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-convect-cld bot anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height anomaly [gpm]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height anomaly [gpm]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height anomaly [gpm]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height anomaly [gpm]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:5-wave geopot. height anomaly [gpm]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 5-wave geopot. height anomaly [gpm]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>po_45533_PAN Reagan National Airport IKONOS data</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0819" miny="38.8458" maxx="-76.9642" maxy="38.9379"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0819" miny="38.8458" maxx="-76.9642" maxy="38.9379"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="319546.2700" miny="4301515.9700" maxx="329545.2700" maxy="4311514.9700"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/po_45533_PAN.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_PanBand:1</Name>\n\t\t\t\t<Title>po_45533_PAN Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_PanBand</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>po_45533_RGBNIR Reagan National Airport IKONOS data</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0819" miny="38.8459" maxx="-76.9642" maxy="38.9379"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0819" miny="38.8459" maxx="-76.9642" maxy="38.9379"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="319547.7700" miny="4301517.4700" maxx="329543.7700" maxy="4311513.4700"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:1</Name>\n\t\t\t\t<Title>po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:2</Name>\n\t\t\t\t<Title>po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:3</Name>\n\t\t\t\t<Title>po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:3</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:4</Name>\n\t\t\t\t<Title>po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:4</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199047.5000" maxx="582141.0000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:1</Name>\n\t\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:2</Name>\n\t\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:3</Name>\n\t\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:3</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:4</Name>\n\t\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:4</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:5</Name>\n\t\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:5</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:6</Name>\n\t\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:6</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:7</Name>\n\t\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:7</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041357.0000" maxx="542583.0000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:1</Name>\n\t\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:2</Name>\n\t\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:3</Name>\n\t\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:3</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:4</Name>\n\t\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:4</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:5</Name>\n\t\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:5</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:6</Name>\n\t\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:6</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:7</Name>\n\t\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:7</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="223326.0000" miny="4198192.5000" maxx="451924.5000" maxy="4417101.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:1</Name>\n\t\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:2</Name>\n\t\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:3</Name>\n\t\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:3</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:4</Name>\n\t\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:4</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:5</Name>\n\t\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:5</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:6</Name>\n\t\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:6</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:7</Name>\n\t\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:7</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="177498.0000" miny="4042468.5000" maxx="406837.5000" maxy="4262118.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:1</Name>\n\t\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:2</Name>\n\t\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:3</Name>\n\t\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:3</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:4</Name>\n\t\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:4</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:5</Name>\n\t\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:5</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:6</Name>\n\t\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:6</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:7</Name>\n\t\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:7</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt2n39w076a4v2 metroDC_DEM_gt2n39w076a4v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369415.0000" miny="4317445.0000" maxx="381815.0000" maxy="4331945.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt2n39w076a4v2.hdf:Grid:metroDC_DEM_gt2n39w076a4v2:metroDC_DEM_gt2n39w076a4v2:1</Name>\n\t\t\t\t<Title>gt2n39w076a4v2 metroDC_DEM_gt2n39w076a4v2 metroDC_DEM_gt2n39w076a4v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt2n39w076a5v2 metroDC_DEM_gt2n39w076a5v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358605.0000" miny="4317625.0000" maxx="371005.0000" maxy="4332125.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt2n39w076a5v2.hdf:Grid:metroDC_DEM_gt2n39w076a5v2:metroDC_DEM_gt2n39w076a5v2:1</Name>\n\t\t\t\t<Title>gt2n39w076a5v2 metroDC_DEM_gt2n39w076a5v2 metroDC_DEM_gt2n39w076a5v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt2n39w076a6v2 metroDC_DEM_gt2n39w076a6v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347785.0000" miny="4317815.0000" maxx="360185.0000" maxy="4332315.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt2n39w076a6v2.hdf:Grid:metroDC_DEM_gt2n39w076a6v2:metroDC_DEM_gt2n39w076a6v2:1</Name>\n\t\t\t\t<Title>gt2n39w076a6v2 metroDC_DEM_gt2n39w076a6v2 metroDC_DEM_gt2n39w076a6v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt2n39w076a7v2 metroDC_DEM_gt2n39w076a7v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336975.0000" miny="4318025.0000" maxx="349375.0000" maxy="4332525.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt2n39w076a7v2.hdf:Grid:metroDC_DEM_gt2n39w076a7v2:metroDC_DEM_gt2n39w076a7v2:1</Name>\n\t\t\t\t<Title>gt2n39w076a7v2 metroDC_DEM_gt2n39w076a7v2 metroDC_DEM_gt2n39w076a7v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt2n39w076a8v2 metroDC_DEM_gt2n39w076a8v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="326155.0000" miny="4318255.0000" maxx="338555.0000" maxy="4332755.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt2n39w076a8v2.hdf:Grid:metroDC_DEM_gt2n39w076a8v2:metroDC_DEM_gt2n39w076a8v2:1</Name>\n\t\t\t\t<Title>gt2n39w076a8v2 metroDC_DEM_gt2n39w076a8v2 metroDC_DEM_gt2n39w076a8v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt2n39w077a1v2 metroDC_DEM_gt2n39w077a1v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315335.0000" miny="4318485.0000" maxx="327735.0000" maxy="4332985.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt2n39w077a1v2.hdf:Grid:metroDC_DEM_gt2n39w077a1v2:metroDC_DEM_gt2n39w077a1v2:1</Name>\n\t\t\t\t<Title>gt2n39w077a1v2 metroDC_DEM_gt2n39w077a1v2 metroDC_DEM_gt2n39w077a1v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt2n39w077a2v2 metroDC_DEM_gt2n39w077a2v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304525.0000" miny="4318745.0000" maxx="316925.0000" maxy="4333245.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt2n39w077a2v2.hdf:Grid:metroDC_DEM_gt2n39w077a2v2:metroDC_DEM_gt2n39w077a2v2:1</Name>\n\t\t\t\t<Title>gt2n39w077a2v2 metroDC_DEM_gt2n39w077a2v2 metroDC_DEM_gt2n39w077a2v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076g4v1 metroDC_DEM_gt3n38w076g4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="368975.0000" miny="4289705.0000" maxx="381375.0000" maxy="4304205.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076g4v1.hdf:Grid:metroDC_DEM_gt3n38w076g4v1:metroDC_DEM_gt3n38w076g4v1:1</Name>\n\t\t\t\t<Title>gt3n38w076g4v1 metroDC_DEM_gt3n38w076g4v1 metroDC_DEM_gt3n38w076g4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076g5v1 metroDC_DEM_gt3n38w076g5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6355" miny="38.7482" maxx="-76.4900" maxy="38.8806"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6355" miny="38.7482" maxx="-76.4900" maxy="38.8806"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358125.0000" miny="4289885.0000" maxx="370525.0000" maxy="4304385.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076g5v1.hdf:Grid:metroDC_DEM_gt3n38w076g5v1:metroDC_DEM_gt3n38w076g5v1:1</Name>\n\t\t\t\t<Title>gt3n38w076g5v1 metroDC_DEM_gt3n38w076g5v1 metroDC_DEM_gt3n38w076g5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076g6v1 metroDC_DEM_gt3n38w076g6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7606" miny="38.7481" maxx="-76.6148" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7606" miny="38.7481" maxx="-76.6148" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347275.0000" miny="4290075.0000" maxx="359675.0000" maxy="4304575.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076g6v1.hdf:Grid:metroDC_DEM_gt3n38w076g6v1:metroDC_DEM_gt3n38w076g6v1:1</Name>\n\t\t\t\t<Title>gt3n38w076g6v1 metroDC_DEM_gt3n38w076g6v1 metroDC_DEM_gt3n38w076g6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076g7v1 metroDC_DEM_gt3n38w076g7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8858" miny="38.7480" maxx="-76.7398" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8858" miny="38.7480" maxx="-76.7398" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336415.0000" miny="4290285.0000" maxx="348815.0000" maxy="4304785.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076g7v1.hdf:Grid:metroDC_DEM_gt3n38w076g7v1:metroDC_DEM_gt3n38w076g7v1:1</Name>\n\t\t\t\t<Title>gt3n38w076g7v1 metroDC_DEM_gt3n38w076g7v1 metroDC_DEM_gt3n38w076g7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076g8v1 metroDC_DEM_gt3n38w076g8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8647" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0108" miny="38.7479" maxx="-76.8647" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="325565.0000" miny="4290505.0000" maxx="337965.0000" maxy="4305005.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076g8v1.hdf:Grid:metroDC_DEM_gt3n38w076g8v1:metroDC_DEM_gt3n38w076g8v1:1</Name>\n\t\t\t\t<Title>gt3n38w076g8v1 metroDC_DEM_gt3n38w076g8v1 metroDC_DEM_gt3n38w076g8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076h4v1 metroDC_DEM_gt3n38w076h4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3650" maxy="39.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5105" miny="38.8732" maxx="-76.3650" maxy="39.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369195.0000" miny="4303575.0000" maxx="381595.0000" maxy="4318075.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076h4v1.hdf:Grid:metroDC_DEM_gt3n38w076h4v1:metroDC_DEM_gt3n38w076h4v1:1</Name>\n\t\t\t\t<Title>gt3n38w076h4v1 metroDC_DEM_gt3n38w076h4v1 metroDC_DEM_gt3n38w076h4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076h5v1 metroDC_DEM_gt3n38w076h5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6356" miny="38.8732" maxx="-76.4898" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6356" miny="38.8732" maxx="-76.4898" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358365.0000" miny="4303755.0000" maxx="370765.0000" maxy="4318255.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076h5v1.hdf:Grid:metroDC_DEM_gt3n38w076h5v1:metroDC_DEM_gt3n38w076h5v1:1</Name>\n\t\t\t\t<Title>gt3n38w076h5v1 metroDC_DEM_gt3n38w076h5v1 metroDC_DEM_gt3n38w076h5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076h6v1 metroDC_DEM_gt3n38w076h6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7608" miny="38.8731" maxx="-76.6148" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7608" miny="38.8731" maxx="-76.6148" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347525.0000" miny="4303945.0000" maxx="359925.0000" maxy="4318445.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076h6v1.hdf:Grid:metroDC_DEM_gt3n38w076h6v1:metroDC_DEM_gt3n38w076h6v1:1</Name>\n\t\t\t\t<Title>gt3n38w076h6v1 metroDC_DEM_gt3n38w076h6v1 metroDC_DEM_gt3n38w076h6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076h7v1 metroDC_DEM_gt3n38w076h7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8858" miny="38.8730" maxx="-76.7396" maxy="39.0057"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8858" miny="38.8730" maxx="-76.7396" maxy="39.0057"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336695.0000" miny="4304155.0000" maxx="349095.0000" maxy="4318655.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076h7v1.hdf:Grid:metroDC_DEM_gt3n38w076h7v1:metroDC_DEM_gt3n38w076h7v1:1</Name>\n\t\t\t\t<Title>gt3n38w076h7v1 metroDC_DEM_gt3n38w076h7v1 metroDC_DEM_gt3n38w076h7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076h8v1 metroDC_DEM_gt3n38w076h8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0110" miny="38.8729" maxx="-76.8646" maxy="39.0058"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0110" miny="38.8729" maxx="-76.8646" maxy="39.0058"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="325855.0000" miny="4304375.0000" maxx="338255.0000" maxy="4318875.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076h8v1.hdf:Grid:metroDC_DEM_gt3n38w076h8v1:metroDC_DEM_gt3n38w076h8v1:1</Name>\n\t\t\t\t<Title>gt3n38w076h8v1 metroDC_DEM_gt3n38w076h8v1 metroDC_DEM_gt3n38w076h8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w077g1v1 metroDC_DEM_gt3n38w077g1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1359" miny="38.7479" maxx="-76.9895" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1359" miny="38.7479" maxx="-76.9895" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="314715.0000" miny="4290745.0000" maxx="327115.0000" maxy="4305245.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w077g1v1.hdf:Grid:metroDC_DEM_gt3n38w077g1v1:metroDC_DEM_gt3n38w077g1v1:1</Name>\n\t\t\t\t<Title>gt3n38w077g1v1 metroDC_DEM_gt3n38w077g1v1 metroDC_DEM_gt3n38w077g1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w077g2v1 metroDC_DEM_gt3n38w077g2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2611" miny="38.7478" maxx="-77.1145" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2611" miny="38.7478" maxx="-77.1145" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="303855.0000" miny="4290995.0000" maxx="316255.0000" maxy="4305495.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w077g2v1.hdf:Grid:metroDC_DEM_gt3n38w077g2v1:metroDC_DEM_gt3n38w077g2v1:1</Name>\n\t\t\t\t<Title>gt3n38w077g2v1 metroDC_DEM_gt3n38w077g2v1 metroDC_DEM_gt3n38w077g2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w077g3v1 metroDC_DEM_gt3n38w077g3v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2393" maxy="38.8810"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.3861" miny="38.7477" maxx="-77.2393" maxy="38.8810"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="293005.0000" miny="4291265.0000" maxx="305405.0000" maxy="4305765.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w077g3v1.hdf:Grid:metroDC_DEM_gt3n38w077g3v1:metroDC_DEM_gt3n38w077g3v1:1</Name>\n\t\t\t\t<Title>gt3n38w077g3v1 metroDC_DEM_gt3n38w077g3v1 metroDC_DEM_gt3n38w077g3v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w077h1v1 metroDC_DEM_gt3n38w077h1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1361" miny="38.8729" maxx="-76.9894" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1361" miny="38.8729" maxx="-76.9894" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315025.0000" miny="4304615.0000" maxx="327425.0000" maxy="4319115.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w077h1v1.hdf:Grid:metroDC_DEM_gt3n38w077h1v1:metroDC_DEM_gt3n38w077h1v1:1</Name>\n\t\t\t\t<Title>gt3n38w077h1v1 metroDC_DEM_gt3n38w077h1v1 metroDC_DEM_gt3n38w077h1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w077h2v1 metroDC_DEM_gt3n38w077h2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2612" miny="38.8728" maxx="-77.1144" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2612" miny="38.8728" maxx="-77.1144" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304185.0000" miny="4304865.0000" maxx="316585.0000" maxy="4319365.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w077h2v1.hdf:Grid:metroDC_DEM_gt3n38w077h2v1:metroDC_DEM_gt3n38w077h2v1:1</Name>\n\t\t\t\t<Title>gt3n38w077h2v1 metroDC_DEM_gt3n38w077h2v1 metroDC_DEM_gt3n38w077h2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w077h3v1 metroDC_DEM_gt3n38w077h3v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.3863" miny="38.8727" maxx="-77.2392" maxy="39.0060"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.3863" miny="38.8727" maxx="-77.2392" maxy="39.0060"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="293355.0000" miny="4305135.0000" maxx="305755.0000" maxy="4319635.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w077h3v1.hdf:Grid:metroDC_DEM_gt3n38w077h3v1:metroDC_DEM_gt3n38w077h3v1:1</Name>\n\t\t\t\t<Title>gt3n38w077h3v1 metroDC_DEM_gt3n38w077h3v1 metroDC_DEM_gt3n38w077h3v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n39w076a4v1 metroDC_DEM_gt3n39w076a4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369415.0000" miny="4317445.0000" maxx="381815.0000" maxy="4331945.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n39w076a4v1.hdf:Grid:metroDC_DEM_gt3n39w076a4v1:metroDC_DEM_gt3n39w076a4v1:1</Name>\n\t\t\t\t<Title>gt3n39w076a4v1 metroDC_DEM_gt3n39w076a4v1 metroDC_DEM_gt3n39w076a4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n39w076a5v1 metroDC_DEM_gt3n39w076a5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358605.0000" miny="4317625.0000" maxx="371005.0000" maxy="4332125.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n39w076a5v1.hdf:Grid:metroDC_DEM_gt3n39w076a5v1:metroDC_DEM_gt3n39w076a5v1:1</Name>\n\t\t\t\t<Title>gt3n39w076a5v1 metroDC_DEM_gt3n39w076a5v1 metroDC_DEM_gt3n39w076a5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n39w076a6v1 metroDC_DEM_gt3n39w076a6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347785.0000" miny="4317815.0000" maxx="360185.0000" maxy="4332315.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n39w076a6v1.hdf:Grid:metroDC_DEM_gt3n39w076a6v1:metroDC_DEM_gt3n39w076a6v1:1</Name>\n\t\t\t\t<Title>gt3n39w076a6v1 metroDC_DEM_gt3n39w076a6v1 metroDC_DEM_gt3n39w076a6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n39w076a7v1 metroDC_DEM_gt3n39w076a7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336975.0000" miny="4318025.0000" maxx="349375.0000" maxy="4332525.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n39w076a7v1.hdf:Grid:metroDC_DEM_gt3n39w076a7v1:metroDC_DEM_gt3n39w076a7v1:1</Name>\n\t\t\t\t<Title>gt3n39w076a7v1 metroDC_DEM_gt3n39w076a7v1 metroDC_DEM_gt3n39w076a7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n39w076a8v1 metroDC_DEM_gt3n39w076a8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="326155.0000" miny="4318255.0000" maxx="338555.0000" maxy="4332755.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n39w076a8v1.hdf:Grid:metroDC_DEM_gt3n39w076a8v1:metroDC_DEM_gt3n39w076a8v1:1</Name>\n\t\t\t\t<Title>gt3n39w076a8v1 metroDC_DEM_gt3n39w076a8v1 metroDC_DEM_gt3n39w076a8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n39w077a1v1 metroDC_DEM_gt3n39w077a1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315335.0000" miny="4318485.0000" maxx="327735.0000" maxy="4332985.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n39w077a1v1.hdf:Grid:metroDC_DEM_gt3n39w077a1v1:metroDC_DEM_gt3n39w077a1v1:1</Name>\n\t\t\t\t<Title>gt3n39w077a1v1 metroDC_DEM_gt3n39w077a1v1 metroDC_DEM_gt3n39w077a1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n39w077a2v1 metroDC_DEM_gt3n39w077a2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304525.0000" miny="4318745.0000" maxx="316925.0000" maxy="4333245.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n39w077a2v1.hdf:Grid:metroDC_DEM_gt3n39w077a2v1:metroDC_DEM_gt3n39w077a2v1:1</Name>\n\t\t\t\t<Title>gt3n39w077a2v1 metroDC_DEM_gt3n39w077a2v1 metroDC_DEM_gt3n39w077a2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="368980.0000" miny="4289702.5000" maxx="381377.5000" maxy="4304200.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076g4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g4v1:metroDC_Interferometric_SAR_im2n38w076g4v1:1</Name>\n\t\t\t\t<Title>im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358130.0000" miny="4289882.5000" maxx="370527.5000" maxy="4304380.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076g5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g5v1:metroDC_Interferometric_SAR_im2n38w076g5v1:1</Name>\n\t\t\t\t<Title>im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347280.0000" miny="4290072.5000" maxx="359677.5000" maxy="4304570.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076g6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g6v1:metroDC_Interferometric_SAR_im2n38w076g6v1:1</Name>\n\t\t\t\t<Title>im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336420.0000" miny="4290282.5000" maxx="348817.5000" maxy="4304780.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076g7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g7v1:metroDC_Interferometric_SAR_im2n38w076g7v1:1</Name>\n\t\t\t\t<Title>im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="325570.0000" miny="4290502.5000" maxx="337967.5000" maxy="4305000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076g8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g8v1:metroDC_Interferometric_SAR_im2n38w076g8v1:1</Name>\n\t\t\t\t<Title>im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369200.0000" miny="4303572.5000" maxx="381597.5000" maxy="4318070.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076h4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h4v1:metroDC_Interferometric_SAR_im2n38w076h4v1:1</Name>\n\t\t\t\t<Title>im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358370.0000" miny="4303752.5000" maxx="370767.5000" maxy="4318250.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076h5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h5v1:metroDC_Interferometric_SAR_im2n38w076h5v1:1</Name>\n\t\t\t\t<Title>im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347530.0000" miny="4303942.5000" maxx="359927.5000" maxy="4318440.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076h6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h6v1:metroDC_Interferometric_SAR_im2n38w076h6v1:1</Name>\n\t\t\t\t<Title>im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336700.0000" miny="4304152.5000" maxx="349097.5000" maxy="4318650.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076h7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h7v1:metroDC_Interferometric_SAR_im2n38w076h7v1:1</Name>\n\t\t\t\t<Title>im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="325860.0000" miny="4304372.5000" maxx="338257.5000" maxy="4318870.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076h8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h8v1:metroDC_Interferometric_SAR_im2n38w076h8v1:1</Name>\n\t\t\t\t<Title>im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="314720.0000" miny="4290742.5000" maxx="327117.5000" maxy="4305240.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w077g1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g1v1:metroDC_Interferometric_SAR_im2n38w077g1v1:1</Name>\n\t\t\t\t<Title>im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="303860.0000" miny="4290992.5000" maxx="316257.5000" maxy="4305490.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w077g2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g2v1:metroDC_Interferometric_SAR_im2n38w077g2v1:1</Name>\n\t\t\t\t<Title>im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="293010.0000" miny="4291262.5000" maxx="305407.5000" maxy="4305760.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w077g3v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g3v1:metroDC_Interferometric_SAR_im2n38w077g3v1:1</Name>\n\t\t\t\t<Title>im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315030.0000" miny="4304612.5000" maxx="327427.5000" maxy="4319110.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w077h1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h1v1:metroDC_Interferometric_SAR_im2n38w077h1v1:1</Name>\n\t\t\t\t<Title>im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304190.0000" miny="4304862.5000" maxx="316587.5000" maxy="4319360.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w077h2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h2v1:metroDC_Interferometric_SAR_im2n38w077h2v1:1</Name>\n\t\t\t\t<Title>im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369420.0000" miny="4317442.5000" maxx="381817.5000" maxy="4331940.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v1:metroDC_Interferometric_SAR_im2n39w076a4v1:1</Name>\n\t\t\t\t<Title>im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369420.0000" miny="4317442.5000" maxx="381817.5000" maxy="4331940.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a4v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v2:metroDC_Interferometric_SAR_im2n39w076a4v2:1</Name>\n\t\t\t\t<Title>im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358610.0000" miny="4317622.5000" maxx="371007.5000" maxy="4332120.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v1:metroDC_Interferometric_SAR_im2n39w076a5v1:1</Name>\n\t\t\t\t<Title>im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358610.0000" miny="4317622.5000" maxx="371007.5000" maxy="4332120.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a5v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v2:metroDC_Interferometric_SAR_im2n39w076a5v2:1</Name>\n\t\t\t\t<Title>im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347790.0000" miny="4317812.5000" maxx="360187.5000" maxy="4332310.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v1:metroDC_Interferometric_SAR_im2n39w076a6v1:1</Name>\n\t\t\t\t<Title>im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347790.0000" miny="4317812.5000" maxx="360187.5000" maxy="4332310.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a6v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v2:metroDC_Interferometric_SAR_im2n39w076a6v2:1</Name>\n\t\t\t\t<Title>im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336980.0000" miny="4318022.5000" maxx="349377.5000" maxy="4332520.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v1:metroDC_Interferometric_SAR_im2n39w076a7v1:1</Name>\n\t\t\t\t<Title>im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336980.0000" miny="4318022.5000" maxx="349377.5000" maxy="4332520.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a7v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v2:metroDC_Interferometric_SAR_im2n39w076a7v2:1</Name>\n\t\t\t\t<Title>im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="326160.0000" miny="4318252.5000" maxx="338557.5000" maxy="4332750.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v1:metroDC_Interferometric_SAR_im2n39w076a8v1:1</Name>\n\t\t\t\t<Title>im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="326160.0000" miny="4318252.5000" maxx="338557.5000" maxy="4332750.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a8v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v2:metroDC_Interferometric_SAR_im2n39w076a8v2:1</Name>\n\t\t\t\t<Title>im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315340.0000" miny="4318482.5000" maxx="327737.5000" maxy="4332980.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w077a1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v1:metroDC_Interferometric_SAR_im2n39w077a1v1:1</Name>\n\t\t\t\t<Title>im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315340.0000" miny="4318482.5000" maxx="327737.5000" maxy="4332980.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w077a1v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v2:metroDC_Interferometric_SAR_im2n39w077a1v2:1</Name>\n\t\t\t\t<Title>im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304530.0000" miny="4318742.5000" maxx="316927.5000" maxy="4333240.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w077a2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v1:metroDC_Interferometric_SAR_im2n39w077a2v1:1</Name>\n\t\t\t\t<Title>im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304530.0000" miny="4318742.5000" maxx="316927.5000" maxy="4333240.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w077a2v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v2:metroDC_Interferometric_SAR_im2n39w077a2v2:1</Name>\n\t\t\t\t<Title>im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="368980.0000" miny="4289702.5000" maxx="381377.5000" maxy="4304200.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g4v1:metroDC_Interferometric_SAR_im2n38w076g4v1:1</Name>\n\t\t\t\t<Title>im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358130.0000" miny="4289882.5000" maxx="370527.5000" maxy="4304380.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g5v1:metroDC_Interferometric_SAR_im2n38w076g5v1:1</Name>\n\t\t\t\t<Title>im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347280.0000" miny="4290072.5000" maxx="359677.5000" maxy="4304570.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g6v1:metroDC_Interferometric_SAR_im2n38w076g6v1:1</Name>\n\t\t\t\t<Title>im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336420.0000" miny="4290282.5000" maxx="348817.5000" maxy="4304780.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g7v1:metroDC_Interferometric_SAR_im2n38w076g7v1:1</Name>\n\t\t\t\t<Title>im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="325570.0000" miny="4290502.5000" maxx="337967.5000" maxy="4305000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g8v1:metroDC_Interferometric_SAR_im2n38w076g8v1:1</Name>\n\t\t\t\t<Title>im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369200.0000" miny="4303572.5000" maxx="381597.5000" maxy="4318070.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h4v1:metroDC_Interferometric_SAR_im2n38w076h4v1:1</Name>\n\t\t\t\t<Title>im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358370.0000" miny="4303752.5000" maxx="370767.5000" maxy="4318250.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h5v1:metroDC_Interferometric_SAR_im2n38w076h5v1:1</Name>\n\t\t\t\t<Title>im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347530.0000" miny="4303942.5000" maxx="359927.5000" maxy="4318440.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h6v1:metroDC_Interferometric_SAR_im2n38w076h6v1:1</Name>\n\t\t\t\t<Title>im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336700.0000" miny="4304152.5000" maxx="349097.5000" maxy="4318650.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h7v1:metroDC_Interferometric_SAR_im2n38w076h7v1:1</Name>\n\t\t\t\t<Title>im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="325860.0000" miny="4304372.5000" maxx="338257.5000" maxy="4318870.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h8v1:metroDC_Interferometric_SAR_im2n38w076h8v1:1</Name>\n\t\t\t\t<Title>im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="314720.0000" miny="4290742.5000" maxx="327117.5000" maxy="4305240.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g1v1:metroDC_Interferometric_SAR_im2n38w077g1v1:1</Name>\n\t\t\t\t<Title>im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="303860.0000" miny="4290992.5000" maxx="316257.5000" maxy="4305490.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g2v1:metroDC_Interferometric_SAR_im2n38w077g2v1:1</Name>\n\t\t\t\t<Title>im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="293010.0000" miny="4291262.5000" maxx="305407.5000" maxy="4305760.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g3v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g3v1:metroDC_Interferometric_SAR_im2n38w077g3v1:1</Name>\n\t\t\t\t<Title>im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315030.0000" miny="4304612.5000" maxx="327427.5000" maxy="4319110.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077h1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h1v1:metroDC_Interferometric_SAR_im2n38w077h1v1:1</Name>\n\t\t\t\t<Title>im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304190.0000" miny="4304862.5000" maxx="316587.5000" maxy="4319360.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077h2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h2v1:metroDC_Interferometric_SAR_im2n38w077h2v1:1</Name>\n\t\t\t\t<Title>im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369420.0000" miny="4317442.5000" maxx="381817.5000" maxy="4331940.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v1:metroDC_Interferometric_SAR_im2n39w076a4v1:1</Name>\n\t\t\t\t<Title>im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369420.0000" miny="4317442.5000" maxx="381817.5000" maxy="4331940.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a4v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v2:metroDC_Interferometric_SAR_im2n39w076a4v2:1</Name>\n\t\t\t\t<Title>im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358610.0000" miny="4317622.5000" maxx="371007.5000" maxy="4332120.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v1:metroDC_Interferometric_SAR_im2n39w076a5v1:1</Name>\n\t\t\t\t<Title>im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358610.0000" miny="4317622.5000" maxx="371007.5000" maxy="4332120.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a5v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v2:metroDC_Interferometric_SAR_im2n39w076a5v2:1</Name>\n\t\t\t\t<Title>im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347790.0000" miny="4317812.5000" maxx="360187.5000" maxy="4332310.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v1:metroDC_Interferometric_SAR_im2n39w076a6v1:1</Name>\n\t\t\t\t<Title>im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347790.0000" miny="4317812.5000" maxx="360187.5000" maxy="4332310.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a6v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v2:metroDC_Interferometric_SAR_im2n39w076a6v2:1</Name>\n\t\t\t\t<Title>im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336980.0000" miny="4318022.5000" maxx="349377.5000" maxy="4332520.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v1:metroDC_Interferometric_SAR_im2n39w076a7v1:1</Name>\n\t\t\t\t<Title>im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336980.0000" miny="4318022.5000" maxx="349377.5000" maxy="4332520.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a7v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v2:metroDC_Interferometric_SAR_im2n39w076a7v2:1</Name>\n\t\t\t\t<Title>im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="326160.0000" miny="4318252.5000" maxx="338557.5000" maxy="4332750.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v1:metroDC_Interferometric_SAR_im2n39w076a8v1:1</Name>\n\t\t\t\t<Title>im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="326160.0000" miny="4318252.5000" maxx="338557.5000" maxy="4332750.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a8v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v2:metroDC_Interferometric_SAR_im2n39w076a8v2:1</Name>\n\t\t\t\t<Title>im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315340.0000" miny="4318482.5000" maxx="327737.5000" maxy="4332980.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v1:metroDC_Interferometric_SAR_im2n39w077a1v1:1</Name>\n\t\t\t\t<Title>im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315340.0000" miny="4318482.5000" maxx="327737.5000" maxy="4332980.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a1v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v2:metroDC_Interferometric_SAR_im2n39w077a1v2:1</Name>\n\t\t\t\t<Title>im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304530.0000" miny="4318742.5000" maxx="316927.5000" maxy="4333240.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v1:metroDC_Interferometric_SAR_im2n39w077a2v1:1</Name>\n\t\t\t\t<Title>im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304530.0000" miny="4318742.5000" maxx="316927.5000" maxy="4333240.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a2v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v2:metroDC_Interferometric_SAR_im2n39w077a2v2:1</Name>\n\t\t\t\t<Title>im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>AST_06S_003051020021559160000000 DecorrelationStretchSWIR</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:Band5:1</Name>\n\t\t\t\t<Title>AST_06S_003051020021559160000000 DecorrelationStretchSWIR Band5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:Band7:1</Name>\n\t\t\t\t<Title>AST_06S_003051020021559160000000 DecorrelationStretchSWIR Band7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:Band9:1</Name>\n\t\t\t\t<Title>AST_06S_003051020021559160000000 DecorrelationStretchSWIR Band9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1</Name>\n\t\t\t\t<Title>AST_06S_003051020021559160000000 DecorrelationStretchSWIR QA_DataPlane</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>AST_06S_003061820021605280000000 DecorrelationStretchSWIR</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:Band5:1</Name>\n\t\t\t\t<Title>AST_06S_003061820021605280000000 DecorrelationStretchSWIR Band5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:Band7:1</Name>\n\t\t\t\t<Title>AST_06S_003061820021605280000000 DecorrelationStretchSWIR Band7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:Band9:1</Name>\n\t\t\t\t<Title>AST_06S_003061820021605280000000 DecorrelationStretchSWIR Band9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1</Name>\n\t\t\t\t<Title>AST_06S_003061820021605280000000 DecorrelationStretchSWIR QA_DataPlane</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>AST_06S_003100520011609410000000 DecorrelationStretchSWIR</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:Band5:1</Name>\n\t\t\t\t<Title>AST_06S_003100520011609410000000 DecorrelationStretchSWIR Band5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:Band7:1</Name>\n\t\t\t\t<Title>AST_06S_003100520011609410000000 DecorrelationStretchSWIR Band7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:Band9:1</Name>\n\t\t\t\t<Title>AST_06S_003100520011609410000000 DecorrelationStretchSWIR Band9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1</Name>\n\t\t\t\t<Title>AST_06S_003100520011609410000000 DecorrelationStretchSWIR QA_DataPlane</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>AST_06T_002012320010320100000000 DecorrelationStretchTIR</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:Band10:1</Name>\n\t\t\t\t<Title>AST_06T_002012320010320100000000 DecorrelationStretchTIR Band10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:Band12:1</Name>\n\t\t\t\t<Title>AST_06T_002012320010320100000000 DecorrelationStretchTIR Band12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:Band13:1</Name>\n\t\t\t\t<Title>AST_06T_002012320010320100000000 DecorrelationStretchTIR Band13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:QA_DataPlane:1</Name>\n\t\t\t\t<Title>AST_06T_002012320010320100000000 DecorrelationStretchTIR QA_DataPlane</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band1 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band1 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band1 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band1 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band1 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band1 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band2 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band2 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band2 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band2 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band2 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band2 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3N</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3N LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3N LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3N SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3N SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3N SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3N ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3B LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3B LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3B SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3B SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3B SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3B ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band1 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band1 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band1 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band1 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band1 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band1 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band2 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band2 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band2 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band2 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band2 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band2 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3N</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3N LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3N LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3N SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3N SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3N SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3N ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3B LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3B LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3B SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3B SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3B SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3B ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1B0000-2001011402_090_001 SWIR_Swath</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData4:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData5:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData6:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData7:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData8:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData9:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1B0000-2001011402_090_001 TIR_Swath</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData10:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData11:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData12:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData13:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData14:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7k20010628_z19_nn61 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549209.2500" miny="4989594.7500" maxx="796475.2500" maxy="5210868.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7k20010628_z19_nn61.hdf:Grid:Landset7ETM:Band61:1</Name>\n\t\t\t\t<Title>p010r028_7k20010628_z19_nn61 Landset7ETM Band61</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7k20010628_z19_nn62 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549209.2500" miny="4989594.7500" maxx="796475.2500" maxy="5210868.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7k20010628_z19_nn62.hdf:Grid:Landset7ETM:Band62:1</Name>\n\t\t\t\t<Title>p010r028_7k20010628_z19_nn62 Landset7ETM Band62</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7p20010628_z19_nn80 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3752" miny="45.0001" maxx="-65.1019" maxy="47.0516"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3752" miny="45.0001" maxx="-65.1019" maxy="47.0516"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549187.8750" miny="4989616.1250" maxx="796425.3750" maxy="5210890.1250"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7p20010628_z19_nn80.hdf:Grid:Landset7ETM:Band80:1</Name>\n\t\t\t\t<Title>p010r028_7p20010628_z19_nn80 Landset7ETM Band80</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7t20010628_z19_nn10 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549195.0000" miny="4989609.0000" maxx="796432.5000" maxy="5210883.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn10.hdf:Grid:Landset7ETM:Band10:1</Name>\n\t\t\t\t<Title>p010r028_7t20010628_z19_nn10 Landset7ETM Band10</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7t20010628_z19_nn20 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549195.0000" miny="4989609.0000" maxx="796432.5000" maxy="5210883.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn20.hdf:Grid:Landset7ETM:Band20:1</Name>\n\t\t\t\t<Title>p010r028_7t20010628_z19_nn20 Landset7ETM Band20</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7t20010628_z19_nn30 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549195.0000" miny="4989609.0000" maxx="796432.5000" maxy="5210883.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn30.hdf:Grid:Landset7ETM:Band30:1</Name>\n\t\t\t\t<Title>p010r028_7t20010628_z19_nn30 Landset7ETM Band30</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7t20010628_z19_nn40 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549195.0000" miny="4989609.0000" maxx="796432.5000" maxy="5210883.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn40.hdf:Grid:Landset7ETM:Band40:1</Name>\n\t\t\t\t<Title>p010r028_7t20010628_z19_nn40 Landset7ETM Band40</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7t20010628_z19_nn50 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549195.0000" miny="4989609.0000" maxx="796432.5000" maxy="5210883.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn50.hdf:Grid:Landset7ETM:Band50:1</Name>\n\t\t\t\t<Title>p010r028_7t20010628_z19_nn50 Landset7ETM Band50</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7t20010628_z19_nn70 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549195.0000" miny="4989609.0000" maxx="796432.5000" maxy="5210883.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn70.hdf:Grid:Landset7ETM:Band70:1</Name>\n\t\t\t\t<Title>p010r028_7t20010628_z19_nn70 Landset7ETM Band70</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7k20000929_z19_nn61 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509850.7500" miny="4828626.7500" maxx="762645.7500" maxy="5051211.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7k20000929_z19_nn61.hdf:Grid:Landset7ETM:Band61:1</Name>\n\t\t\t\t<Title>p010r029_7k20000929_z19_nn61 Landset7ETM Band61</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7k20000929_z19_nn62 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509850.7500" miny="4828626.7500" maxx="762645.7500" maxy="5051211.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7k20000929_z19_nn62.hdf:Grid:Landset7ETM:Band62:1</Name>\n\t\t\t\t<Title>p010r029_7k20000929_z19_nn62 Landset7ETM Band62</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7p20000929_z19_nn80 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8781" miny="43.5665" maxx="-65.6347" maxy="45.6165"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8781" miny="43.5665" maxx="-65.6347" maxy="45.6165"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509829.3750" miny="4828648.1250" maxx="762624.3750" maxy="5051233.1250"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7p20000929_z19_nn80.hdf:Grid:Landset7ETM:Band80:1</Name>\n\t\t\t\t<Title>p010r029_7p20000929_z19_nn80 Landset7ETM Band80</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7t20000929_z19_nn10 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509836.5000" miny="4828641.0000" maxx="762631.5000" maxy="5051226.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn10.hdf:Grid:Landset7ETM:Band10:1</Name>\n\t\t\t\t<Title>p010r029_7t20000929_z19_nn10 Landset7ETM Band10</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7t20000929_z19_nn20 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509836.5000" miny="4828641.0000" maxx="762631.5000" maxy="5051226.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn20.hdf:Grid:Landset7ETM:Band20:1</Name>\n\t\t\t\t<Title>p010r029_7t20000929_z19_nn20 Landset7ETM Band20</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7t20000929_z19_nn30 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509836.5000" miny="4828641.0000" maxx="762631.5000" maxy="5051226.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn30.hdf:Grid:Landset7ETM:Band30:1</Name>\n\t\t\t\t<Title>p010r029_7t20000929_z19_nn30 Landset7ETM Band30</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7t20000929_z19_nn40 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509836.5000" miny="4828641.0000" maxx="762631.5000" maxy="5051226.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn40.hdf:Grid:Landset7ETM:Band40:1</Name>\n\t\t\t\t<Title>p010r029_7t20000929_z19_nn40 Landset7ETM Band40</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7t20000929_z19_nn50 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509836.5000" miny="4828641.0000" maxx="762631.5000" maxy="5051226.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn50.hdf:Grid:Landset7ETM:Band50:1</Name>\n\t\t\t\t<Title>p010r029_7t20000929_z19_nn50 Landset7ETM Band50</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7t20000929_z19_nn70 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509836.5000" miny="4828641.0000" maxx="762631.5000" maxy="5051226.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn70.hdf:Grid:Landset7ETM:Band70:1</Name>\n\t\t\t\t<Title>p010r029_7t20000929_z19_nn70 Landset7ETM Band70</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="3335851.5593" maxx="-8895604.1581" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Clear_sky_days</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Clear_sky_nights</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="3335851.5593" maxx="-7783653.6384" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Clear_sky_days</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Clear_sky_nights</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_days</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_nights</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_days</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_nights</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n<!-- found 18845 layer/coverages. -->\n<!-- found 6334 fields. -->\n<!-- found 787 datas. -->\n<!-- found 754 files. -->\n	laits.gmu.edu	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2708	http://www.gis3.bv.tum.de/cgi-bin/WCTS.pl?REQUEST=GetCapabilities&SERVICE=WCTS	<?xml version="1.0" encoding="UTF-8"?><WCTS_Capabilities xmlns="http://schemas.opengis.net/wcts" xmlns:gml="http://www.opengis.net/gml" version="0.1.0" xmlns:wcts="http://schemas.opengis.net/wcts" xmlns:xlink="http://www.w3.org/1999/xlink">\n  <Service>\n    <Name>TUM-WCTS</Name>\n    <Title>WCTS der Technischen Universitaet Muenchen</Title>\n    <Abstract>Web Coordinate Transformation Service zur Transformation von WGS84- in GK-Koordinaten</Abstract>\n    <OnlineResource />\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Stephan Plabst</ContactPerson>\n        <ContactOrganization>Technische Universitaet Muenchen</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactElectronicMailAddress>stephan.plabst@bv.tum.de</ContactElectronicMailAddress>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n  <Capability userDefinedTransformations="false" userDefinedCoordinateSystems="false">\n    <Request>\n      <GetCapabilities>\n        <Format>String</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.gis3.bv.tum.de/cgi-bin/WCTS.pl?" xlink:type="simple" />\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <Transform>\n        <Format>String</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.gis3.bv.tum.de/cgi-bin/WCTS.pl?" xlink:type="simple" />\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Transform>\n      <IsTransformable>\n        <Format>String</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.gis3.bv.tum.de/cgi-bin/WCTS.pl?" xlink:type="simple" />\n            </Get>\n          </HTTP>\n        </DCPType>\n      </IsTransformable>\n    </Request>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <code xmlns="http://www.opengis.net/gml">9602</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Geographisch - Kartesisch</remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <code xmlns="http://www.opengis.net/gml">9606</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">7-Parameter-Transformation</remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <code xmlns="http://www.opengis.net/gml">9618</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Offsets fuer geographische Koordinaten</remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <code xmlns="http://www.opengis.net/gml">9807</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Geographisch - UTM/GK</remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <code xmlns="http://www.opengis.net/gml">9819</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Krovak schiefachsige konische konforme Projektion</remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">4258</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">ETRS89 (geografisch, 2D)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">4314</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">DHDN (geografisch, 2D)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">4326</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">WGS 84 (geografisch, 2D)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">4328</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">WGS 84 (kartesisch, 3D)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">4329</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">WGS 84 (geografisch, 3D)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">19952</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Krovak</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">31467</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Gauss-Kruger (Meridianstreifen 3)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">31468</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Gauss-Kruger (Meridianstreifen 4)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedGeometricPrimitiveType>PointType</SupportedGeometricPrimitiveType>\n    <SupportedGeometricPrimitiveType>EnvelopeType</SupportedGeometricPrimitiveType>\n    <SupportedGeometricPrimitiveType>BoxType</SupportedGeometricPrimitiveType>\n  </Capability>\n</WCTS_Capabilities>	www.gis3.bv.tum.de	DE	<WCTS_Capabilities xmlns="http://schemas.opengis.net/wcts" xmlns:gml="http://www.opengis.net/gml" version="0.1.0" xmlns:wcts="http://schemas.opengis.net/wcts" xmlns:xlink="http://www.w3.org/1999/xlink">	WCTS_Capabilities	0.1.0
2709	http://212.158.143.149/cgi-bin/wfs?service=WFS&version=1.0.0&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://http://212.158.143.149/ows/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.2-beta1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>UHUL test WFS site</Title>\n  <Abstract>Forest management - typology maps</Abstract>\n  <OnlineResource>http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>typo</Name>\n        <Title>Forest Typology CR</Title>\n        <Abstract>Pokus</Abstract>\n        <Keywords>\n          forest\n          typology\n        </Keywords>\n        <SRS>epsg:2065</SRS>\n        <LatLongBoundingBox minx="11.9384" miny="48.2341" maxx="18.9569" maxy="51.3549" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mesta</Name>\n        <Title>Sidla CR</Title>\n        <SRS>epsg:2065</SRS>\n        <LatLongBoundingBox minx="12.0696" miny="48.5297" maxx="18.9733" maxy="51.0388" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	212.158.143.149	CZ	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://http://212.158.143.149/ows/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2710	http://www.indexgeo.com.au/cgi-bin/wms-location?request=GetCapabilities&service=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service>\n  <Name>GetMap</Name>\n  <Title>Location mapserver</Title>\n  <Abstract>This service provides approximate point locations for various\n    themes.\n  </Abstract>\n  <OnlineResource \n\txmlns:xlink="http://www.w3.org/1999/xlink" \n        xlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"\n  />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>David Crossley</ContactPerson>\n      <ContactOrganization>IndexGeo Pty Ltd</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>\n      crossley@indexgeo.com.au\n    </ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Get>\n          <Post><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n<!--      <Format>image/wbmp</Format> -->\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Get>\n          <Post><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Get>\n          <Post><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>Location</Name>\n    <Title>Point locations</Title>\n    <Abstract>Various point locations</Abstract>\n    <SRS>EPSG:26915</SRS>\n    <LatLonBoundingBox \n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:26915"\n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>city_austral</Name>\n        <Title>Australasian Cities</Title>\n        <Abstract>\n          Location of cities in the Australasian region.\n        </Abstract>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox \n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:26915"\n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>bluedot</Name>\n          <Title>Australasian Cities</Title>\n          <Abstract>Features are shown as a blue dot.</Abstract>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>capital_aus</Name>\n        <Title>Australian Capital Cities</Title>\n        <Abstract>\n          Location of capital cities in Australia.\n        </Abstract>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox \n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:26915"\n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>bluedot</Name>\n          <Title>Australian Captial Cities</Title>\n          <Abstract>Features are shown as a blue dot.</Abstract>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>town_aus</Name>\n        <Title>\n          Some Australian towns\n        </Title>\n        <Abstract>\n          Location of some towns in Australia.\n        </Abstract>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox \n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:26915"\n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>bluedot</Name>\n          <Title>Some Australian towns</Title>\n          <Abstract>Features are shown as a blue dot.</Abstract>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wastewet</Name>\n        <Title>\n          Wastewater artificial wetlands listed as important wetlands\n          in Australia\n        </Title>\n        <Abstract>\n          Location of artificial wetlands that are comprised primarily of\n          waste water as listed in "A Directory of Important Wetlands in\n          Australia Database".\n        </Abstract>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox \n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:26915"\n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>bluedot</Name>\n          <Title>Wastewater artificial wetlands</Title>\n          <Abstract>Features are shown as a blue dot.</Abstract>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.indexgeo.com.au	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2711	http://www.ga.gov.au/bin/getmap.pl?request=capabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ] >\n\n<WMT_MS_Capabilities version="1.0.0" updateSequence="0">\n<Service>\n  <Name>GetMap</Name>\r\n  <Title>Geoscience Australia Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Geoscience Australia.  Contact: http@ga.gov.au.  High-quality Australia-wide geoscience (including geology and geophysics) mapping data.</Abstract>\r\n  <Keywords>Australia geoscience geology geophysics</Keywords>\r\n  <OnlineResource>http://www.ga.gov.au/bin/getmap.pl</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>http://www.ga.gov.au/copyright.html</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <Map>\r\n      <Format>\r\n        <GIF />\r\n      </Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n          <Post onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Map>\r\n    <Capabilities>\r\n      <Format>\r\n        <WMS_XML />\r\n      </Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Capabilities>\r\n  </Request>\r\n  <Exception>\r\n    <Format>\r\n      <BLANK />\r\n      <WMS_XML />\r\n    </Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Geoscience Australia Map Server - National coverages</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- 4326=WGS84, geodetic-->\r\n    <LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10" />\r\n    <Layer queryable="0">\r\n      <Name>coast</Name> \r\n      <Title>Coastline and State Borders</Title>\r\n      <Abstract>Australian coastline and state borders. Derived from the Digital Chart of the World.</Abstract>\r\n\t<Keywords>coast Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia coastline and state borders</Title>\r\n        <Abstract>Lines, blue and brown. No labels.</Abstract>\r\n<StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=coast</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_lith</Name> \r\n      <Title>Geology, Lithology</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by lithological grouping. The Geology of Australia dataset documents the distribution and age of major stratigraphic, intrusive and medium to high-grade metamorphic rock units of onshore Australia. It is an ongoing compilation, subject to periodic revision as additional data becomes available. The data set was compiled to use at scales between 1:2 500 000 and 1:5 000 000 inclusive. The units distinguished/mapped mainly represent stratigraphic supergroups, regional intrusive associations and regional metamorphic complexes.</Abstract>\r\n      <Keywords>geoscience geology Australia lithology</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by lithology</Title>\r\n        <Abstract>Polygons, coloured by lithology (lith_assoc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_lith</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_lith_trans</Name> \r\n      <Title>Geology, Lithology, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_lith layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia lithology</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by lithology, transparent</Title>\r\n        <Abstract>Polygons, coloured by lithology (lith_assoc), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_lith_trans</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_unit</Name> \r\n      <Title>Geology, Rock Units</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by rock unit. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by rock unit</Title>\r\n        <Abstract>Polygons, coloured by rock unit (map_symb). Labels indicate rock unit (map_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_unit</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_unit_trans</Name> \r\n      <Title>Geology, Rock Units, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_unit layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by rock unit, transparent</Title>\r\n        <Abstract>Polygons, coloured by rock unit (map_symb), transparent. Labels indicate rock unit (map_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_unit_trans</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_grp</Name> \r\n      <Title>Geology, Groups Based on Lithology and Age</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by broad groupings based on lithological associations and age. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology lithology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by groups based on lithology and age</Title>\r\n        <Abstract>Polygons, coloured by group (aus_symb). Labels indicate group (aus_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_grp</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_grp_trans</Name> \r\n      <Title>Geology, Groups Based on Lithology and Age, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_grp layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology lithology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by groups based on lithology and age, transparent</Title>\r\n        <Abstract>Polygons, coloured by group (aus_symb), transparent. Labels indicate group (aus_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_grp_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolln</Name> \r\n      <Title>Geology, Boundaries and Faults</Title>\r\n      <Abstract>Boundaries and Faults from the Geology (1:2 500 000) of Australia dataset. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology boundaries and faults</Title>\r\n        <Abstract>Lines, coloured by boundary or fault type (desc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl</Name> \r\n      <Title>Geological Regions, Age</Title>\r\n      <Abstract>Geological regions of Australia. This dataset is a break up of the Australian continent into 2-dimensional regions. A geological region is a relatively large geographical area with a cohesive, albeit in some cases complex, geological assemblage (Bain &amp; Draper 1997, Geoscience Australia Bulletin 240); significantly different in overall geology from the adjoining regions, and differs from geological province in that it does not include depth/time dimensions.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological regions by region age</Title>\r\n        <Abstract>Polygons, coloured by region age (age_class). Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl_trans</Name> \r\n      <Title>Geological Regions, Age, Transparent</Title>\r\n      <Abstract>Transparent version of the gregpl layer. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological regions by region age, transparent</Title>\r\n        <Abstract>Polygons, coloured by region age (age_class), transparent. Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl_out</Name> \r\n      <Title>Geological Regions, Outlines</Title>\r\n      <Abstract>Outlines of geological regions of Australia. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological region outlines</Title>\r\n        <Abstract>Polygons, transparent with purple outlines. Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl_out</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cetec</Name> \r\n      <Title>Crustal Elements</Title>\r\n      <Abstract>The Australian Crustal Elements dataset delineates upper crustal elements, primarily based on composite geophysical domains, each of which shows a distinctive pattern of magnetic and gravity anomalies. These elements generally relate to the basement, rather than the sedimentary basins. Boundaries between these elements are interpreted to mark crustal-scale changes in composition or structural pattern, or both. Where feasible, these boundaries are chosen to emphasise their correlation with the outcropping boundaries of geological provinces.</Abstract>\r\n      <Keywords>geoscience geophysics gravity magnetic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements</Title>\r\n        <Abstract>Polygons, coloured by tectostratigraphic-like units (polylabel, which is closely related to tectunit). Labels indicate crustal element name (elem_name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cetec</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cetec_trans</Name> \r\n      <Title>Crustal Elements, Transparent</Title>\r\n      <Abstract>Transparent version of the cetec layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements, transparent</Title>\r\n        <Abstract>Polygons, coloured by tectostratigraphic-like units (polylabel, which is closely related to tectunit), transparent. Labels indicate crustal element name (elem_name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cetec_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ceelm</Name> \r\n      <Title>Crustal Elements, Cratonic Regions</Title>\r\n      <Abstract>Cratonic regions from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity craton Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements by cratonic region</Title>\r\n        <Abstract>Polygons, coloured by cratonic region (desc). Labels indicate cratonic region name (desc).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ceelm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ceelm_trans</Name> \r\n      <Title>Crustal Elements, Cratonic Regions, Transparent</Title>\r\n      <Abstract>Transparent version of the ceelm layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity craton Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements by cratonic region, transparent</Title>\r\n        <Abstract>Polygons, coloured by cratonic region (desc), transparent. Labels indicate cratonic region name (desc).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ceelm_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cemag</Name> \r\n      <Title>Crustal Elements, Magnetic Boundaries</Title>\r\n      <Abstract>Magnetic boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geosciences geophysics magnetic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements magnetic boundaries</Title>\r\n        <Abstract>Lines, black. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cemag</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cegrav</Name> \r\n      <Title>Crustal Elements, Gravity Boundaries</Title>\r\n      <Abstract>Gravity boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geosciences geophysics gravity Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements gravity boundaries</Title>\r\n        <Abstract>Lines, red. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cegrav</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_all</Name> \r\n      <Title>Regolith Terrains, Typical Characteristics</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a 5 band classification of all regolith units in Australia. The Regolith Terrains of Australia dataset divides the continent into 392 regolith terrain units on the basis of dominant topography, geology and regolith.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by typical characteristics</Title>\r\n        <Abstract>Polygons, coloured by typical characteristics (all_class). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_all</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_all_trans</Name> \r\n      <Title>Regolith Terrains, Typical Characteristics, Transparent</Title>\r\n      <Abstract>Transparent version of the regol_all layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by typical characteristics, transparent</Title>\r\n        <Abstract>Polygons, coloured by typical characteristics (all_class), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_all_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_class</Name> \r\n      <Title>Regolith Terrains, Regolith Classification</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a broad classification of regolith types. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by regolith class</Title>\r\n        <Abstract>Polygons, coloured by regolith class (rego_class). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_class</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_class_trans</Name> \r\n      <Title>Regolith Terrains, Regolith Classification, Transparent</Title>\r\n      <Abstract>Transparent version of the regol_class layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by regolith class, transparent</Title>\r\n        <Abstract>Polygons, coloured by regolith class (rego_class), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_class_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_lndfrm</Name> \r\n      <Title>Regolith Terrains, Landforms</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a broad classification of regolith landforms. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by landform</Title>\r\n        <Abstract>Polygons, coloured by landform (majorlan). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_lndfrm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_type</Name> \r\n      <Title>Sedimentary Basins, Basin Type</Title>\r\n      <Abstract>The Sedimentary Basins of Australia dataset displayed by basin type. The Sedimentary Basins of Australia dataset provides outlines and names of Australian sedimentary basins and sub-basins onshore and offshore.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by basin type</Title>\r\n        <Abstract>Polygons, coloured by basin type (bas_type). Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_type</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_type_trans</Name> \r\n      <Title>Sedimentary Basins, Basin Type, Transparent</Title>\r\n      <Abstract>Transparent version of the sedbas_type layer. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by basin type, transparent</Title>\r\n        <Abstract>Polygons, coloured by basin type (bas_type), transparent. Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_type_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas</Name> \r\n      <Title>Sedimentary Basins, Outlines</Title>\r\n      <Abstract>Outlines of sedimentary basins of Australia. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basin outlines</Title>\r\n        <Abstract>Polygons, transparent with green outlines. Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_pros</Name> \r\n      <Title>Sedimentary Basins, Prospectivity</Title>\r\n      <Abstract>Sedimentary Basins of Australia displayed by basin prospectivity, for oil and gas. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin prospectivity oil gas Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by prospectivity</Title>\r\n        <Abstract>Polygons, coloured by prospectivity (bas_pros). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_pros</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchrn_age</Name> \r\n      <Title>Geochronology, Sample Age</Title>\r\n      <Abstract>Geochronology of Australia displayed by sample age. Derived from Geoscience Australia's Geochronology Database (OZCHRON). OZCHRON contains physical age determinations of Australian rocks, and the radiogenic isotope ratios used in determining the ages. Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods.</Abstract>\r\n      <Keywords>geoscience geology geochronology Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2767</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geochronology by sample age.</Title>\r\n        <Abstract>Points, squares coloured by sample age (period). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchrn_age</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchrn_method</Name> \r\n      <Title>Geochronology, Dating Method</Title>\r\n      <Abstract>Geochronology of Australia displayed by dating method. Derived from Geoscience Australia's Geochronology Database (OZCHRON). Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods. See abstract for ozchrn_age layer for information on OZCHRON.</Abstract>\r\n      <Keywords>geoscience geology geochronology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2767</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geochronology by dating method</Title>\r\n        <Abstract>Points, triangles coloured by dating method (feature). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchrn_method</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>hydgeo</Name> \r\n      <Title>Hydrogeology</Title>\r\n      <Abstract>Principal Hydrogeological Divisions of Australia displayed by aquifer type. The Principal Hydrogeological Divisions of Australia dataset defines the sedimentary basins and fractured rock provinces which make up the regional hydrogeological divisions of Australia. These hydrogeological provinces have been further classed with regard to either a fractured rock province or a sedimentary basin, distribution of aquifers within the province, and aquifer productivity.</Abstract>\r\n      <Keywords>geoscience geology hydrogeology Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2666</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia hydrogeology by aquifer type</Title>\r\n        <Abstract>Polygons, coloured by acquifer type (aquif_ty). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=hydgeo</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>hydgeo_trans</Name> \r\n      <Title>Hydrogeology, Transparent</Title>\r\n      <Abstract>Transparent version of the hydgeo layer. See abstract for hydgeo layer for information on the Principal Hydrogeological Divisions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology hydrogeology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2666</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia hydrogeology by aquifer type, transparent</Title>\r\n        <Abstract>Polygons, coloured by acquifer type (aquif_ty), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=hydgeo_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metpl</Name> \r\n      <Title>Metamorphic Rocks</Title>\r\n      <Abstract>Metamorphic Rocks of Australia displayed by metamorphic properties. The Metamorphic Rocks of Australia dataset displays the distribution of metamorphic facies in Australia.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks by grade</Title>\r\n        <Abstract>Polygons, coloured by metamorphic properties (map_legend). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metpl_trans</Name> \r\n      <Title>Metamorphic Rocks, Transparent</Title>\r\n      <Abstract>Transparent version of the metpl layer. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks by grade, transparent</Title>\r\n        <Abstract>Polygons, coloured by metamorphic properties (map_legend), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metln</Name> \r\n      <Title>Metamorphic Rocks - Boundaries, Faults and Trends</Title>\r\n      <Abstract>Boundaries, faults and trends from the Metamorphic Rocks of Australia dataset. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks - boundaries, faults and trends</Title>\r\n        <Abstract>Lines, coloured by line type (desc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozrox</Name> \r\n      <Title>Field Observation Sites</Title>\r\n      <Abstract>Field observation sites of Australia. Derived from Geoscience Australia's Field Observations Database (OZROX). OZROX contains location and field description information. Field descriptions include information on lithology, stratigraphic unit, alteration, magnetic susceptibility, hand-held radiometric spectrometer response and structural measurements. OZROX has over 100 000 field sites, derived mainly from Geoscience Australia's mapping, with additional contributions from universities and state surveys. Only selected items from OZROX are included in this dataset.</Abstract>\r\n      <Keywords>geoscience geology ozrox Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2786</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia field observations</Title>\r\n        <Abstract>Points, red crosses. Labels indicate site location identifier (siteid).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozrox</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchem</Name> \r\n      <Title>Whole Rock Geochemistry</Title>\r\n      <Abstract>Whole rock geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). OZCHEM contains approximately 46000 analyses, mainly from Australia, but also from Papua New Guinea, Antarctica, Solomon Islands and New Zealand. The location is stored with each analysis, along with geological descriptions, including the host stratigraphic unit and lithology. Only selected OZCHEM items are included in this dataset.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia whole rock geochemistry</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchem</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>zn_chm</Name> \r\n      <Title>Zinc Geochemistry</Title>\r\n      <Abstract>Zinc geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Trace element (inluding zinc) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 13-14 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". The classes above 10 use a logarithmic scale: class 11 contains values between 10"a" and 100"a", 12 - between 100"a" and 1000"a", 13 - between 1000"a" and 10000"a" and 14 - 10000"a" and 100000"a". References: 1. Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem zn zinc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia zinc geochemistry</Title>\r\n        <Abstract>Points, circles coloured by zinc abundance (zn_c). Labels indicate zinc abundance value (zn_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=zn_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pb_chm</Name> \r\n      <Title>Lead Geochemistry</Title>\r\n      <Abstract>Lead geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem pb lead Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia lead geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by lead abundance (pb_c). Labels indicate lead abundance value (pb_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pb_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cu_chm</Name> \r\n      <Title>Copper Geochemistry</Title>\r\n      <Abstract>Copper geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem cu copper Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia copper geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by copper abundance (cu_c). Labels indicate copper abundance value (cu_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cu_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>u_chm</Name> \r\n      <Title>Uranium Geochemistry</Title>\r\n      <Abstract>Uranium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem u uranium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia uranium geochemistry</Title>\r\n        <Abstract>Points, squares coloured by uranium abundance (u_c). Labels indicate uranium abundance value (u_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=u_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>    \r\n    <Layer queryable="0">\r\n      <Name>th_chm</Name> \r\n      <Title>Thorium Geochemistry</Title>\r\n      <Abstract>Thorium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem th thorium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia thorium geochemistry</Title>\r\n        <Abstract>Points, stars coloured by thorium abundance (th_c). Labels indicate thorium abundance value (th_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=th_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ba_chm</Name> \r\n      <Title>Barium Geochemistry</Title>\r\n      <Abstract>Barium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem ba barium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia barium geochemistry</Title>\r\n        <Abstract>Points, stars coloured by barium abundance (ba_c). Labels indicate barium abundance value (ba_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ba_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sn_chm</Name> \r\n      <Title>Tin Geochemistry</Title>\r\n      <Abstract>Tin geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem sn tin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia tin geochemistry</Title>\r\n        <Abstract>Points, stars coloured by tin abundance (sn_c). Labels indicate tin abundance value (sn_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sn_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>rb_chm</Name> \r\n      <Title>Rubidium Geochemistry</Title>\r\n      <Abstract>Rubidium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem rb rubidium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia rubidium geochemistry</Title>\r\n        <Abstract>Points, circles coloured by rubidium abundance (rb_c). Labels indicate rubidium abundance value (rb_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=rb_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ni_chm</Name> \r\n      <Title>Nickel Geochemistry</Title>\r\n      <Abstract>Nickel geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem ni nickel Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia nickel geochemistry</Title>\r\n        <Abstract>Points, circles coloured by nickel abundance (ni_c). Labels indicate nickel abundance value (ni_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ni_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>as_chm</Name> \r\n      <Title>Arsenic Geochemistry</Title>\r\n      <Abstract>Arsenic geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem as arsenic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia arsenic geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by arsenic abundance (as_c). Labels indicate arsenic abundance value (as_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=as_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sio2_chm</Name> \r\n      <Title>Silicate Geochemistry</Title>\r\n      <Abstract>Silicate geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Major element (including silicate) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 10 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". Reference: Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem sio2 silicate Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia silicate geochemistry</Title>\r\n        <Abstract>Points, stars coloured by silicate abundance (sio2_c). Labels indicate silicate abundance value (sio2_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sio2_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>k2o_chm</Name> \r\n      <Title>Potassium Oxide Geochemistry</Title>\r\n      <Abstract>Potassium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem k2o potassium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia potassium oxide geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by potassium oxide abundance (k2o_c). Labels indicate potassium oxide abundance value (k2o_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=k2o_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>na2o_chm</Name> \r\n      <Title>Sodium Oxide Geochemistry</Title>\r\n      <Abstract>Sodium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem na2o sodium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sodium oxide geochemistry</Title>\r\n        <Abstract>Points, squares coloured by sodium oxide abundance (na2o_c). Labels indicate sodium oxide abundance value (na2o_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=na2o_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>airsur</Name> \r\n      <Title>Airborne Geophysical Surveys, Outlines.</Title>\r\n      <Abstract>Outlines of surveys from the Index of Airborne Geophysical Surveys of Australia dataset. The Index of Airborne Geophysical Surveys dataset presents a summary of the essential specifications of over 600 airborne surveys held in the National Airborne Geophysical Database. Airborne magnetic and radiometric surveys have been flown by Geoscience Australia since 1951 and continue today. Incorporated into the dataset are the details of surveys flown by the various State and Territory Geological Surveys as well as public domain company data.</Abstract>\r\n      <Keywords>airborne geophysical survey Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2380</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia airborne geophysical surveys, outlines</Title>\r\n        <Abstract>Polygons, transparent with red outlines, defining survey boundaries. Labels indicate survey identification number (project).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=airsur</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geothr</Name> \r\n      <Title>Geothermal Wells</Title>\r\n      <Abstract>Geothermal well locations of Australia.</Abstract>\r\n      <Keywords>energy renewable geoscience geothermal well Australia</Keywords>  \r\n     <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2398</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geothermal well locations</Title>\r\n        <Abstract>Points, pink triangles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geothr</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvpl</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours</Title>\r\n      <Abstract>Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, colour contours, derived from the Australian Geomagnetic Reference Field (2000 revision AGRF00). The AGRF is a numerical model of the earth's magnetic field over the Australian region. The model can be used to generate single point or gridded values of any element of the magnetic field (e.g., magnetic declination, inclination, or total intensity) together with annual change estimates. The AGRF is valid only for the Australian region, where it is considered to be more accurate than global models such as the International Geomagnetic Reference Field. This version, AGRF00, is valid for years between 1995 and 2005. The AGRF represents a combination of the earths main (core) field and the long wavelength crustal field. Local crustal anomolies and disturbances which are external in origin (e.g. magnetic storms) are not represented. The model is based on all available ground, airborne, and satellite vector survey data. Magnetic observatory and repeat station survey data from the region are used to update these main/crustal field datasets and to provide the estimates of annual change. The region modelled is a spherical cap of radius 28 deg centred at 24 degS, 135 degE. Model values outside a radius of 24 deg are considered to be unreliable because of edge effects.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), colour contours</Title>\r\n        <Abstract>Polygons, colour contours of secular variation (sv_dec_min). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvpl_trans</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours, Transparent</Title>\r\n      <Abstract>Transparent version of the agrfsvpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), colour contours, transparent</Title>\r\n        <Abstract>Polygons, colour contours of secular variation (sv_dec_min), transparent. Labels indicate minimum secular variation of declination, in minutes-of-arc per year (sv_dec_min).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdpl</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Colour Contours</Title>\r\n      <Abstract>Magnetic declination of the the earth's magnetic field for the Australian region. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, colour contours</Title>\r\n        <Abstract>Polygons, colour contours of magnetic declination (magdec_min). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdpl_trans</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Colour Contours, Transparent</Title>\r\n      <Abstract>Transparent version of the agrfmdpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, colour contours, transparent</Title>\r\n        <Abstract>Polygons, colour contours of magnetic declination (magdec_min), transparent. Labels indicate minimum magnetic declination, in decimal degrees (magdec_min).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvln</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Linear Contours</Title>\r\n      <Abstract>Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), linear contours</Title>\r\n        <Abstract>Lines, red contours. Labels indicate secular variation of magnetic declination, in minutes-of-arc per year (secvar_dec).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdln</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Linear Contours</Title>\r\n      <Abstract>Magnetic declination of the the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, linear contours</Title>\r\n        <Abstract>Lines, blue contours. Labels indicate magnetic declination, in decimal degrees (mag_declin).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sonoby</Name> \r\n      <Title>Offshore Sonobouy Stations</Title>\r\n      <Abstract>Locations of Geoscience Australia's sonobouy recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics sonobouy seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2409</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia offshore sonobouy stations</Title>\r\n        <Abstract>Points, blue crosses. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sonoby</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>refstn</Name> \r\n      <Title>Seismic Recording Stations</Title>\r\n      <Abstract>Locations of Geoscience Australia's seismic recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2408</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia seismic recording stations</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=refstn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>onsht</Name> \r\n      <Title>Onshore Refraction Shot Points</Title>\r\n      <Abstract>Locations of Geoscience Australia's onshore refraction shot points. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic refraction Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2407</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia onshore refraction shot points</Title>\r\n        <Abstract>Points, purple squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=onsht</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>offsht</Name> \r\n      <Title>Offshore Refraction Shot Points</Title>\r\n      <Abstract>Locations of Geoscience Australia's offshore refraction shot points.</Abstract>\r\n      <Keywords>geoscience geophysics seismic refraction Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2946</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia offshore refraction shot points</Title>\r\n        <Abstract>Points, pink squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=offsht</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>marine</Name> \r\n      <Title>Deep Seismic Marine Data Navigation Tracks</Title>\r\n      <Abstract>Navigation tracks of marine deep seismic lines, from Geoscience Australia's marine survey ship (RV Rig Seismic).</Abstract>\r\n      <Keywords>geoscience geophysics seismic marine navigation tracks Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2406</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia deep seismic marine data navigation tracks</Title>\r\n        <Abstract>Lines, purple. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=marine</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>landss</Name> \r\n      <Title>Onshore Seismic Traverses</Title>\r\n      <Abstract>Locations of Geoscience Australia's onshore deep seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic traverse Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2405</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia onshore seismic traverses</Title>\r\n        <Abstract>Lines, red. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=landss</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>histss</Name> \r\n      <Title>Historic Deep Seismic Soundings</Title>\r\n      <Abstract>Locations where Geoscience Australia has completed deep seismic soundings in Australia. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2404</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia historic deep seismic soundings</Title>\r\n        <Abstract>Points, orange squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=histss</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>eqrisk</Name> \r\n      <Title>Earthquake Risk</Title>\r\n      <Abstract>Earthquake risk of Australia. Based on earthquake measurements taken from Geoscience Australia's World Earthquake Database (QUAKES). Values are the acceleration coefficient (a) 10 percent chance of being exceeded in the next 50 years. High values of this calculation represent higher risk of earthquake occurrence.</Abstract>\r\n      <Keywords>earthquake geohazard hazard Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2393</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake risk</Title>\r\n        <Abstract>Polygons, colour contours of earthquake risk (riskval). Labels indicate earthquake risk value (riskval).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=eqrisk</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>eqrisk_trans</Name> \r\n      <Title>Earthquake Risk, Transparent</Title>\r\n      <Abstract>Transparent version of the eqrisk layer. See abstract for eqrisk layer for more information.</Abstract>\r\n      <Keywords>earthquake geohazard hazard Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2393</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake risk, transparent</Title>\r\n        <Abstract>Polygons, colour contours of earthquake risk (riskval), transparent. Labels indicate earthquake risk value (riskval).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=eqrisk_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>quakes</Name> \r\n      <Title>Earthquake Epicentres, Magnitudes > 4.0</Title>\r\n      <Abstract>Earthquake epicentres for the Australian region, with recorded magnitudes greater than 4.0. Derived from Geoscience Australia's World Earthquake Database (QUAKES). QUAKES contains epicentres on and near Australia. This dataset is automatically updated weekly from QUAKES.</Abstract>\r\n      <Keywords>earthquake epicentre Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2392</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake epicentres</Title>\r\n        <Abstract>Points, circles coloured by earthquake magnitude (magnitude). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=quakes</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>slides</Name> \r\n      <Title>Landslides</Title>\r\n      <Abstract>Landslides of Australia. Derived from Geoscience Australia's Australian Landslide Database (SLIDES). SLIDES contains landslides occurring within Australia, based on published and unpublished information and field observations. SLIDES is under constant development. This dataset is automatically updated monthly from SLIDES.</Abstract>\r\n      <Keywords>landslide Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3536</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia landslides</Title>\r\n        <Abstract>Points, green triangles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=slides</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>leases</Name> \r\n      <Title>Petroleum Exploration Leases</Title>\r\n      <Abstract>Lease outlines of petroleum exploration and development titles of Australia.</Abstract>\r\n      <Keywords>geoscience petroleum exploration lease Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3227</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia petroleum exploration leases</Title>\r\n        <Abstract>Polygons, transparent with blue outlines, defining lease boundaries. Labels indicate petroleum title identification code (title).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=leases</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>wells</Name> \r\n      <Title>Petroleum Wells</Title>\r\n      <Abstract>Petroleum wells for Australia.</Abstract>\r\n      <Keywords>geoscience petroleum well Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/information/structure/isd/database/pims.html</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia petroleum wells</Title>\r\n        <Abstract>Points, blue tents. Labels indicate well name (discovery_).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=wells</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gasfl</Name> \r\n      <Title>Gas Fields</Title>\r\n      <Abstract>Gas fields of Australia.</Abstract>\r\n      <Keywords>geoscience gas Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gas fields</Title>\r\n        <Abstract>Lines, dashed brown outlines of gas fields. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gasfl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>oilfl</Name> \r\n      <Title>Oil Fields</Title>\r\n      <Abstract>Oil fields of Australia.</Abstract>\r\n      <Keywords>geoscience oil Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia oil fields</Title>\r\n        <Abstract>Lines, blue outlines of oil fields. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=oilfl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_status</Name> \r\n      <Title>Mineral Deposits, Mine Operation Status</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by mine operation status. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). OZMIN contains geological and resource information for Australian mineral deposits. Only selected items from OZMIN are included in this dataset.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by mine operation status</Title>\r\n        <Abstract>Points, circles coloured by mine operation status (op_status). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_status</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_age</Name> \r\n      <Title>Mineral Deposits, Mineralisation Age</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by mineralisation age. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by mineralisation age</Title>\r\n        <Abstract>Points, circles coloured by mineralisation age (gmin_age). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_age</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_type</Name> \r\n      <Title>Mineral Deposits, Deposit Type</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by deposit type. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by deposit type</Title>\r\n        <Abstract>Points, squares coloured by deposit type (dep_type). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_type</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minloc</Name> \r\n      <Title>Mineral Occurrences</Title>\r\n      <Abstract>Mineral occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). MINLOC contains location, name and commodity data for mineral occurrences in Australia. Only selected items from MINLOC are included in this dataset.</Abstract>\r\n      <Keywords>geoscience mineral deposit minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral occurrences</Title>\r\n        <Abstract>Points, black circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minloc</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_au</Name> \r\n      <Title>Gold Occurrences</Title>\r\n      <Abstract>Gold occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit gold au minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gold occurrences</Title>\r\n        <Abstract>Points, yellow circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_au</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_ag</Name> \r\n      <Title>Silver Occurrences</Title>\r\n      <Abstract>Silver occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit silver ag minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia silver occurrences</Title>\r\n        <Abstract>Points, pale blue circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_ag</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_cu</Name> \r\n      <Title>Copper Occurrences</Title>\r\n      <Abstract>Copper occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit copper cu minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia copper occurrences</Title>\r\n        <Abstract>Points, orange circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_cu</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_pb</Name> \r\n      <Title>Lead Occurrences</Title>\r\n      <Abstract>Lead occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit lead pb minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia lead occurrences</Title>\r\n        <Abstract>Points, blue circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_pb</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_zn</Name> \r\n      <Title>Zinc Occurrences</Title>\r\n      <Abstract>Zinc occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit zinc zn minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia zinc occurrences</Title>\r\n        <Abstract>Points, pink circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_zn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_u</Name> \r\n      <Title>Uranium Occurrences</Title>\r\n      <Abstract>Uranium occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit uranium u minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia uranium occurrences</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_u</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_ni</Name> \r\n      <Title>Nickel Occurences</Title>\r\n      <Abstract>Nickel occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit nickel ni minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia nickel occurrences</Title>\r\n        <Abstract>Points, dark green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_ni</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_sn</Name> \r\n      <Title>Tin Occurences</Title>\r\n      <Abstract>Tin occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit tin sn minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia tin occurrences</Title>\r\n        <Abstract>Points, red circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_sn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_fe</Name> \r\n      <Title>Iron Occurrences</Title>\r\n      <Abstract>Iron occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit iron fe minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia iron occurrences</Title>\r\n        <Abstract>Points, brown circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_fe</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map250</Name> \r\n      <Title>1:250 000 Map Sheet Index</Title>\r\n      <Abstract>1:250 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 250000 Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2400</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:250 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with grey outlines, defining map sheet boundaries. Labels indicate map sheet name (qmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map250</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map100</Name> \r\n      <Title>1:100 000 Map Sheet Index</Title>\r\n      <Abstract>1:100 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 100000 Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:100 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with brown outlines, defining map sheet boundaries. Labels indicate map sheet name (hmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map100</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map1ml</Name> \r\n      <Title>1:1 000 000 Map Sheet Index</Title>\r\n      <Abstract>1:1 000 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 1000000 million Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2667</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:1 000 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with green outlines, defining map sheet boundaries. Labels indicate map sheet name (mmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map1ml</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>grat_1degln</Name> \r\n      <Title>1 Degree Graticule</Title>\r\n      <Abstract>1 degree graticule for the Australian region.</Abstract>\r\n      <Keywords>graticule Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2388</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1 degree graticule.</Title>\r\n        <Abstract>Lines, grey. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=grat_1degln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>grat_5degln</Name> \r\n      <Title>5 Degree Graticule</Title>\r\n      <Abstract>5 degree graticule for the Australian region.</Abstract>\r\n      <Keywords>graticule Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2388</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 5 degree graticule.</Title>\r\n        <Abstract>Lines, black. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=grat_5degln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>drainpl</Name> \r\n      <Title>Drainage Network, Lakes</Title>\r\n      <Abstract>Drainage network for the Australian region, containing lakes. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw water lake drainage Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia drainage network, lakes</Title>\r\n        <Abstract>Polygons, coloured by lake type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=drainpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>drainln</Name> \r\n      <Title>Drainage Network, Rivers</Title>\r\n      <Abstract>Drainage network for the Australian region; containing linear features such as rivers, coastlines and inland shores. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw water river stream drainage Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia drainage network, rivers</Title>\r\n        <Abstract>Lines, coloured by river type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=drainln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pol_pl</Name> \r\n      <Title>Political Areas</Title>\r\n      <Abstract>Political areas for the Australian region; including built up areas, land and ocean. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw cultural political Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2383</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia political areas</Title>\r\n        <Abstract>Polygons, coloured by political area type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pol_pl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gaspip</Name> \r\n      <Title>Gas Pipelines</Title>\r\n      <Abstract>Gas pipelines of Australia.</Abstract>\r\n      <Keywords>gas pipeline pipe Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gas pipelines</Title>\r\n        <Abstract>Lines, dashed magenta. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gaspip</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>oilpip</Name> \r\n      <Title>Oil Pipelines</Title>\r\n      <Abstract>Oil pipelines of Australia.</Abstract>\r\n      <Keywords>oil pipeline pipe Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia oil pipelines</Title>\r\n        <Abstract>Lines, magenta. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=oilpip</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pol_ln</Name> \r\n      <Title>Political Boundaries</Title>\r\n      <Abstract>Political boundaries for the Australian region; including coastlines, administrative boundaries and city limits. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw boundary cultural political Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2383</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia political boundaries</Title>\r\n        <Abstract>Lines, coloured by political boundary type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pol_ln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>roads</Name> \r\n      <Title>Road Network</Title>\r\n      <Abstract>Road network for the Australian region. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw road transport Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2391</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia road network</Title>\r\n        <Abstract>Lines, coloured by road type (type). No labels</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=roads</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>rails</Name> \r\n      <Title>Rail Network</Title>\r\n      <Abstract>Rail network for the Australian region. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw rail transport Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2390</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia rail network</Title>\r\n        <Abstract>Lines, coloured by rail type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=rails</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pop_pt</Name> \r\n      <Title>Population Centres</Title>\r\n      <Abstract>Population centres for the Australian region; including major centres, populated places and villages. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw population city Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2389</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia population centres</Title>\r\n        <Abstract>Points - triangles, squares and stars coloured by population centre type (type). Labels indicate population centre name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pop_pt</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>mdb_catch</Name> \r\n      <Title>Murray-Darling Basin, Catchment Outlines</Title>\r\n      <Abstract>Catchment outlines for the Murray-Darling Basin.</Abstract>\r\n      <Keywords>Murray-Darling catchment river Australia</Keywords>  \r\n      <DataURL></DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia Murray-Darling Basin, catchment outlines</Title>\r\n        <Abstract>Lines, black. No labels</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=mdb_catch</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>dem_9sec</Name>\r\n      <Title>Digital Elevation Model, 9 Second Cell Size</Title>\r\n      <Abstract>Geodata 9-second Digital Elevation Model (DEM) of Australia. Raster image 9 seconds cellsize. Data are copyright Geoscience Australia.</Abstract>\r\n      <Keywords>digital elevation model dem dtm Australia</Keywords>\r\n      <DataURL>http://www.auslig.gov.au/products/digidat/dem.htm#dem-9s</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>9 second DEM of Australia with NW illumination</Title>\r\n        <Abstract>Raster image with NW gradient enhancement. Red high, blue low. White = no data.</Abstract>\r\n      </Style>\r\n        \r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>dem</Name> \r\n      <Title>Digital Elevation Model, 30 Second Cell Size</Title>\r\n      <Abstract>Digital Elevation Model of Australia. Raster image 30 seconds cellsize. Data courtesy of the United States Geological Survey's (USGS) EROS Data Centre, Distributed Active Archive Centre.</Abstract>\r\n      <Keywords>digital elevation model dem dtm Australia</Keywords>  \r\n      <DataURL>http://edcwww.cr.usgs.gov/landdaac/gtopo30/gtopo30.html</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>30 second DEM of Australia with NW illumination</Title>\r\n        <Abstract>Raster image with NW gradient enhancement. Magenta high, blue low. Black = no data.</Abstract>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>landsat7</Name> \r\n      <Title>Landsat 7 Satellite Image</Title>\r\n      <Abstract>Landsat 7 raster image. 7 band multi-spectral satellite data; available bands 1,2,3,4,5,7; 7 algorithms; 7 masking methods. Coverage currently only exists around Sydney. This layer must be in a separate getmap.pl request to any other layers.</Abstract>\r\n      <Keywords>landsat</Keywords>  \r\n      <LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10" />\r\n      <DataURL></DataURL>\r\n      <Style>\r\n        <Name>3,2,1,0,0</Name>\r\n        <Title>red=3 green=2 blue=1, rgb, no masking</Title>\r\n        <Abstract>False colour composite, red=band 3, green=band 2, blue=band 1, rgb scene, no masking. r=red band (1-7), g=green band(1-7), b=blue band(1-7), alg=algorithm (0,1,2,4,8,16,32) 0=rgb scene; 1=Water depth; 2=Suspended sediment; 4=Water chlorophyll; 8=Substrate; 16=Vegetation Index; 32=Mud flats mask=masking method (0-6) 0=none; 1=land; 2=water; 3=shallow water; 4=deep water; 5=land &amp;amp; shallow water; 6=land &amp;amp; deep water</Abstract>\r\n        <StyleURL></StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.ga.gov.au	AU	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
2712	http://vesta.cast.uark.edu/wmscast/servlet/wmsesri?WMTVER=1.0.0&REQUEST=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://vesta.cast.uark.edu/wmscast/capabilities/capabilities_1_0_0.dtd">\r\n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. --><!-- end of DOCTYPE declaration --><!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. --><WMT_MS_Capabilities version="1.0.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>GetMap</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>GeoStor Map Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>WMT Map Server maintained by Center for Advanced Spatial Technologies.  Contact: scoving@cast.uark.edu.  Mapping Service for GeoStor.  Arkansas's Geospatial Data Store.</Abstract>\n  <Keywords>bird roadrunner ambush</Keywords>\n  <!-- Top-level address of service or service provider.  See also onlineResource attributes of <DCPType> children. -->\n  <OnlineResource>http://vesta.cast.uark.edu/wmscast/servlet/wmsesri</OnlineResource>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <Map>\n      <Format>\n        <GIF />\n        <JPEG />\n        <PNG />\n      </Format>\n      <DCPType>\n        <HTTP>\n\t  <!-- The URL here for HTTP GET requests includes only the prefix before the '?' and the query string.  Clients are expected to append '?WMTVER=nnn&etc' as described in the Web Map interface specification. -->\n          <Get onlineResource="http://vesta.cast.uark.edu/wmscast/servlet/wmsesri" />\n          <Post onlineResource="http://vesta.cast.uark.edu/wmscast/servlet/wmsesri" />\n        </HTTP>\n      </DCPType>\n    </Map>\n    <Capabilities>\n      <Format>\n        <WMS_XML />\n      </Format>\n      <DCPType>\n        <HTTP>\n\t  <!-- The URL here for HTTP GET requests includes only the prefix before the '?' and the query string.  Clients are expected to append '?WMTVER=nnn&etc' as described in the Web Map interface specification. -->\n          <Get onlineResource="http://vesta.cast.uark.edu/wmscast/servlet/wmsesri" />\n        </HTTP>\n      </DCPType>\n    </Capabilities>\n    <FeatureInfo>\n      <Format>\n        <MIME />\n      </Format>\n      <DCPType>\n        <HTTP>\n\t  <!-- The URL here for HTTP GET requests includes only the prefix before the '?' and the query string.  Clients are expected to append '?WMTVER=nnn&etc' as described in the Web Map interface specification. -->\n          <Get onlineResource="http://vesta.cast.uark.edu/wmscast/servlet/wmsesri" />\n        </HTTP>\n      </DCPType>\n    </FeatureInfo>\n  </Request>\n  <Exception>\n    <Format>\n      <INIMAGE />\n      <BLANK />\n      <WMS_XML />\n    </Format>\n  </Exception>\n\n  <Layer queryable="0">\n    <Title>CAST Map Server</Title>\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\n    <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n    <Layer queryable="0">\n\t<Name>ark_counties</Name> \n\t<Title>AR Counties</Title> \n\t<Abstract>1998 Arkansas Counties</Abstract>\n\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n\t<DataURL>http://titan.cast.uark.edu:8000/GeoSurf/GeoSurfServlet</DataURL> \n\t<Style>\n\t\t<Name>CAST:White Polygon</Name>\n\t\t<Title>CAST:White Polygon</Title>\n\t\t<Abstract>White Polygon with Black Boundaries</Abstract>\n\t</Style>\n\t<Style>\n\t\t<Name>CAST:Tan Polygon</Name>\n\t\t<Title>CAST:Tan Polygon</Title>\n\t\t<Abstract>Tan Polygon with Black Boundaries</Abstract>\n\t</Style>\n\t<Style>\n\t\t<Name>CAST:Yellow Polygon</Name>\n\t\t<Title>CAST:Yellow Polygon</Title>\n\t\t<Abstract>Yellow Polygon with Black Boundaries</Abstract>\n\t</Style>\n    </Layer>\n    <Layer queryable="0">\n      <Name>urban_areas</Name> \n      <Title>AR Urban Areas</Title>\n      <Abstract>Arkansas Congressional Districts</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <DataURL>http://titan.cast.uark.edu:8000/GeoSurf/GeoSurfServlet</DataURL>\n      <Style>\n\t<Name>CAST:Red Polygon</Name>\n\t<Title>CAST:Red Polygon</Title>\n\t<Abstract>Red Polygon with Black Boundaries</Abstract>\n      </Style>\n      <Style>\n\t<Name>CAST:White Polygon</Name>\n\t<Title>CAST:White Polygon</Title>\n\t<Abstract>White Polygon with Black Boundaries</Abstract>\n      </Style>\n      <Style>\n\t<Name>CAST:Tan Polygon</Name>\n\t<Title>CAST:Tan Polygon</Title>\n\t<Abstract>Tan Polygon with Black Boundaries</Abstract>\n      </Style>\n      <Style>\n\t<Name>CAST:Yellow Polygon</Name>\n\t<Title>CAST:Yellow Polygon</Title>\n\t<Abstract>Yellow Polygon with Black Boundaries</Abstract>\n      </Style>\n    </Layer>\n    <Layer queryable="0">\n      <Name>gdt_parks</Name> \n      <Title>AR Parks</Title>\n      <Abstract>Arkansas Parks</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <DataURL>http://titan.cast.uark.edu:8000/GeoSurf/GeoSurfServlet</DataURL>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default</Title>\n      </Style>\n    </Layer>\n    <Layer queryable="1">\n      <Name>ARst_parks27</Name> \n      <Title>AR State Parks</Title>\n      <Abstract>Arkansas State Parks</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default</Title>\n      </Style>\n    </Layer>\n    <Layer queryable="1">\n      <Name>interstate_highways_usgs_100k_li</Name> \n      <Title>AR Interstates</Title>\n      <Abstract>Arkansas US Highways USGS 100K</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default</Title>\n      </Style>\n    </Layer>\n    <Layer queryable="1">\n      <Name>us_highways_usgs_100k_line</Name> \n      <Title>AR US Highways</Title>\n      <Abstract>Arkansas US Highways USGS 100K</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default</Title>\n      </Style>\n    </Layer>\n    <Layer queryable="1">\n      <Name>primary_routes_usgs_100k_line</Name> \n      <Title>AR Primary Routes</Title>\n      <Abstract>Arkansas Primary Routes USGS 100K</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default</Title>\n      </Style>\n    </Layer>\n    <Layer queryable="1">\n      <Name>secondary_routes_usgs_100k_line</Name> \n      <Title>AR Secondary Routes</Title>\n      <Abstract>Arkansas Secondary Routes USGS 100K</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default</Title>\n      </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\r\n	vesta.cast.uark.edu	US	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
2713	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?ServiceName=GFW_Forest&VERSION=1.0.0&request=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 19:08:20 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=GFW_Forest"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=GFW_Forest"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=GFW_Forest"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>GFW_Forest</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Non-Frontier Forests</Name>\r\n<Title>Non-Frontier Forests</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.05362" miny="-55.823135" maxx="180.16446" maxy="72.495895"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Frontier Forests</Name>\r\n<Title>Frontier Forests</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.2499" miny="-55.310837" maxx="176.619" maxy="72.737"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Non-Frontier Forests</Name>\r\n<Title>Non-Frontier Forests</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.74422" miny="-55.902542" maxx="179.9369" maxy="72.585365"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Frontier Forests</Name>\r\n<Title>Frontier Forests</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.12915" miny="-55.310837" maxx="176.55139" maxy="72.57725"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2714	http://wetlandswms.er.usgs.gov/servlet/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_AK_Wetlands&Request=Capabilities&service=WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	wetlandswms.er.usgs.gov	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
2715	http://wetlandswms.er.usgs.gov/servlet/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_CONUS_Wetlands&Request=Capabilities&service=WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	wetlandswms.er.usgs.gov	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
2716	http://wetlandswms.er.usgs.gov/servlet/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_PRVI_Wetlands&Request=Capabilities&service=WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	wetlandswms.er.usgs.gov	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
2717	http://wetlandswms.er.usgs.gov/servlet/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_HI_Wetlands&Request=Capabilities&service=WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	wetlandswms.er.usgs.gov	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
2718	http://wetlandswms.er.usgs.gov/servlet/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_PacTrust_Wetlands&Request=Capabilities&service=WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	wetlandswms.er.usgs.gov	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
2719	http://clearinghouse1.fgdc.gov/scripts/ogc/ms.pl?request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>FGDC Base Map Services</Title>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>application/x-shockwave-flash</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/x-pdf</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>GLOBAL</Name>\r\n    <Title>FGDC Base Map Services</Title>\r\n    <SRS>EPSG:4326</SRS>\r\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>backdrop</Name>\r\n        <Title>Backdrop information.</Title>\r\n        <ScaleHint min="0" max="1995.61" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>elevation</Name>\r\n        <Title>True color image of the world.</Title>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>landcover</Name>\r\n        <Title>Land area derived from DCW Edition 3 and 4 data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-182.793" miny="-90" maxx="180" maxy="83.6274" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-182.793" miny="-90" maxx="180" maxy="83.6274" />\r\n        <ScaleHint min="0" max="1596.49" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>cities</Name>\r\n        <Title>Populated place polygons derived from DCW data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-179.13" miny="-53.1674" maxx="178.443" maxy="70.9927" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-179.13" miny="-53.1674" maxx="178.443" maxy="70.9927" />\r\n        <ScaleHint min="0" max="9479.15" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>hydro_01</Name>\r\n        <Title>Rivers and lakes derived from generalized ESRI world data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112" />\r\n        <ScaleHint min="997.806" max="0" />\r\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>hydro_02</Name>\r\n        <Title>Rivers and lakes derived from generalized ESRI world data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>lakes</Name>\r\n        <Title>Rivers and lakes derived from generalized ESRI world data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>rivers</Name>\r\n        <Title>Rivers and lakes derived from generalized ESRI world data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>roads</Name>\r\n        <Title>Major roads extracted from DCW data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-182.495" miny="-54.888" maxx="180" maxy="74.7406" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-182.495" miny="-54.888" maxx="180" maxy="74.7406" />\r\n        <ScaleHint min="249.451" max="4490.13" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>highways</Name>\r\n        <Title>National Highway Planning Network Version 3.0</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-176.766" miny="17.9324" maxx="179.392" maxy="71.3166" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-176.766" miny="17.9324" maxx="179.392" maxy="71.3166" />\r\n        <ScaleHint min="0" max="4490.13" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>plans</Name>\r\n        <Title>Planned geospatial data acquisition areas.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-190" miny="-90" maxx="180" maxy="90" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-190" miny="-90" maxx="180" maxy="90" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>boundary</Name>\r\n        <Title>International political boundaries from DCW.</Title>\r\n        <Abstract>Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons. As a line data set, no attributes are present</Abstract>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-184" miny="-90" maxx="180" maxy="89.9979" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-184" miny="-90" maxx="180" maxy="89.9979" />\r\n        <ScaleHint min="498.903" max="0" />\r\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>counties</Name>\r\n        <Title>United States County Bounradies, 1994</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-124.714" miny="25.137" maxx="-67" maxy="49.3844" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-124.714" miny="25.137" maxx="-67" maxy="49.3844" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>states</Name>\r\n        <Title>Boundaries for States in the US.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-124.328" miny="29.5964" maxx="-70.5756" maxy="49.001" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-124.328" miny="29.5964" maxx="-70.5756" maxy="49.001" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>registry</Name>\r\n        <Title>Bounding rectangles of registered metadata collections (Clearinghouses).</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	clearinghouse1.fgdc.gov	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2720	http://atlas.canri.nsw.gov.au/proxy/wms?request=capabilities	<?xml version="1.0" encoding="UTF-8"?><!-- Due to the proxy arrangements the DTD cannot be provided from the server.<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://it1.dlwc.nsw.gov.au/proxy/wms/xml/capabilities.dtd">--><WMT_MS_Capabilities version="1.0.0" updateSequence="1"><Service><Name>NSW DIPNR Image Server</Name><Title>NSW DIPNR Image Server</Title><Abstract>NSW DIPNR Image Server Web Map Service interface used to serve large raster images (up to 100 Gigabytes per image). It is currently used to serve the NSW Landsat 2000 Mosaic, and can also serve scanned maps and aerial photography.</Abstract><Keywords>Landsat, Pixel Pump, DIPNR, raster</Keywords><OnlineResource>http://atlas.canri.nsw.gov.au/proxy/wms?</OnlineResource><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><Map><Format><JPEG/><PNG/></Format><DCPType><HTTP><Get onlineResource="http://atlas.canri.nsw.gov.au/proxy/wms?"/></HTTP></DCPType></Map><Capabilities><Format><WMS_XML/></Format><DCPType><HTTP><Get onlineResource="http://atlas.canri.nsw.gov.au/proxy/wms?"/></HTTP></DCPType></Capabilities></Request><Exception><Format><WMS_XML/><INIMAGE/><BLANK/></Format></Exception><Layer queryable="0"><Title>Test Imagery</Title><SRS>EPSG:4326 EPSG:4202</SRS><Layer queryable="0"><Name>dlwc_landsat_2000_mosaic</Name><Title>NSW Landsat 2000 Mosaic</Title><SRS>EPSG:4202</SRS><LatLonBoundingBox minx="140.537" miny="-37.636" maxx="156.659" maxy="-27.898" /><BoundingBox SRS="EPSG:4202" minx="140.537" miny="-37.636" maxx="156.659" maxy="-27.898" /><DataURL>http://canri.nsw.gov.au/nrdd/records/ANZNS0359000877.html</DataURL><Style><Name>default</Name><Title>Image with no additional enhancement</Title><LegendURL format="GIF" width="25" height="25">http://is.dlwc.nsw.gov.au/gifs/landsat2000.gif</LegendURL></Style></Layer><!-- 2003-06-30/AH: Requires WMC metadata before use in CANRI framework.<Layer queryable="0"><Name>mbge_truecolour</Name><Title>Murrumbidgee True Colour Landsat Imagery</Title><SRS>EPSG:32755</SRS><LatLonBoundingBox /><BoundingBox SRS="EPSG:32755" minx="76431" miny="5897244" maxx="820048" maxy="6319217"/><Style><Name>default</Name><Title>Image with no additional enhancement</Title></Style></Layer>--><!-- 2003-06-30/AH: Requires WMC metadata before use in CANRI framework.<Layer queryable="0"><Name>mbge_mosaic</Name><Title>Murrumbidgee Landsat Mosaic</Title><SRS>EPSG:32755</SRS><LatLonBoundingBox minx="" miny="" maxx="" maxy=""/><BoundingBox SRS="EPSG:32755" minx="66103" miny="5904907" maxx="804965" maxy="6302988"/><Style><Name>default</Name><Title>Image with no additional enhancement</Title></Style></Layer>--><!-- 2003-06-30/AH: Requires WMC metadata before use in CANRI framework.<Layer queryable="0"><Name>mbge_mosaic_432</Name><Title>Murrumbidgee Landsat Mosaic of Bands 432</Title><SRS>EPSG:32755</SRS><LatLonBoundingBox minx="" miny="" maxx="" maxy=""/><BoundingBox SRS="EPSG:32755" minx="76430.6576121237" miny="5897243.71523776" maxx="820048.357685469" maxy="6319217.25139047"/><Style><Name>default</Name><Title>Image with no additional enhancement</Title></Style></Layer>--><!-- 2003-06-30/AH: Requires WMC metadata before use in CANRI framework.<Layer queryable="0"><Name>topo250k20</Name><Title>1:250k Topographic Maps (20pc)</Title><SRS>EPSG:4202</SRS><LatLonBoundingBox minx="141.00" miny="-38.00" maxx="154.09" maxy="-27.00"/><BoundingBox SRS="EPSG:4202" minx="141.00" miny="-38.00" maxx="154.09" maxy="-27.00"/><Style><Name>default</Name><Title>Image with no additional enhancement</Title></Style></Layer>--><!-- 2003-06-30/AH: Requires WMC metadata before use in CANRI framework.<Layer queryable="0"><Name>topo250k50</Name><Title>1:250k Topographic Maps (50pc)</Title><SRS>EPSG:4202</SRS><LatLonBoundingBox minx="141.00" miny="-38.00" maxx="154.09" maxy="-27.00"/><BoundingBox SRS="EPSG:4202" minx="141.00" miny="-38.00" maxx="154.09" maxy="-27.00"/><Style><Name>default</Name><Title>Image with no additional enhancement</Title></Style></Layer>--><!-- 2003-06-30/AH: Requires WMC metadata before use in CANRI framework.<Layer queryable="0"><Name>sydney</Name><Title>Landsat</Title><Abstract>Two by two matrix, three layers deep</Abstract><SRS>EPSG:28356</SRS><LatLonBoundingBox minx="" miny="" maxx="" maxy=""/><BoundingBox SRS="EPSG:28356" minx="264828" miny="6234207" maxx="362233" maxy="6348742"/></Layer>--></Layer></Capability></WMT_MS_Capabilities>	atlas.canri.nsw.gov.au	AU	<WMT_MS_Capabilities version="1.0.0" updateSequence="1">	WMT_MS_Capabilities	1.0.0
2721	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?servicename=USGS_WMS_BTS_Roads&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_WMS_BTS_Roads</Title>\r\n<Abstract>ArcIMS USGS_WMS_BTS_Roads Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_BTS_Roads?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_BTS_Roads?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_BTS_Roads?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_BTS_Roads?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_WMS_BTS_Roads</Title>\r\n<LatLonBoundingBox minx="-126" miny="23" maxx="-66" maxy="50"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>Roads BTS</Name>\r\n<Title>Roads BTS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998988540844" miny="15.9999998426906" maxx="-62.0000000378082" maxy="74.999999913981"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Road Labels BTS</Name>\r\n<Title>Road Labels BTS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998988540844" miny="15.9999998426906" maxx="-62.0000000378082" maxy="74.999999913981"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2722	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?WMTVER=1.1.0&ServiceName=USGS_WMS_LANDSAT7&REQUEST=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities version="1.1.0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_WMS_LANDSAT7</Title>\r\n<Abstract>ArcIMS USGS_WMS_LANDSAT7 Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_LANDSAT7?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_LANDSAT7?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_LANDSAT7?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_LANDSAT7?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_WMS_LANDSAT7</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.792239491055" miny="17.6746880481283" maxx="-66.6059042998018" maxy="59.7594712167613"/>\r\n<Layer queryable="1">\r\n<Name>LANDSAT7 Metadata</Name>\r\n<Title>LANDSAT7 Metadata</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-163.731765468446" miny="16.5143893290881" maxx="-61.3683283731127" maxy="51.0942303612931"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>LANDSAT7 Index</Name>\r\n<Title>LANDSAT7 Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.954376875664" miny="23.7258356053182" maxx="-65.7754213196176" maxy="49.6804881294904"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>LANDSAT7</Name>\r\n<Title>LANDSAT7</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.126768368" miny="23.571685524" maxx="-65.175885474" maxy="50.288095786"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
2723	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?servicename=USGS_WMS_NLCD&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_WMS_NLCD</Title>\r\n<Abstract>ArcIMS USGS_WMS_NLCD Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_WMS_NLCD</Title>\r\n<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.2337154" maxy="49.0021688"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.999867707226" miny="24.0001038757594" maxx="-65.999867707391" maxy="50.0001038756866"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.1975883670577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.2020328070577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044269649154" maxy="50.2020474070577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044100349154" maxy="50.2020547070577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8688460149154" maxy="50.2020583570577"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2724	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?servicename=USGS_WMS_NHD&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_WMS_NHD</Title>\r\n<Abstract>ArcIMS USGS_WMS_NHD Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_WMS_NHD</Title>\r\n<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.2337154" maxy="49.0021688"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbodies</Name>\r\n<Title>NHD_Waterbodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.997248388816" miny="18.4977260734801" maxx="-66.8850804190524" maxy="49.3843330047441"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbodies</Name>\r\n<Title>NHD_Waterbodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbody_Reaches</Name>\r\n<Title>NHD_Waterbody_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbody_Reaches</Name>\r\n<Title>NHD_Waterbody_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbody_Labels</Name>\r\n<Title>NHD_Waterbody_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Labels</Name>\r\n<Title>NHD_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Transport_Reaches</Name>\r\n<Title>NHD_Transport_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Transport_Reaches</Name>\r\n<Title>NHD_Transport_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Network</Name>\r\n<Title>NHD_Network</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.246527367822" miny="18.9107344392984" maxx="-66.9498284377104" maxy="49.3766132398654"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Network</Name>\r\n<Title>NHD_Network</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2725	http://geotech.lih.rwth-aachen.de/wps023/clientservlet?request=Capabilities	<?xml version="1.0" encoding="UTF-8"?><wps:Capabilities xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.2.3" updateSequence="0" xsi:schemaLocation="http://www.opengis.net/wpshttp://webserver.lih.rwth-aachen.de/wpsie/WPSSchemaRepository/wps/0.2.3/wpsGetCapabilities.xsd">    <ows:ServiceIdentification>        <ows:ServiceType>WPS</ows:ServiceType>        <ows:ServiceTypeVersion>0.2.3</ows:ServiceTypeVersion>        <ows:Title>Web Processing Service for Intersection of GML Themes</ows:Title>        <ows:Abstract>This Web Processing Service for Intersection of GML is developed for the OGC IE  2005.</ows:Abstract>        <ows:Keywords>            <ows:Keyword>Web Processing Service</ows:Keyword>            <ows:Keyword>WPS</ows:Keyword>            <ows:Keyword>Intersection Service</ows:Keyword>            <ows:Keyword>geospatial</ows:Keyword>            <ows:Keyword>geoprocessing</ows:Keyword>        </ows:Keywords>        <ows:Fees>NONE</ows:Fees>        <ows:AccessConstraints>NONE</ows:AccessConstraints>    </ows:ServiceIdentification>    <ows:ServiceProvider>        <ows:ProviderName>Wupperverband</ows:ProviderName>        <ows:ProviderSite xlink:href="http://www.wupperverband.de/" />        <ows:ServiceContact>            <ows:IndividualName>Christian Heier</ows:IndividualName>            <ows:PositionName>Information System Scientist</ows:PositionName>            <ows:ContactInfo>                <ows:Phone>                    <ows:Voice>+49 202 583107</ows:Voice>                    <ows:Facsimile>+49 202 583228-</ows:Facsimile>                </ows:Phone>                <ows:Address>                    <ows:DeliveryPoint>Untere Lichtenplatzer Strasse 100</ows:DeliveryPoint>                    <ows:City>Wuppertal</ows:City>                    <ows:AdministrativeArea>ON</ows:AdministrativeArea>                    <ows:PostalCode>42289</ows:PostalCode>                    <ows:Country>Germany</ows:Country>                    <ows:ElectronicMailAddress>che@wupperverband.de</ows:ElectronicMailAddress>                </ows:Address>            </ows:ContactInfo>        </ows:ServiceContact>    </ows:ServiceProvider>    <ows:OperationsMetadata>        <ows:Operation name="GetCapabilities">            <ows:DCP>                <ows:HTTP>                    <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                    <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                </ows:HTTP>            </ows:DCP>        </ows:Operation>        <ows:Operation name="DescribeProcess">            <ows:DCP>                <ows:HTTP>                    <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                    <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                </ows:HTTP>            </ows:DCP>        </ows:Operation>        <ows:Operation name="Execute">            <ows:DCP>                <ows:HTTP>                    <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                </ows:HTTP>            </ows:DCP>        </ows:Operation>    </ows:OperationsMetadata>    <wps:ProcessOfferings>        <wps:Process>            <wps:Name>Intersection</wps:Name>            <wps:Label>Two GML Intersection</wps:Label>            <wps:Description>Cuts an inputReference theme with the features from an overlay theme to produce an output theme with features that have attribute data from both themes. 2 Polygon themes in GML 2 format act as inputReference themes; output will be 1 polygon in GML 2 format. </wps:Description>            <wps:version>0.2.3</wps:version>            <wps:Application>                <ows:Keywords>                    <ows:Keyword>Intersection</ows:Keyword>                    <ows:Keyword>Spatial</ows:Keyword>                    <ows:Keyword>GML</ows:Keyword>                </ows:Keywords>            </wps:Application>            <wps:Category>                <ows:Keywords>                    <ows:Keyword>Spatial</ows:Keyword>                </ows:Keywords>            </wps:Category>        </wps:Process>    </wps:ProcessOfferings></wps:Capabilities>	geotech.lih.rwth-aachen.de	DE	<wps:Capabilities xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.2.3" updateSequence="0" xsi:schemaLocation="http://www.opengis.net/wpshttp://webserver.lih.rwth-aachen.de/wpsie/WPSSchemaRepository/wps/0.2.3/wpsGetCapabilities.xsd">	wps:Capabilities	0.2.3
2726	http://www2.demis.nl/mapserver/Request.asp?REQUEST=Capabilities	<?xml version="1.0"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www2.demis.nl/wms/capabilities_1_1_1.dtd" [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.  Do not\r\n  delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<!-- Service Metadata -->\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title>World Map</Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract>None</Abstract>\r\n\t\t<!-- Top-level web address of service or service provider.  See also OnlineResource\r\n  elements under <DCPType>. -->\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\r\n\t\t<!-- Contact information -->\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson></ContactPerson>\r\n\t\t\t\t<ContactOrganization></ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactElectronicMailAddress></ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<Format>image/gif</Format>\r\n\t\t\t\t<Format>image/bmp</Format>\r\n\t\t\t\t<Format>image/swf</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>text/swf</Format>\r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>text/xml</Format>\r\n\t\t\t<Format>text/plain</Format>\r\n\t\t</Exception>\r\n\t\t<VendorSpecificCapabilities/>\r\n\t\t<Layer>\r\n\t\t\t<Title>World Map</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90.0000000017335" maxx="180" maxy="90"/>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Bathymetry</Name>\r\n\t\t\t\t<Title>Bathymetry</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Countries</Name>\r\n\t\t\t\t<Title>Countries</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Topography</Name>\r\n\t\t\t\t<Title>Topography</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="1">\r\n\t\t\t\t<Name>Hillshading</Name>\r\n\t\t\t\t<Title>Hillshading</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Builtup areas</Name>\r\n\t\t\t\t<Title>Builtup areas</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Coastlines</Name>\r\n\t\t\t\t<Title>Coastlines</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Waterbodies</Name>\r\n\t\t\t\t<Title>Waterbodies</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Inundated</Name>\r\n\t\t\t\t<Title>Inundated</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Rivers</Name>\r\n\t\t\t\t<Title>Rivers</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="11200"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Streams</Name>\r\n\t\t\t\t<Title>Streams</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Railroads</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="840"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Highways</Name>\r\n\t\t\t\t<Title>Highways</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="700"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="420"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Trails</Name>\r\n\t\t\t\t<Title>Trails</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Borders</Name>\r\n\t\t\t\t<Title>Borders</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Cities</Name>\r\n\t\t\t\t<Title>Cities</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="28000"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Settlements</Name>\r\n\t\t\t\t<Title>Settlements</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="0">\r\n\t\t\t\t<Name>Spot elevations</Name>\r\n\t\t\t\t<Title>Spot elevations</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Airports</Name>\r\n\t\t\t\t<Title>Airports</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Ocean features</Name>\r\n\t\t\t\t<Title>Ocean features</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\r\n\t\t\t\t<ScaleHint min="0" max="2800"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	www2.demis.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2727	http://www.iderc.co.cu/Scripts/mapserver.exe?request=capabilities	<?xml version='1.0' encoding="ISO-8859-1"?><WMT_MS_Capabilities version="1.0.0" updateSequence="0"><Service><Name>Geomix:WMS</Name><Title>Servidor de Mapas de Geomix</Title><Abstract>Mantenido por Geomix de Geocuba</Abstract></Service><Capability><Request><Capabilities><Format><WMS_XML></WMS_XML></Format></Capabilities><Map><Format><GIF></GIF><JPEG></JPEG><PNG></PNG></Format><DCPType><HTTP><Get onlineResource="http://www.iderc.co.cu/scripts/mapserver.exe"/><Post onlineResource="http://www.iderc.co.cu/scripts/mapserver.exe"/></HTTP></DCPType></Map><FeatureInfo><Format><GML.1></GML.1></Format></FeatureInfo></Request><Exception><Format><BLANK></BLANK></Format></Exception><Layer><Title>Capas del Servidor de Mapas de Manicaragua</Title><SRS>EPSG:4267</SRS><Layer queryable="0"><Name>Metadatos.Vista</Name><Title>Vista</Title><Layer queryable="1"><Name>Metadatos.Cayos</Name><Title>Cayos de Cuba</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8274097442627" miny="-84.8372344970703" maxx="23.1476364135742" maxy="-74.6099166870117"/><BoundingBox minx="97686.7421875" miny="6064.44580078125" maxx="1154248.875" maxy="382495.1875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Metadatos.Provincias</Name><Title>Provincias Metadatos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164063" maxx="23.0396175384521" maxy="-73.9928588867188"/><BoundingBox minx="91169.7421875" miny="4527.224609375" maxx="1217938.625" maxy="373354.46875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Metadatos.Municipios</Name><Title>Municipios Metadatos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164063" maxx="23.055025100708" maxy="-73.9920883178711"/><BoundingBox minx="91169.7421875" miny="4527.224609375" maxx="1217938.625" maxy="375062.5" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Metadatos.Metadata</Name><Title>Tabla de Metadata</Title><SRS>EPSG:4267</SRS><BoundingBox minx="25480.001953125" miny="-83672.9765625" maxx="1263103.25" maxy="482028.9375" SRS="EPSG:2085"/><LatLonBoundingBox minx="-85.5" miny="19" maxx="-73.5" maxy="24"/></Layer><LatLonBoundingBox minx="-85.5" miny="19" maxx="-73.5" maxy="24"/><BoundingBox minx="25480.001953125" miny="-83672.9765625" maxx="1263103.25" maxy="482028.9375" SRS="EPSG:2085"/></Layer><Layer queryable="0"><Name>Dicc250.GeoDicc</Name><Title>Vista</Title><Layer queryable="1"><Name>Dicc250.Costa</Name><Title>Cayos de Cuba</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164063" maxx="23.1220684051514" maxy="-73.9887161254883"/><BoundingBox minx="91169.7421875" miny="4527.224609375" maxx="1217938.625" maxy="382495.1875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H25</Name><Title>Provincias Metadatos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8368244171143" miny="-84.3024139404297" maxx="23.0267238616943" maxy="-74.0085372924805"/><BoundingBox minx="153772.671875" miny="5778.74951171875" maxx="1216399.75" maxy="371853.5" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H50</Name><Title>Municipios Metadatos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8385639190674" miny="-84.2886962890625" maxx="23.0208930969238" maxy="-74.0150527954102"/><BoundingBox minx="155214.59375" miny="5940.013671875" maxx="1215763" maxy="371177.59375" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H75</Name><Title>Tabla de Metadata</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8424129486084" miny="-84.2061920166016" maxx="23.0177879333496" maxy="-74.0219192504883"/><BoundingBox minx="163872.328125" miny="6179.9775390625" maxx="1215075.75" maxy="370801.375" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H100</Name><Title>Cuba-Costa_Poligono</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8481006622314" miny="-84.1791915893555" maxx="23.0167770385742" maxy="-74.0479354858398"/><BoundingBox minx="166716.03125" miny="6750.0234375" maxx="1212416.5" maxy="370566.4375" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H150</Name><Title>H25 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8531112670898" miny="-84.1301803588867" maxx="22.9577751159668" maxy="-74.05712890625"/><BoundingBox minx="171864.609375" miny="7197.45263671875" maxx="1211775.875" maxy="363996.125" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H200</Name><Title>H50 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8609218597412" miny="-84.03662109375" maxx="22.9221210479736" maxy="-74.0690155029297"/><BoundingBox minx="181688.8125" miny="7862.0087890625" maxx="1210739.75" maxy="359996.03125" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H250</Name><Title>H75 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8655223846436" miny="-83.9977188110352" maxx="22.9205360412598" maxy="-74.0764770507813"/><BoundingBox minx="185775.765625" miny="8289.9970703125" maxx="1209983.375" maxy="359785.5" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H300</Name><Title>H100 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8860988616943" miny="-83.9951019287109" maxx="22.900016784668" maxy="-74.0826263427734"/><BoundingBox minx="186095.453125" miny="10563.681640625" maxx="1209457.5" maxy="357486.59375" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H400</Name><Title>H150 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.90842628479" miny="-83.9395294189453" maxx="22.7613086700439" maxy="-74.0963745117188"/><BoundingBox minx="191967.125" miny="12922.33203125" maxx="1208752.375" maxy="342078.59375" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H500</Name><Title>H200 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9246006011963" miny="-83.936882019043" maxx="22.6987724304199" maxy="-74.1527938842773"/><BoundingBox minx="192279.484375" miny="14708.4755859375" maxx="1203278.375" maxy="334896.65625" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H600</Name><Title>H250 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9409465789795" miny="-83.7289428710938" maxx="22.659875869751" maxy="-74.1644058227539"/><BoundingBox minx="214097.84375" miny="16109.3193359375" maxx="1202281.75" maxy="330540.0625" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H800</Name><Title>H300 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9750461578369" miny="-80.19873046875" maxx="21.8918647766113" maxy="-74.4661026000977"/><BoundingBox minx="583930.625" miny="17521.2890625" maxx="1174992.125" maxy="244208.5" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H1000</Name><Title>H400 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.988431930542" miny="-80.1676712036133" maxx="21.8689365386963" maxy="-74.4843215942383"/><BoundingBox minx="587175.9375" miny="19021.794921875" maxx="1173220.875" maxy="241590.921875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H1200</Name><Title>H500  Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9615497589111" miny="-77.0104675292969" maxx="20.5450210571289" maxy="-75.4734725952148"/><BoundingBox minx="917883.8125" miny="21335.474609375" maxx="1076444.5" maxy="91006.0546875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H1400</Name><Title>H600  Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9749984741211" miny="-76.8529357910156" maxx="20.0807838439941" maxy="-76.4804611206055"/><BoundingBox minx="934339.875" miny="23270.41015625" maxx="972987.6875" maxy="36106.1953125" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H1600</Name><Title>H800  Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.978702545166" miny="-76.8474578857422" maxx="20.0576286315918" maxy="-76.5717163085938"/><BoundingBox minx="934901.625" miny="23696.408203125" maxx="963515.875" maxy="33258.66015625" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H1800</Name><Title>H1000  Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9831676483154" miny="-76.8422317504883" maxx="19.9923515319824" maxy="-76.8327407836914"/><BoundingBox minx="935435.3125" miny="24206.0234375" maxx="936401.125" maxy="25250.55078125" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Vial</Name><Title>H1200 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.7475280761719" miny="-85.7665710449219" maxx="23.048282623291" maxy="-74.0078430175781"/><BoundingBox minx="0" miny="0" maxx="1216360.625" maxy="374241.65625" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Pueblos</Name><Title>H1400 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8362407684326" miny="-84.8943023681641" maxx="23.0450077056885" maxy="-74.0139770507813"/><BoundingBox minx="91730.1171875" miny="7196.16455078125" maxx="1215748.75" maxy="373850.21875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Poblados</Name><Title>H1600 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8373489379883" miny="-84.3226699829102" maxx="23.0369091033936" maxy="-74.0792388916016"/><BoundingBox minx="151650.765625" miny="5883.6826171875" maxx="1209109" maxy="372645.71875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.RCaudal</Name><Title>H1800 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9906845092773" miny="-84.0446090698242" maxx="22.9499187469482" maxy="-74.3426208496094"/><BoundingBox minx="181141.828125" miny="22252.232421875" maxx="1182565.5" maxy="361806" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Embalses</Name><Title>Viales</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9035339355469" miny="-84.7371444702148" maxx="23.1107902526855" maxy="-74.3649444580078"/><BoundingBox minx="108387.171875" miny="14232.1787109375" maxx="1179493.875" maxy="379502.65625" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Provincias</Name><Title>Pueblos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164063" maxx="23.0396175384521" maxy="-73.9928588867188"/><BoundingBox minx="91169.7421875" miny="4527.224609375" maxx="1217938.625" maxy="373354.46875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Municipios</Name><Title>Poblados</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164063" maxx="23.055025100708" maxy="-73.9920883178711"/><BoundingBox minx="91169.7421875" miny="4527.224609375" maxx="1217938.625" maxy="375062.5" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Puentes</Name><Title>Rios caudalosos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9490699768066" miny="-84.3100967407227" maxx="23.0362415313721" maxy="-74.1634826660156"/><BoundingBox minx="153240.734375" miny="18229.3515625" maxx="1200486.625" maxy="372177.96875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Rcontin</Name><Title>Embalses y Lagunas</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.7475280761719" miny="-85.7665710449219" maxx="23.0349617004395" maxy="-74.1563186645508"/><BoundingBox minx="0" miny="0" maxx="1201226.5" maxy="372069.5625" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.RDisc</Name><Title>Limites Provinciales</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.7475280761719" miny="-85.7665710449219" maxx="23.0267524719238" maxy="-74.0078735351563"/><BoundingBox minx="0" miny="0" maxx="1216467.5" maxy="371859.875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.RotPlan</Name><Title>Limites Municipales</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.7771644592285" miny="-84.9419555664063" maxx="23.3194847106934" maxy="-73.975471496582"/><BoundingBox minx="86564.0546875" miny="782.863647460938" maxx="1218275" maxy="404398" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Rothidro</Name><Title>Puentes</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8149356842041" miny="-85.1574554443359" maxx="23.3968753814697" maxy="-73.767936706543"/><BoundingBox minx="64082.96875" miny="5573.68505859375" maxx="1239068" maxy="413963.25" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.DPA</Name><Title>Rios continuos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="18.9997940063477" miny="-85.7417068481445" maxx="23.8741207122803" maxy="-74.5090789794922"/><BoundingBox minx="0" miny="-82914.2109375" maxx="1161101.625" maxy="463328.9375" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Nombres</Name><Title>Rios discontinuos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.0843448638916" miny="-86.6630935668945" maxx="23.6821632385254" maxy="-73.9584884643555"/><BoundingBox minx="-96764.0859375" miny="-70192.90625" maxx="1218133.625" maxy="444605.96875" SRS="EPSG:2085"/></Layer><LatLonBoundingBox minx="-86.6630935668945" miny="18.9997940063477" maxx="-73.767936706543" maxy="23.8741207122803"/><BoundingBox minx="-96764.0859375" miny="-82914.2109375" maxx="1239068" maxy="463328.9375" SRS="EPSG:2085"/></Layer></Layer></Capability></WMT_MS_Capabilities>	www.iderc.co.cu	CU	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
2728	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_NB_Naturtyper	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Jun 03 04:10:59 CEST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Naturtyper"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Naturtyper"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Naturtyper"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_NB_Naturtyper</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Naturtype punkt</Name>\r\n<Title>Naturtype punkt</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-45779.664" miny="6561154.0" maxx="1083393.5" maxy="7924700.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Naturtype</Name>\r\n<Title>Naturtype</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-60567.758" miny="6448525.0" maxx="1103468.6" maxy="7931068.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2729	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_NB_Friluftsliv	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Jun 03 04:10:59 CEST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Friluftsliv"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Friluftsliv"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Friluftsliv"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_NB_Friluftsliv</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Statlig sikra punkt</Name>\r\n<Title>Statlig sikra punkt</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-59059.16" miny="6498479.0" maxx="329516.9" maxy="7121278.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Statlig sikra trase?</Name>\r\n<Title>Statlig sikra trase?</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-59400.918" miny="6450280.0" maxx="1078443.5" maxy="7912816.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Statlig sikra omrade</Name>\r\n<Title>Statlig sikra omrade</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-59763.03" miny="6448315.0" maxx="1078465.1" maxy="7912923.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2730	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_NB_Arter	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Jun 03 04:11:00 CEST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Arter"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Arter"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Arter"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_NB_Arter</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Artsforekomst punkt</Name>\r\n<Title>Artsforekomst punkt</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-54672.086" miny="6531689.0" maxx="1111489.2" maxy="7939681.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trekkvei</Name>\r\n<Title>Trekkvei</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-57241.63" miny="6548659.0" maxx="562642.9" maxy="7632805.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Artsforekomst</Name>\r\n<Title>Artsforekomst</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-62306.254" miny="6544063.5" maxx="1115153.1" maxy="7936529.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2731	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_NB_Vern	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Jun 03 04:11:00 CEST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Vern"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Vern"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Vern"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_NB_Vern</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Vernet enkeltobjekt</Name>\r\n<Title>Vernet enkeltobjekt</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-52493.34" miny="6453045.5" maxx="1016900.75" maxy="7922059.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vernet omrade</Name>\r\n<Title>Vernet omrade</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-77256.734" miny="6448949.5" maxx="1099457.0" maxy="7939987.5"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2732	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_NB_Verneforslag	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Jun 03 04:11:00 CEST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Verneforslag"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Verneforslag"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Verneforslag"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_NB_Verneforslag</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Verneforslag</Name>\r\n<Title>Verneforslag</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="379136.0" miny="7199230.0" maxx="590940.0" maxy="7605193.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2733	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_NB_Villrein	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Jun 03 04:11:01 CEST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Villrein"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Villrein"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Villrein"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_NB_Villrein</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Tellende areal</Name>\r\n<Title>Tellende areal</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-1751.06" miny="6556703.0" maxx="323569.1" maxy="6983010.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Yttergrense vald</Name>\r\n<Title>Yttergrense vald</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-33483.92" miny="6630063.0" maxx="284962.4" maxy="6967844.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>VillreinOmrOversikt</Name>\r\n<Title>VillreinOmrOversikt</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-18601.576" miny="6510325.0" maxx="325064.94" maxy="6982094.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villreinobs</Name>\r\n<Title>Villreinobs</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="48626.836" miny="6652339.5" maxx="144485.23" maxy="6722292.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Kalving9802</Name>\r\n<Title>Kalving9802</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="48553.28" miny="6664902.0" maxx="82370.19" maxy="6714830.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Kalving7602</Name>\r\n<Title>Kalving7602</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="37450.684" miny="6662268.5" maxx="84445.21" maxy="6730624.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Turstier</Name>\r\n<Title>Turstier</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="288772.12" miny="7028509.0" maxx="328948.28" maxy="7055211.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grunnriss bygg</Name>\r\n<Title>Grunnriss bygg</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-74470.44" miny="6454728.0" maxx="1108704.6" maxy="7936959.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bygninger</Name>\r\n<Title>Bygninger</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-75716.94" miny="6449384.5" maxx="1114739.4" maxy="7939954.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villreinomrader</Name>\r\n<Title>Villreinomrader</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-77368.766" miny="6463503.5" maxx="1115153.1" maxy="7936529.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villrein trekkvei</Name>\r\n<Title>Villrein trekkvei</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-57241.63" miny="6548659.0" maxx="562642.9" maxy="7632805.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villrein punktregistrering</Name>\r\n<Title>Villrein punktregistrering</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-76933.66" miny="6461350.5" maxx="1111489.2" maxy="7939681.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villrein_f</Name>\r\n<Title>Villrein_f</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-1902.7404" miny="6541051.0" maxx="154152.1" maxy="6799668.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villrein_l</Name>\r\n<Title>Villrein_l</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="44437.875" miny="6690486.0" maxx="141138.84" maxy="6776192.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villrein_p</Name>\r\n<Title>Villrein_p</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="23356.127" miny="6610420.5" maxx="57569.273" maxy="6653256.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetasjonsklasser Hardangervidda</Name>\r\n<Title>Vegetasjonsklasser Hardangervidda</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="27819.53" miny="6634435.5" maxx="174586.52" maxy="6745952.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetasjonsklasser Forelhogna</Name>\r\n<Title>Vegetasjonsklasser Forelhogna</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="246240.86" miny="6920507.0" maxx="313569.5" maxy="6990409.5"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2734	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_INON03	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Fri Jun 03 04:11:01 CEST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_INON03"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_INON03"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_INON03"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_INON03</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Inngrepsfri natur 2003</Name>\r\n<Title>Inngrepsfri natur 2003</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-77299.0" miny="6448400.0" maxx="1114944.9" maxy="7939913.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bortfall 1988-2003</Name>\r\n<Title>Bortfall 1988-2003</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-60367.3" miny="6457091.0" maxx="1092788.5" maxy="7937050.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bortfall 1998-2003</Name>\r\n<Title>Bortfall 1998-2003</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-56264.676" miny="6471429.0" maxx="1063189.9" maxy="7907174.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2735	http://stadtplan.bonn.de/isserver/sdims/bin/wms/getCapabilities.pl?datasource=basic&WMTVER=1.0.0&REQUEST=capabilities	<?xml version="1.0" encoding="ISO-8859-1" standalone="no"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "capabilities1.0.0.dtd" >\n<WMT_MS_Capabilities version="1.0.0" updateSequence="1">\n\t<Service>\n\t\t<Name>GetMap</Name>\n\t\t<Title>SICAD/SD-IMS V5.1-basic</Title>\n\t\t<Abstract>SICAD/SD Internet Map Services V5.1@http://stadtplan.bonn.de:80-basic</Abstract>\n\t\t<Keywords/>\n\t\t<OnlineResource>http://stadtplan.bonn.de:80</OnlineResource>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<Map>\n\t\t\t\t<Format>\n\t\t\t\t\t<JPEG /><PNG /><GIF />\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource="http://stadtplan.bonn.de/isserver/sdims/bin/wms/getMap.pl?dataSource=basic"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Map>\n\t\t\t<Capabilities>\n\t\t\t\t<Format>\n\t\t\t\t\t<WMS_XML/>\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource="http://stadtplan.bonn.de/isserver/sdims/bin/wms/getCapabilities.pl?dataSource=basic"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Capabilities>\n\t\t\t<FeatureInfo>\n\t\t\t\t<Format>\n\t\t\t\t\t<MIME/>\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource="http://stadtplan.bonn.de/isserver/sdims/bin/wms/getFeatureInfo.pl?dataSource=basic"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</FeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>\n\t\t\t\t<WMS_XML/>\n\t\t\t</Format>\n\t\t</Exception>\n<Layer queryable="0">\n<Title>basic</Title>\n<Abstract> -- Author:  -- last update: 13.04.05 - 10:52:14</Abstract>\n<SRS>EPSG:4326 EPSG:31492</SRS>\n<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t<Layer queryable="0">\n\t\t<Name>1</Name>\n\t\t<Title>Luftbildkarte</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>1, default style</Title>\n\t\t\t<Abstract>1</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="0">\n\t\t<Name>6</Name>\n\t\t<Title>Stadtplan</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>6, default style</Title>\n\t\t\t<Abstract>6</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="0">\n\t\t<Name>13</Name>\n\t\t<Title>Hintergrundkarte</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>13, default style</Title>\n\t\t\t<Abstract>13</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>16</Name>\n\t\t<Title>Flaechennutzungsplan</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>16, default style</Title>\n\t\t\t<Abstract>16</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>20</Name>\n\t\t<Title>Lrmuntersuchungsgebiete</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>20, default style</Title>\n\t\t\t<Abstract>20</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>21</Name>\n\t\t<Title>Gesamtverkehr-Nacht-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>21, default style</Title>\n\t\t\t<Abstract>21</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>22</Name>\n\t\t<Title>Gesamtverkehr-Tag-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>22, default style</Title>\n\t\t\t<Abstract>22</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>23</Name>\n\t\t<Title>Strasse-Nacht-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>23, default style</Title>\n\t\t\t<Abstract>23</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>24</Name>\n\t\t<Title>Strasse-Nacht-Immmissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>24, default style</Title>\n\t\t\t<Abstract>24</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>25</Name>\n\t\t<Title>Strasse-Tag-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>25, default style</Title>\n\t\t\t<Abstract>25</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>26</Name>\n\t\t<Title>Strasse-Tag-Immmissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>26, default style</Title>\n\t\t\t<Abstract>26</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>27</Name>\n\t\t<Title>Wasser-Nacht-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>27, default style</Title>\n\t\t\t<Abstract>27</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>28</Name>\n\t\t<Title>Wasser-Nacht-Immissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>28, default style</Title>\n\t\t\t<Abstract>28</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>29</Name>\n\t\t<Title>Wasser-Tag-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>29, default style</Title>\n\t\t\t<Abstract>29</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>30</Name>\n\t\t<Title>Wasser-Tag-Immissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>30, default style</Title>\n\t\t\t<Abstract>30</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>31</Name>\n\t\t<Title>Stadtbahn-Nacht-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>31, default style</Title>\n\t\t\t<Abstract>31</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>32</Name>\n\t\t<Title>Stadtbahn-Nacht-Immissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>32, default style</Title>\n\t\t\t<Abstract>32</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>33</Name>\n\t\t<Title>Stadtbahn-Tag-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>33, default style</Title>\n\t\t\t<Abstract>33</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>34</Name>\n\t\t<Title>Stadtbahn-Tag-Immissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>34, default style</Title>\n\t\t\t<Abstract>34</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>35</Name>\n\t\t<Title>Eisenbahn-Nacht-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>35, default style</Title>\n\t\t\t<Abstract>35</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>36</Name>\n\t\t<Title>Eisenbahn-Nacht-Immissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>36, default style</Title>\n\t\t\t<Abstract>36</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>37</Name>\n\t\t<Title>Eisenbahn-Tag-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>37, default style</Title>\n\t\t\t<Abstract>37</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>38</Name>\n\t\t<Title>Eisenbahn-Tag-Immissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>38, default style</Title>\n\t\t\t<Abstract>38</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>39</Name>\n\t\t<Title>Hochwasser-11mBonnerPegel</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>39, default style</Title>\n\t\t\t<Abstract>39</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>40</Name>\n\t\t<Title>Hochwasser-10 5mBonnerPegel</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>40, default style</Title>\n\t\t\t<Abstract>40</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>41</Name>\n\t\t<Title>Hochwasser-10mBonnerPegel</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>41, default style</Title>\n\t\t\t<Abstract>41</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>43</Name>\n\t\t<Title>Mietspiegel-Wohnlagen</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>43, default style</Title>\n\t\t\t<Abstract>43</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>45</Name>\n\t\t<Title>LOS</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>45, default style</Title>\n\t\t\t<Abstract>45</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>85</Name>\n\t\t<Title>LP-Ennert Entwicklungsziele</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>85, default style</Title>\n\t\t\t<Abstract>85</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>87</Name>\n\t\t<Title>LP-Ennert Festsetzungen</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>87, default style</Title>\n\t\t\t<Abstract>87</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>91</Name>\n\t\t<Title>LP-Sieg Entwicklungsziele</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>91, default style</Title>\n\t\t\t<Abstract>91</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>93</Name>\n\t\t<Title>LP-Sieg Festsetzungen</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>93, default style</Title>\n\t\t\t<Abstract>93</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>96</Name>\n\t\t<Title>Ptzchens Markt</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>96, default style</Title>\n\t\t\t<Abstract>96</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>99</Name>\n\t\t<Title>FFH</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>99, default style</Title>\n\t\t\t<Abstract>99</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>103</Name>\n\t\t<Title>LS-NS-Gebiete</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>103, default style</Title>\n\t\t\t<Abstract>103</Abstract>\n\t\t\t</Style>\n\t</Layer>\n</Layer></Capability></WMT_MS_Capabilities>	stadtplan.bonn.de	DE	<WMT_MS_Capabilities version="1.0.0" updateSequence="1">	WMT_MS_Capabilities	1.0.0
2736	http://globe.digitalearth.gov/cgi-bin/wmt.cgi?request=capabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"\n [\n  <!ELEMENT VendorSpecificCapabilities EMPTY >\n ]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="2005060301">\n<!-- Service Metadata -->\n<Service>\n  <!-- The OGC-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>The GLOBE Program Visualization Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>Web Map Server maintained for The GLOBE Program by Digital Earth and GLOBE Visualizations at NASA Goddard Space Flight Center.  Contents include GLOBE student data and environmental data from NOAA, NASA and other sources.  Contact: webmaster@www.digitalearth.gov.</Abstract>\n  <KeywordList>\n    <Keyword>environment</Keyword>\n    <Keyword>weather</Keyword>\n    <Keyword>education</Keyword>\n    <Keyword>science</Keyword>\n  </KeywordList>\n  <!-- Top-level address of service or service provider.  See also onlineResource attributes of <dcpType> children. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.globe.gov/" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeff de La Beaujardiere</ContactPerson>\n      <ContactOrganization>NASA</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Computer Scientist</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>NASA Goddard Space Flight Center, Code 933</Address>\n      <City>Greenbelt</City>\n      <StateOrProvince>MD</StateOrProvince>\n      <PostCode>20771</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 301 286-1569</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>jeff2002@sunrise.gsfc.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; VISUAL=PSEUDO</Format>\n      <Format>image/png; VISUAL=TRUE</Format>\n      <Format>image/tiff</Format>\n      <Format>image/tiff; VISUAL=PSEUDO</Format>\n      <Format>image/tiff; VISUAL=TRUE</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n  </Exception>\n  <Layer>\n    <Title>The GLOBE Program Visualization Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <SRS>AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Dimension name="time" units="ISO8601" />\n\t<Dimension name="depth" units="centimeters" unitSymbol="cm" />\n\t<Dimension name="hour" units="hour" unitSymbol="h" />\n    <Layer queryable="0">\n      <Title>Context Layers</Title>\n\t<Layer>\n\t  <Name>COASTLINES</Name> \n\t  <Title>Coastlines</Title>\n\t  <Abstract>Context layer: Coastlines</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/COASTLINES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>NATIONAL</Name> \n\t  <Title>National Boundaries</Title>\n\t  <Abstract>Context layer: National Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/NATIONAL.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>STATE</Name> \n\t  <Title>State/Provincial Boundaries</Title>\n\t  <Abstract>Context layer: State/Provincial Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/STATE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RIVERS</Name> \n\t  <Title>Rivers</Title>\n\t  <Abstract>Context layer: Rivers</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/RIVERS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RAILS</Name> \n\t  <Title>Railroads (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: Railroads (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/RAILS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>CITY_NAMES</Name> \n\t  <Title>City Names (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: City Names (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/CITY_NAMES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WMT_GRATICULE</Name> \n\t  <Title>Alignment Test Grid</Title>\n\t  <Abstract>Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/WMT_GRATICULE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>COUNTY</Name> \n\t  <Title>County/Other Boundaries (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: County/Other Boundaries (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/COUNTY.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>ROADS</Name> \n\t  <Title>Roads (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Roads (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/ROADS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WATERSHEDS</Name> \n\t  <Title>Watershed Boundaries</Title>\n\t  <Abstract>Context layer: Watershed Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/WATERSHEDS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>URBAN_EXTENTS</Name> \n\t  <Title>Urban areas (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Urban areas (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/URBAN_EXTENTS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n    </Layer>\n    <Layer>\n      <Title>Physiography</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RTOPO</Name>\n\t<Title>Topography and Bathymetry</Title>\n\t<Abstract>Topography and Bathymetry. Units: m.</Abstract>\n        <Extent name="time" default="1994-12-31">1994-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/topo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REGM96</Name>\n\t<Title>Earth Geopotential Model (EGM96)</Title>\n\t<Abstract>Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid</Abstract>\n        <Extent name="time" default="1996-12-31">1996-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/egm96.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLAS27</Name>\n\t<Title>Latitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/las27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLOS27</Name>\n\t<Title>Longitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/los27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Air Temperature</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMAX</Name>\n\t<Title>Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-05-27">1996-05-02/2005-05-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMAX</Name>\n\t<Title>GLOBE Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMIN</Name>\n\t<Title>Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-05-27">1996-05-02/2005-05-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMIN</Name>\n\t<Title>GLOBE Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATCUR</Name>\n\t<Title>GLOBE Current Temperature</Title>\n\t<Abstract>Current Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atcur.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMEA</Name>\n\t<Title>GLOBE Mean Temperature</Title>\n\t<Abstract>Mean Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATDIF</Name>\n\t<Title>GLOBE Temperature Range</Title>\n\t<Abstract>Temperature Range collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHDEW</Name>\n\t<Title>GLOBE Dew Point</Title>\n\t<Abstract>Dew Point collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHHUM</Name>\n\t<Title>GLOBE Relative Humidity</Title>\n\t<Abstract>Relative Humidity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhhum.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TXTMP</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/txtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Pressure and Wind</Title>\n      <Layer>\n\t<Name>BPSTA</Name>\n\t<Title>GLOBE Barometric Pressure (station)</Title>\n\t<Abstract>Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpsta.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BPSLP</Name>\n\t<Title>GLOBE Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpslp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RBPXXL</Name>\n\t<Title>Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpxxl.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>WISPD</Name>\n\t<Title>GLOBE Wind Speed</Title>\n\t<Abstract>Wind Speed collected by The GLOBE Program. Units: m/s.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/wispd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Rainfall (Liquid Precipitation)</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRAIN</Name>\n\t<Title>Rainfall</Title>\n\t<Abstract>Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-27">1996-05-02/2005-05-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRAIN</Name>\n\t<Title>GLOBE Rainfall</Title>\n\t<Abstract>Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRWMS</Name>\n\t<Title>Rainfall (transparent)</Title>\n\t<Abstract>Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-27">1996-05-02/2005-05-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prwms.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRXXR</Name>\n\t<Title>Multi-Satellite Precipitation Estimate</Title>\n\t<Abstract>Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRXXW</Name>\n\t<Title>Satellite/Radar Daily Rainfall Estimate</Title>\n\t<Abstract>Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRPH</Name>\n\t<Title>GLOBE Rainfall pH</Title>\n\t<Abstract>Rainfall pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Snowfall (Solid Precipitation)</Title>\n      <Layer>\n\t<Name>PSNOW</Name>\n\t<Title>GLOBE New Snow</Title>\n\t<Abstract>New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSEQV</Name>\n\t<Title>GLOBE New Snow Rain Equivalent</Title>\n\t<Abstract>New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSPH</Name>\n\t<Title>GLOBE New Snow pH</Title>\n\t<Abstract>New Snow pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDEP</Name>\n\t<Title>GLOBE Snowpack Depth</Title>\n\t<Abstract>Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDQV</Name>\n\t<Title>GLOBE Snowpack Rain Equivalent</Title>\n\t<Abstract>Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDPH</Name>\n\t<Title>GLOBE Snowpack pH</Title>\n\t<Abstract>Snowpack pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Cloud Observation</Title>\n      <Layer>\n\t<Name>COCOV</Name>\n\t<Title>GLOBE Cloud Cover</Title>\n\t<Abstract>Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOXXR</Name>\n\t<Title>Cloud Cover</Title>\n\t<Abstract>Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/coxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOSAT</Name>\n\t<Title>Satellite Infrared Image</Title>\n\t<Abstract>Satellite Infrared Image. Units: Code.</Abstract>\n        <Extent name="time" default="2005-02-17">1999-07-30/2005-02-17/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cosat.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTYP</Name>\n\t<Title>GLOBE Cloud type</Title>\n\t<Abstract>Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotyp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>CONIM</Name>\n\t<Title>GLOBE Nimbus Clouds</Title>\n\t<Abstract>Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/conim.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTCO</Name>\n\t<Title>GLOBE Contrail Cover</Title>\n\t<Abstract>Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTTY</Name>\n\t<Title>GLOBE Contrail Type</Title>\n\t<Abstract>Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotty.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBED</Name>\n\t<Title>Albedo</Title>\n\t<Abstract>Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/albed.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBD4</Name>\n\t<Title>Composite Albedo</Title>\n\t<Abstract>Composite Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-05-27">1996-05-02/2005-05-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/albd4.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RVGIDX</Name>\n\t<Title>Vegetation Index</Title>\n\t<Abstract>Vegetation Index. Units: Index.</Abstract>\n        <Extent name="time" default="2001-09-30">1991-01-31,1991-02-28,1991-03-31,1991-04-30,1991-05-31,1991-06-30,1991-07-31,1991-08-31,1991-09-30,1991-10-31,1991-11-30,1991-12-31,1995-01-31,1995-02-28,1995-03-31,1995-04-30,1995-05-31,1995-06-30,1995-07-31,1995-08-31,1995-09-30,1995-10-31,1995-11-30,1995-12-31,1996-01-31,1996-02-29,1996-03-31,1996-04-30,1996-05-31,1996-06-30,1996-07-31,1996-08-31,1996-09-30,1996-10-31,1996-11-30,1996-12-31,1997-01-31,1997-02-28,1997-03-31,1997-04-30,1997-05-31,1997-06-30,1997-07-31,1997-08-31,1997-09-30,1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31,1999-04-30,1999-05-31,1999-06-30,1999-07-31,1999-08-31,1999-09-30,1999-10-31,1999-11-30,1999-12-31,2000-01-31,2000-02-29,2000-03-31,2000-04-30,2000-05-31,2000-06-30,2000-07-31,2000-08-31,2000-09-30,2000-10-31,2000-11-30,2000-12-31,2001-01-31,2001-02-28,2001-03-31,2001-04-30,2001-05-31,2001-06-30,2001-07-31,2001-08-31,2001-09-30</Extent>\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/vgidx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology (Surface Water)</Title>\n      <Layer>\n\t<Name>SWTMP</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWALK</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swalk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWCON</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: microS/cm.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swcon.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWDO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swdo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNOX</Name>\n\t<Title>GLOBE Total Nitrogen (NOx-N)</Title>\n\t<Abstract>Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swnox.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO3</Name>\n\t<Title>GLOBE Nitrate Nitrogen (NO3-N)</Title>\n\t<Abstract>Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO2</Name>\n\t<Title>GLOBE Nitrite Nitrogen (NO2-N)</Title>\n\t<Abstract>Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swno2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWHSA</Name>\n\t<Title>GLOBE Water Salinity (Hydrometer)</Title>\n\t<Abstract>Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swhsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTSA</Name>\n\t<Title>GLOBE Water Salinity (Titration)</Title>\n\t<Abstract>Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWSEC</Name>\n\t<Title>GLOBE Transparency - Secchi Disk</Title>\n\t<Abstract>Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swsec.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTUB</Name>\n\t<Title>GLOBE Transparency - Transparency Tube</Title>\n\t<Abstract>Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtub.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REVXXP</Name>\n\t<Title>Evaporation</Title>\n\t<Abstract>Evaporation. Units: W/sq m.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/evxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Moisture</Title>\n      <Layer queryable="1">\n\t<Name>RSM00C</Name>\n\t<Title>Soil Moisture</Title>\n\t<Abstract>Soil Moisture. Units: cm^3/cm^3.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/sm00c.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMXXD</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: g/g.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/smxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMTWC</Name>\n\t<Title>GLOBE Depth-Weighted Soil Moisture</Title>\n\t<Abstract>Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/smtwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Temperature</Title>\n      <Layer>\n\t<Name>STXXT</Name>\n\t<Title>GLOBE Local Noon Soil Temperature</Title>\n\t<Abstract>Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXX</Name>\n\t<Title>GLOBE Maximum Soil Temperature</Title>\n\t<Abstract>Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXN</Name>\n\t<Title>GLOBE Minimum Soil Temperature</Title>\n\t<Abstract>Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RSTTMP</Name>\n\t<Title>Soil Temperature</Title>\n\t<Abstract>Soil Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/sttmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Characterization</Title>\n      <Layer>\n\t<Name>SCXXC</Name>\n\t<Title>GLOBE Soil Color</Title>\n\t<Abstract>Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXD</Name>\n\t<Title>GLOBE Soil Bulk Density</Title>\n\t<Abstract>Soil Bulk Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXE</Name>\n\t<Title>GLOBE Soil Particle Density</Title>\n\t<Abstract>Soil Particle Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxe.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXS</Name>\n\t<Title>GLOBE Soil Porosity</Title>\n\t<Abstract>Soil Porosity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXN</Name>\n\t<Title>GLOBE Soil Nitrogen</Title>\n\t<Abstract>Soil Nitrogen collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXP</Name>\n\t<Title>GLOBE Soil Phosphorus</Title>\n\t<Abstract>Soil Phosphorus collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXK</Name>\n\t<Title>GLOBE Soil Potassium</Title>\n\t<Abstract>Soil Potassium collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXT</Name>\n\t<Title>GLOBE Soil Computed Texture</Title>\n\t<Abstract>Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXR</Name>\n\t<Title>GLOBE Soil Rocks</Title>\n\t<Abstract>Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXO</Name>\n\t<Title>GLOBE Soil Roots</Title>\n\t<Abstract>Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXA</Name>\n\t<Title>GLOBE Soil Carbonates</Title>\n\t<Abstract>Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover/Biology</Title>\n      <Layer>\n\t<Name>BTHGT</Name>\n\t<Title>GLOBE Dominant Tree Height</Title>\n\t<Abstract>Dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bthgt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTDCF</Name>\n\t<Title>GLOBE Dominant Tree Circumference</Title>\n\t<Abstract>Dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btdcf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCHT</Name>\n\t<Title>GLOBE Co-dominant Tree Height</Title>\n\t<Abstract>Co-dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btcht.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCF</Name>\n\t<Title>GLOBE Co-dominant Tree Circumference</Title>\n\t<Abstract>Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btccf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCV</Name>\n\t<Title>GLOBE Canopy Cover (Total)</Title>\n\t<Abstract>Canopy Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btccv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCG</Name>\n\t<Title>GLOBE Ground Cover (Green)</Title>\n\t<Abstract>Ground Cover (Green) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggcg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCB</Name>\n\t<Title>GLOBE Ground Cover (Brown)</Title>\n\t<Abstract>Ground Cover (Brown) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggcb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCT</Name>\n\t<Title>GLOBE Ground Cover (Total)</Title>\n\t<Abstract>Ground Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggct.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGBM</Name>\n\t<Title>GLOBE Biomass (Green)</Title>\n\t<Abstract>Biomass (Green) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGBBM</Name>\n\t<Title>GLOBE Biomass (Brown)</Title>\n\t<Abstract>Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-06-03">1995-01-01/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bgbbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LCMUC</Name>\n\t<Title>GLOBE MUC (LCS/BIO sites)</Title>\n\t<Abstract>MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lcmuc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Total)</Title>\n      <Layer>\n\t<Name>XXTOT</Name>\n\t<Title>GLOBE Total</Title>\n\t<Abstract>Total collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxtot.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Atmosphere)</Title>\n      <Layer>\n\t<Name>XXATM</Name>\n\t<Title>GLOBE All Atmospheric Data</Title>\n\t<Abstract>All Atmospheric Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxatm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXA</Name>\n\t<Title>GLOBE Air Temperature</Title>\n\t<Abstract>Air Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPCP</Name>\n\t<Title>GLOBE Precipitation</Title>\n\t<Abstract>Precipitation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXR</Name>\n\t<Title>GLOBE Rain</Title>\n\t<Abstract>Rain collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPS</Name>\n\t<Title>GLOBE Snow</Title>\n\t<Abstract>Snow collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXCO</Name>\n\t<Title>GLOBE Clouds</Title>\n\t<Abstract>Clouds collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXATC</Name>\n\t<Title>GLOBE Atmospheric Chemistry</Title>\n\t<Abstract>Atmospheric Chemistry collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxatc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPPH</Name>\n\t<Title>GLOBE Precipitation pH</Title>\n\t<Abstract>Precipitation pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxpph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXH</Name>\n\t<Title>GLOBE Humidity</Title>\n\t<Abstract>Humidity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXOZ</Name>\n\t<Title>GLOBE Ozone</Title>\n\t<Abstract>Ozone collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxoz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXAZ</Name>\n\t<Title>GLOBE Aerosols</Title>\n\t<Abstract>Aerosols collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxaz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXP</Name>\n\t<Title>GLOBE Barometric Pressure</Title>\n\t<Abstract>Barometric Pressure collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXW</Name>\n\t<Title>GLOBE Wind</Title>\n\t<Abstract>Wind collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSRF</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsrf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Hydrology)</Title>\n      <Layer>\n\t<Name>XXSW</Name>\n\t<Title>GLOBE All Hydrologic Data</Title>\n\t<Abstract>All Hydrologic Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWT</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWCO</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWAL</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwal.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWSA</Name>\n\t<Title>GLOBE Water Salinity</Title>\n\t<Abstract>Water Salinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNO3</Name>\n\t<Title>GLOBE Nitrogen</Title>\n\t<Abstract>Nitrogen collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWTR</Name>\n\t<Title>GLOBE Water Transparency</Title>\n\t<Abstract>Water Transparency collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwtr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXFWI</Name>\n\t<Title>GLOBE Freshwater Macroinvertebrates</Title>\n\t<Abstract>Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxfwi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Land cover/Biology)</Title>\n      <Layer>\n\t<Name>XXBI</Name>\n\t<Title>GLOBE All Land Cover/Biology Data</Title>\n\t<Abstract>All Land Cover/Biology Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBHG</Name>\n\t<Title>GLOBE Tree Height</Title>\n\t<Abstract>Tree Height collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbhg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBGB</Name>\n\t<Title>GLOBE Grass Biomass</Title>\n\t<Abstract>Grass Biomass collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbgb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXLMC</Name>\n\t<Title>GLOBE MUC Validation</Title>\n\t<Abstract>MUC Validation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxlmc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Metadata)</Title>\n      <Layer>\n\t<Name>XXMET</Name>\n\t<Title>GLOBE All Metadata</Title>\n\t<Abstract>All Metadata collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxmet.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXGPS</Name>\n\t<Title>GLOBE GPS</Title>\n\t<Abstract>GPS collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxgps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Soil)</Title>\n      <Layer>\n\t<Name>XXSOL</Name>\n\t<Title>GLOBE All Soil Data</Title>\n\t<Abstract>All Soil Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsol.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSM</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXS</Name>\n\t<Title>GLOBE Soil Temperature</Title>\n\t<Abstract>Soil Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSF</Name>\n\t<Title>GLOBE Soil Infiltration</Title>\n\t<Abstract>Soil Infiltration collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSC</Name>\n\t<Title>GLOBE Soil Characterization</Title>\n\t<Abstract>Soil Characterization collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSHO</Name>\n\t<Title>GLOBE Soil Horizon Depths</Title>\n\t<Abstract>Soil Horizon Depths collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsho.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSPH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNPK</Name>\n\t<Title>GLOBE Soil NPK</Title>\n\t<Abstract>Soil NPK collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-06-03">2005-06-03/2005-06-03/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxnpk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>World Weather Station Data</Title>\n      <Layer>\n\t<Name>NTMAX</Name>\n\t<Title>WWS Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-01">1998-06-01/2005-06-01/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMIN</Name>\n\t<Title>WWS Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-01">1998-06-01/2005-06-01/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMEA</Name>\n\t<Title>WWS Average Temperature</Title>\n\t<Abstract>Average Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-01">1998-06-01/2005-06-01/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXD</Name>\n\t<Title>WWS Dew Point</Title>\n\t<Abstract>Dew Point from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-01">1998-06-01/2005-06-01/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nhxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXR</Name>\n\t<Title>WWS Relative Humidity</Title>\n\t<Abstract>Relative Humidity from world weather stations. Units: %.</Abstract>\n        <Extent name="time" default="2005-06-01">1998-06-01/2005-06-01/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nhxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTDIF</Name>\n\t<Title>WWS Temperature Range</Title>\n\t<Abstract>Temperature Range from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-06-01">1998-06-01/2005-06-01/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Precipitation</Title>\n      <Layer>\n\t<Name>NPPCP</Name>\n\t<Title>WWS Precipitation</Title>\n\t<Abstract>Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-06-01">1998-06-01/2005-06-01/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nppcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>El Nino/Southern Oscillation</Title>\n      <Layer>\n\t<Name>EMTMP</Name>\n\t<Title>Temperature (Monthly)</Title>\n\t<Abstract>Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/emtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQTMP</Name>\n\t<Title>Temperature (Quarterly)</Title>\n\t<Abstract>Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMPCP</Name>\n\t<Title>Precipitation (Monthly)</Title>\n\t<Abstract>Precipitation (Monthly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/empcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQPCP</Name>\n\t<Title>Precipitation (Quarterly)</Title>\n\t<Abstract>Precipitation (Quarterly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMSST</Name>\n\t<Title>Sea Surface Temperature (Monthly)</Title>\n\t<Abstract>Sea Surface Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/emsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQSST</Name>\n\t<Title>Sea Surface Temperature (Quarterly)</Title>\n\t<Abstract>Sea Surface Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTMEA</Name>\n\t<Title>Temperature, All Years</Title>\n\t<Abstract>Temperature, All Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ltmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENMEA</Name>\n\t<Title>Temperature, El Nino Years</Title>\n\t<Abstract>Temperature, El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/enmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNMEA</Name>\n\t<Title>Temperature, La Nina Years</Title>\n\t<Abstract>Temperature, La Nina Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lnmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOMEA</Name>\n\t<Title>Temperature, Normal Years</Title>\n\t<Abstract>Temperature, Normal Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nomea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLMEA</Name>\n\t<Title>Temperature, non-El Nino Years</Title>\n\t<Abstract>Temperature, non-El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nlmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTPCP</Name>\n\t<Title>Precipitation, All Years</Title>\n\t<Abstract>Precipitation, All Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ltpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENPCP</Name>\n\t<Title>Precipitation, El Nino Years</Title>\n\t<Abstract>Precipitation, El Nino Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/enpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNPCP</Name>\n\t<Title>Precipitation, La Nina Years</Title>\n\t<Abstract>Precipitation, La Nina Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lnpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOPCP</Name>\n\t<Title>Precipitation, Normal Years</Title>\n\t<Abstract>Precipitation, Normal Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nopcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLPCP</Name>\n\t<Title>Precipitation, non-El Nino</Title>\n\t<Abstract>Precipitation, non-El Nino. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nlpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tenno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tlnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tenln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/penno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/plnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/penln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology</Title>\n      <Layer queryable="1">\n\t<Name>RHUZZZ</Name>\n\t<Title>US Watersheds</Title>\n\t<Abstract>US Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/huzzz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RHCA00</Name>\n\t<Title>CA Watersheds</Title>\n\t<Abstract>CA Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/hca00.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Radiation Budget</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBTOA</Name>\n\t<Title>Top of Atmosphere Total Flux</Title>\n\t<Abstract>Top of Atmosphere Total Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbtoa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWC</Name>\n\t<Title>SW Clear Sky Downward Flux</Title>\n\t<Abstract>SW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWD</Name>\n\t<Title>SW All Sky Downward Flux</Title>\n\t<Abstract>SW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWN</Name>\n\t<Title>SW All Sky Net Flux</Title>\n\t<Abstract>SW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWC</Name>\n\t<Title>LW Clear Sky Downward Flux</Title>\n\t<Abstract>LW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWD</Name>\n\t<Title>LW All Sky Downward Flux</Title>\n\t<Abstract>LW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWN</Name>\n\t<Title>LW All Sky Net Flux</Title>\n\t<Abstract>LW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>NOPP (YOTO) Ocean Drifters</Title>\n      <Layer>\n\t<Name>YOTMP</Name>\n\t<Title>Sea Surface Temperature</Title>\n\t<Abstract>Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-20/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>YOTRK</Name>\n\t<Title>Tracks Colored by Drifter</Title>\n\t<Abstract>Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-20/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotrk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	globe.digitalearth.gov	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="2005060301">	WMT_MS_Capabilities	1.1.1
2737	http://www-a.ga.gov.au/bin/getmap.pl?request=capabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ] >\n\n<WMT_MS_Capabilities version="1.0.0" updateSequence="0">\n<Service>\n  <Name>GetMap</Name>\r\n  <Title>Geoscience Australia Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Geoscience Australia.  Contact: http@ga.gov.au.  High-quality Australia-wide geoscience (including geology and geophysics) mapping data.</Abstract>\r\n  <Keywords>Australia geoscience geology geophysics</Keywords>\r\n  <OnlineResource>http://www.ga.gov.au/bin/getmap.pl</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>http://www.ga.gov.au/copyright.html</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <Map>\r\n      <Format>\r\n        <GIF />\r\n      </Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n          <Post onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Map>\r\n    <Capabilities>\r\n      <Format>\r\n        <WMS_XML />\r\n      </Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Capabilities>\r\n  </Request>\r\n  <Exception>\r\n    <Format>\r\n      <BLANK />\r\n      <WMS_XML />\r\n    </Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Geoscience Australia Map Server - National coverages</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- 4326=WGS84, geodetic-->\r\n    <LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10" />\r\n    <Layer queryable="0">\r\n      <Name>coast</Name> \r\n      <Title>Coastline and State Borders</Title>\r\n      <Abstract>Australian coastline and state borders. Derived from the Digital Chart of the World.</Abstract>\r\n\t<Keywords>coast Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia coastline and state borders</Title>\r\n        <Abstract>Lines, blue and brown. No labels.</Abstract>\r\n<StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=coast</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_lith</Name> \r\n      <Title>Geology, Lithology</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by lithological grouping. The Geology of Australia dataset documents the distribution and age of major stratigraphic, intrusive and medium to high-grade metamorphic rock units of onshore Australia. It is an ongoing compilation, subject to periodic revision as additional data becomes available. The data set was compiled to use at scales between 1:2 500 000 and 1:5 000 000 inclusive. The units distinguished/mapped mainly represent stratigraphic supergroups, regional intrusive associations and regional metamorphic complexes.</Abstract>\r\n      <Keywords>geoscience geology Australia lithology</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by lithology</Title>\r\n        <Abstract>Polygons, coloured by lithology (lith_assoc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_lith</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_lith_trans</Name> \r\n      <Title>Geology, Lithology, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_lith layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia lithology</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by lithology, transparent</Title>\r\n        <Abstract>Polygons, coloured by lithology (lith_assoc), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_lith_trans</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_unit</Name> \r\n      <Title>Geology, Rock Units</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by rock unit. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by rock unit</Title>\r\n        <Abstract>Polygons, coloured by rock unit (map_symb). Labels indicate rock unit (map_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_unit</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_unit_trans</Name> \r\n      <Title>Geology, Rock Units, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_unit layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by rock unit, transparent</Title>\r\n        <Abstract>Polygons, coloured by rock unit (map_symb), transparent. Labels indicate rock unit (map_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_unit_trans</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_grp</Name> \r\n      <Title>Geology, Groups Based on Lithology and Age</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by broad groupings based on lithological associations and age. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology lithology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by groups based on lithology and age</Title>\r\n        <Abstract>Polygons, coloured by group (aus_symb). Labels indicate group (aus_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_grp</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_grp_trans</Name> \r\n      <Title>Geology, Groups Based on Lithology and Age, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_grp layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology lithology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by groups based on lithology and age, transparent</Title>\r\n        <Abstract>Polygons, coloured by group (aus_symb), transparent. Labels indicate group (aus_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_grp_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolln</Name> \r\n      <Title>Geology, Boundaries and Faults</Title>\r\n      <Abstract>Boundaries and Faults from the Geology (1:2 500 000) of Australia dataset. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology boundaries and faults</Title>\r\n        <Abstract>Lines, coloured by boundary or fault type (desc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl</Name> \r\n      <Title>Geological Regions, Age</Title>\r\n      <Abstract>Geological regions of Australia. This dataset is a break up of the Australian continent into 2-dimensional regions. A geological region is a relatively large geographical area with a cohesive, albeit in some cases complex, geological assemblage (Bain &amp; Draper 1997, Geoscience Australia Bulletin 240); significantly different in overall geology from the adjoining regions, and differs from geological province in that it does not include depth/time dimensions.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological regions by region age</Title>\r\n        <Abstract>Polygons, coloured by region age (age_class). Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl_trans</Name> \r\n      <Title>Geological Regions, Age, Transparent</Title>\r\n      <Abstract>Transparent version of the gregpl layer. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological regions by region age, transparent</Title>\r\n        <Abstract>Polygons, coloured by region age (age_class), transparent. Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl_out</Name> \r\n      <Title>Geological Regions, Outlines</Title>\r\n      <Abstract>Outlines of geological regions of Australia. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological region outlines</Title>\r\n        <Abstract>Polygons, transparent with purple outlines. Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl_out</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cetec</Name> \r\n      <Title>Crustal Elements</Title>\r\n      <Abstract>The Australian Crustal Elements dataset delineates upper crustal elements, primarily based on composite geophysical domains, each of which shows a distinctive pattern of magnetic and gravity anomalies. These elements generally relate to the basement, rather than the sedimentary basins. Boundaries between these elements are interpreted to mark crustal-scale changes in composition or structural pattern, or both. Where feasible, these boundaries are chosen to emphasise their correlation with the outcropping boundaries of geological provinces.</Abstract>\r\n      <Keywords>geoscience geophysics gravity magnetic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements</Title>\r\n        <Abstract>Polygons, coloured by tectostratigraphic-like units (polylabel, which is closely related to tectunit). Labels indicate crustal element name (elem_name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cetec</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cetec_trans</Name> \r\n      <Title>Crustal Elements, Transparent</Title>\r\n      <Abstract>Transparent version of the cetec layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements, transparent</Title>\r\n        <Abstract>Polygons, coloured by tectostratigraphic-like units (polylabel, which is closely related to tectunit), transparent. Labels indicate crustal element name (elem_name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cetec_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ceelm</Name> \r\n      <Title>Crustal Elements, Cratonic Regions</Title>\r\n      <Abstract>Cratonic regions from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity craton Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements by cratonic region</Title>\r\n        <Abstract>Polygons, coloured by cratonic region (desc). Labels indicate cratonic region name (desc).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ceelm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ceelm_trans</Name> \r\n      <Title>Crustal Elements, Cratonic Regions, Transparent</Title>\r\n      <Abstract>Transparent version of the ceelm layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity craton Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements by cratonic region, transparent</Title>\r\n        <Abstract>Polygons, coloured by cratonic region (desc), transparent. Labels indicate cratonic region name (desc).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ceelm_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cemag</Name> \r\n      <Title>Crustal Elements, Magnetic Boundaries</Title>\r\n      <Abstract>Magnetic boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geosciences geophysics magnetic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements magnetic boundaries</Title>\r\n        <Abstract>Lines, black. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cemag</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cegrav</Name> \r\n      <Title>Crustal Elements, Gravity Boundaries</Title>\r\n      <Abstract>Gravity boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geosciences geophysics gravity Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements gravity boundaries</Title>\r\n        <Abstract>Lines, red. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cegrav</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_all</Name> \r\n      <Title>Regolith Terrains, Typical Characteristics</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a 5 band classification of all regolith units in Australia. The Regolith Terrains of Australia dataset divides the continent into 392 regolith terrain units on the basis of dominant topography, geology and regolith.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by typical characteristics</Title>\r\n        <Abstract>Polygons, coloured by typical characteristics (all_class). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_all</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_all_trans</Name> \r\n      <Title>Regolith Terrains, Typical Characteristics, Transparent</Title>\r\n      <Abstract>Transparent version of the regol_all layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by typical characteristics, transparent</Title>\r\n        <Abstract>Polygons, coloured by typical characteristics (all_class), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_all_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_class</Name> \r\n      <Title>Regolith Terrains, Regolith Classification</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a broad classification of regolith types. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by regolith class</Title>\r\n        <Abstract>Polygons, coloured by regolith class (rego_class). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_class</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_class_trans</Name> \r\n      <Title>Regolith Terrains, Regolith Classification, Transparent</Title>\r\n      <Abstract>Transparent version of the regol_class layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by regolith class, transparent</Title>\r\n        <Abstract>Polygons, coloured by regolith class (rego_class), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_class_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_lndfrm</Name> \r\n      <Title>Regolith Terrains, Landforms</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a broad classification of regolith landforms. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by landform</Title>\r\n        <Abstract>Polygons, coloured by landform (majorlan). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_lndfrm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_type</Name> \r\n      <Title>Sedimentary Basins, Basin Type</Title>\r\n      <Abstract>The Sedimentary Basins of Australia dataset displayed by basin type. The Sedimentary Basins of Australia dataset provides outlines and names of Australian sedimentary basins and sub-basins onshore and offshore.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by basin type</Title>\r\n        <Abstract>Polygons, coloured by basin type (bas_type). Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_type</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_type_trans</Name> \r\n      <Title>Sedimentary Basins, Basin Type, Transparent</Title>\r\n      <Abstract>Transparent version of the sedbas_type layer. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by basin type, transparent</Title>\r\n        <Abstract>Polygons, coloured by basin type (bas_type), transparent. Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_type_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas</Name> \r\n      <Title>Sedimentary Basins, Outlines</Title>\r\n      <Abstract>Outlines of sedimentary basins of Australia. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basin outlines</Title>\r\n        <Abstract>Polygons, transparent with green outlines. Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_pros</Name> \r\n      <Title>Sedimentary Basins, Prospectivity</Title>\r\n      <Abstract>Sedimentary Basins of Australia displayed by basin prospectivity, for oil and gas. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin prospectivity oil gas Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by prospectivity</Title>\r\n        <Abstract>Polygons, coloured by prospectivity (bas_pros). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_pros</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchrn_age</Name> \r\n      <Title>Geochronology, Sample Age</Title>\r\n      <Abstract>Geochronology of Australia displayed by sample age. Derived from Geoscience Australia's Geochronology Database (OZCHRON). OZCHRON contains physical age determinations of Australian rocks, and the radiogenic isotope ratios used in determining the ages. Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods.</Abstract>\r\n      <Keywords>geoscience geology geochronology Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2767</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geochronology by sample age.</Title>\r\n        <Abstract>Points, squares coloured by sample age (period). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchrn_age</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchrn_method</Name> \r\n      <Title>Geochronology, Dating Method</Title>\r\n      <Abstract>Geochronology of Australia displayed by dating method. Derived from Geoscience Australia's Geochronology Database (OZCHRON). Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods. See abstract for ozchrn_age layer for information on OZCHRON.</Abstract>\r\n      <Keywords>geoscience geology geochronology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2767</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geochronology by dating method</Title>\r\n        <Abstract>Points, triangles coloured by dating method (feature). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchrn_method</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>hydgeo</Name> \r\n      <Title>Hydrogeology</Title>\r\n      <Abstract>Principal Hydrogeological Divisions of Australia displayed by aquifer type. The Principal Hydrogeological Divisions of Australia dataset defines the sedimentary basins and fractured rock provinces which make up the regional hydrogeological divisions of Australia. These hydrogeological provinces have been further classed with regard to either a fractured rock province or a sedimentary basin, distribution of aquifers within the province, and aquifer productivity.</Abstract>\r\n      <Keywords>geoscience geology hydrogeology Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2666</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia hydrogeology by aquifer type</Title>\r\n        <Abstract>Polygons, coloured by acquifer type (aquif_ty). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=hydgeo</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>hydgeo_trans</Name> \r\n      <Title>Hydrogeology, Transparent</Title>\r\n      <Abstract>Transparent version of the hydgeo layer. See abstract for hydgeo layer for information on the Principal Hydrogeological Divisions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology hydrogeology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2666</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia hydrogeology by aquifer type, transparent</Title>\r\n        <Abstract>Polygons, coloured by acquifer type (aquif_ty), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=hydgeo_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metpl</Name> \r\n      <Title>Metamorphic Rocks</Title>\r\n      <Abstract>Metamorphic Rocks of Australia displayed by metamorphic properties. The Metamorphic Rocks of Australia dataset displays the distribution of metamorphic facies in Australia.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks by grade</Title>\r\n        <Abstract>Polygons, coloured by metamorphic properties (map_legend). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metpl_trans</Name> \r\n      <Title>Metamorphic Rocks, Transparent</Title>\r\n      <Abstract>Transparent version of the metpl layer. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks by grade, transparent</Title>\r\n        <Abstract>Polygons, coloured by metamorphic properties (map_legend), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metln</Name> \r\n      <Title>Metamorphic Rocks - Boundaries, Faults and Trends</Title>\r\n      <Abstract>Boundaries, faults and trends from the Metamorphic Rocks of Australia dataset. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks - boundaries, faults and trends</Title>\r\n        <Abstract>Lines, coloured by line type (desc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozrox</Name> \r\n      <Title>Field Observation Sites</Title>\r\n      <Abstract>Field observation sites of Australia. Derived from Geoscience Australia's Field Observations Database (OZROX). OZROX contains location and field description information. Field descriptions include information on lithology, stratigraphic unit, alteration, magnetic susceptibility, hand-held radiometric spectrometer response and structural measurements. OZROX has over 100 000 field sites, derived mainly from Geoscience Australia's mapping, with additional contributions from universities and state surveys. Only selected items from OZROX are included in this dataset.</Abstract>\r\n      <Keywords>geoscience geology ozrox Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2786</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia field observations</Title>\r\n        <Abstract>Points, red crosses. Labels indicate site location identifier (siteid).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozrox</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchem</Name> \r\n      <Title>Whole Rock Geochemistry</Title>\r\n      <Abstract>Whole rock geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). OZCHEM contains approximately 46000 analyses, mainly from Australia, but also from Papua New Guinea, Antarctica, Solomon Islands and New Zealand. The location is stored with each analysis, along with geological descriptions, including the host stratigraphic unit and lithology. Only selected OZCHEM items are included in this dataset.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia whole rock geochemistry</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchem</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>zn_chm</Name> \r\n      <Title>Zinc Geochemistry</Title>\r\n      <Abstract>Zinc geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Trace element (inluding zinc) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 13-14 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". The classes above 10 use a logarithmic scale: class 11 contains values between 10"a" and 100"a", 12 - between 100"a" and 1000"a", 13 - between 1000"a" and 10000"a" and 14 - 10000"a" and 100000"a". References: 1. Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem zn zinc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia zinc geochemistry</Title>\r\n        <Abstract>Points, circles coloured by zinc abundance (zn_c). Labels indicate zinc abundance value (zn_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=zn_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pb_chm</Name> \r\n      <Title>Lead Geochemistry</Title>\r\n      <Abstract>Lead geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem pb lead Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia lead geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by lead abundance (pb_c). Labels indicate lead abundance value (pb_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pb_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cu_chm</Name> \r\n      <Title>Copper Geochemistry</Title>\r\n      <Abstract>Copper geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem cu copper Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia copper geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by copper abundance (cu_c). Labels indicate copper abundance value (cu_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cu_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>u_chm</Name> \r\n      <Title>Uranium Geochemistry</Title>\r\n      <Abstract>Uranium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem u uranium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia uranium geochemistry</Title>\r\n        <Abstract>Points, squares coloured by uranium abundance (u_c). Labels indicate uranium abundance value (u_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=u_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>    \r\n    <Layer queryable="0">\r\n      <Name>th_chm</Name> \r\n      <Title>Thorium Geochemistry</Title>\r\n      <Abstract>Thorium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem th thorium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia thorium geochemistry</Title>\r\n        <Abstract>Points, stars coloured by thorium abundance (th_c). Labels indicate thorium abundance value (th_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=th_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ba_chm</Name> \r\n      <Title>Barium Geochemistry</Title>\r\n      <Abstract>Barium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem ba barium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia barium geochemistry</Title>\r\n        <Abstract>Points, stars coloured by barium abundance (ba_c). Labels indicate barium abundance value (ba_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ba_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sn_chm</Name> \r\n      <Title>Tin Geochemistry</Title>\r\n      <Abstract>Tin geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem sn tin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia tin geochemistry</Title>\r\n        <Abstract>Points, stars coloured by tin abundance (sn_c). Labels indicate tin abundance value (sn_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sn_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>rb_chm</Name> \r\n      <Title>Rubidium Geochemistry</Title>\r\n      <Abstract>Rubidium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem rb rubidium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia rubidium geochemistry</Title>\r\n        <Abstract>Points, circles coloured by rubidium abundance (rb_c). Labels indicate rubidium abundance value (rb_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=rb_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ni_chm</Name> \r\n      <Title>Nickel Geochemistry</Title>\r\n      <Abstract>Nickel geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem ni nickel Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia nickel geochemistry</Title>\r\n        <Abstract>Points, circles coloured by nickel abundance (ni_c). Labels indicate nickel abundance value (ni_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ni_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>as_chm</Name> \r\n      <Title>Arsenic Geochemistry</Title>\r\n      <Abstract>Arsenic geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem as arsenic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia arsenic geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by arsenic abundance (as_c). Labels indicate arsenic abundance value (as_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=as_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sio2_chm</Name> \r\n      <Title>Silicate Geochemistry</Title>\r\n      <Abstract>Silicate geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Major element (including silicate) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 10 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". Reference: Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem sio2 silicate Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia silicate geochemistry</Title>\r\n        <Abstract>Points, stars coloured by silicate abundance (sio2_c). Labels indicate silicate abundance value (sio2_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sio2_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>k2o_chm</Name> \r\n      <Title>Potassium Oxide Geochemistry</Title>\r\n      <Abstract>Potassium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem k2o potassium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia potassium oxide geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by potassium oxide abundance (k2o_c). Labels indicate potassium oxide abundance value (k2o_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=k2o_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>na2o_chm</Name> \r\n      <Title>Sodium Oxide Geochemistry</Title>\r\n      <Abstract>Sodium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem na2o sodium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sodium oxide geochemistry</Title>\r\n        <Abstract>Points, squares coloured by sodium oxide abundance (na2o_c). Labels indicate sodium oxide abundance value (na2o_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=na2o_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>airsur</Name> \r\n      <Title>Airborne Geophysical Surveys, Outlines.</Title>\r\n      <Abstract>Outlines of surveys from the Index of Airborne Geophysical Surveys of Australia dataset. The Index of Airborne Geophysical Surveys dataset presents a summary of the essential specifications of over 600 airborne surveys held in the National Airborne Geophysical Database. Airborne magnetic and radiometric surveys have been flown by Geoscience Australia since 1951 and continue today. Incorporated into the dataset are the details of surveys flown by the various State and Territory Geological Surveys as well as public domain company data.</Abstract>\r\n      <Keywords>airborne geophysical survey Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2380</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia airborne geophysical surveys, outlines</Title>\r\n        <Abstract>Polygons, transparent with red outlines, defining survey boundaries. Labels indicate survey identification number (project).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=airsur</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geothr</Name> \r\n      <Title>Geothermal Wells</Title>\r\n      <Abstract>Geothermal well locations of Australia.</Abstract>\r\n      <Keywords>energy renewable geoscience geothermal well Australia</Keywords>  \r\n     <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2398</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geothermal well locations</Title>\r\n        <Abstract>Points, pink triangles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geothr</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvpl</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours</Title>\r\n      <Abstract>Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, colour contours, derived from the Australian Geomagnetic Reference Field (2000 revision AGRF00). The AGRF is a numerical model of the earth's magnetic field over the Australian region. The model can be used to generate single point or gridded values of any element of the magnetic field (e.g., magnetic declination, inclination, or total intensity) together with annual change estimates. The AGRF is valid only for the Australian region, where it is considered to be more accurate than global models such as the International Geomagnetic Reference Field. This version, AGRF00, is valid for years between 1995 and 2005. The AGRF represents a combination of the earths main (core) field and the long wavelength crustal field. Local crustal anomolies and disturbances which are external in origin (e.g. magnetic storms) are not represented. The model is based on all available ground, airborne, and satellite vector survey data. Magnetic observatory and repeat station survey data from the region are used to update these main/crustal field datasets and to provide the estimates of annual change. The region modelled is a spherical cap of radius 28 deg centred at 24 degS, 135 degE. Model values outside a radius of 24 deg are considered to be unreliable because of edge effects.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), colour contours</Title>\r\n        <Abstract>Polygons, colour contours of secular variation (sv_dec_min). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvpl_trans</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours, Transparent</Title>\r\n      <Abstract>Transparent version of the agrfsvpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), colour contours, transparent</Title>\r\n        <Abstract>Polygons, colour contours of secular variation (sv_dec_min), transparent. Labels indicate minimum secular variation of declination, in minutes-of-arc per year (sv_dec_min).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdpl</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Colour Contours</Title>\r\n      <Abstract>Magnetic declination of the the earth's magnetic field for the Australian region. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, colour contours</Title>\r\n        <Abstract>Polygons, colour contours of magnetic declination (magdec_min). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdpl_trans</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Colour Contours, Transparent</Title>\r\n      <Abstract>Transparent version of the agrfmdpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, colour contours, transparent</Title>\r\n        <Abstract>Polygons, colour contours of magnetic declination (magdec_min), transparent. Labels indicate minimum magnetic declination, in decimal degrees (magdec_min).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvln</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Linear Contours</Title>\r\n      <Abstract>Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), linear contours</Title>\r\n        <Abstract>Lines, red contours. Labels indicate secular variation of magnetic declination, in minutes-of-arc per year (secvar_dec).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdln</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Linear Contours</Title>\r\n      <Abstract>Magnetic declination of the the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, linear contours</Title>\r\n        <Abstract>Lines, blue contours. Labels indicate magnetic declination, in decimal degrees (mag_declin).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sonoby</Name> \r\n      <Title>Offshore Sonobouy Stations</Title>\r\n      <Abstract>Locations of Geoscience Australia's sonobouy recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics sonobouy seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2409</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia offshore sonobouy stations</Title>\r\n        <Abstract>Points, blue crosses. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sonoby</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>refstn</Name> \r\n      <Title>Seismic Recording Stations</Title>\r\n      <Abstract>Locations of Geoscience Australia's seismic recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2408</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia seismic recording stations</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=refstn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>onsht</Name> \r\n      <Title>Onshore Refraction Shot Points</Title>\r\n      <Abstract>Locations of Geoscience Australia's onshore refraction shot points. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic refraction Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2407</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia onshore refraction shot points</Title>\r\n        <Abstract>Points, purple squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=onsht</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>offsht</Name> \r\n      <Title>Offshore Refraction Shot Points</Title>\r\n      <Abstract>Locations of Geoscience Australia's offshore refraction shot points.</Abstract>\r\n      <Keywords>geoscience geophysics seismic refraction Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2946</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia offshore refraction shot points</Title>\r\n        <Abstract>Points, pink squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=offsht</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>marine</Name> \r\n      <Title>Deep Seismic Marine Data Navigation Tracks</Title>\r\n      <Abstract>Navigation tracks of marine deep seismic lines, from Geoscience Australia's marine survey ship (RV Rig Seismic).</Abstract>\r\n      <Keywords>geoscience geophysics seismic marine navigation tracks Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2406</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia deep seismic marine data navigation tracks</Title>\r\n        <Abstract>Lines, purple. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=marine</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>landss</Name> \r\n      <Title>Onshore Seismic Traverses</Title>\r\n      <Abstract>Locations of Geoscience Australia's onshore deep seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic traverse Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2405</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia onshore seismic traverses</Title>\r\n        <Abstract>Lines, red. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=landss</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>histss</Name> \r\n      <Title>Historic Deep Seismic Soundings</Title>\r\n      <Abstract>Locations where Geoscience Australia has completed deep seismic soundings in Australia. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2404</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia historic deep seismic soundings</Title>\r\n        <Abstract>Points, orange squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=histss</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>eqrisk</Name> \r\n      <Title>Earthquake Risk</Title>\r\n      <Abstract>Earthquake risk of Australia. Based on earthquake measurements taken from Geoscience Australia's World Earthquake Database (QUAKES). Values are the acceleration coefficient (a) 10 percent chance of being exceeded in the next 50 years. High values of this calculation represent higher risk of earthquake occurrence.</Abstract>\r\n      <Keywords>earthquake geohazard hazard Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2393</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake risk</Title>\r\n        <Abstract>Polygons, colour contours of earthquake risk (riskval). Labels indicate earthquake risk value (riskval).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=eqrisk</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>eqrisk_trans</Name> \r\n      <Title>Earthquake Risk, Transparent</Title>\r\n      <Abstract>Transparent version of the eqrisk layer. See abstract for eqrisk layer for more information.</Abstract>\r\n      <Keywords>earthquake geohazard hazard Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2393</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake risk, transparent</Title>\r\n        <Abstract>Polygons, colour contours of earthquake risk (riskval), transparent. Labels indicate earthquake risk value (riskval).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=eqrisk_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>quakes</Name> \r\n      <Title>Earthquake Epicentres, Magnitudes > 4.0</Title>\r\n      <Abstract>Earthquake epicentres for the Australian region, with recorded magnitudes greater than 4.0. Derived from Geoscience Australia's World Earthquake Database (QUAKES). QUAKES contains epicentres on and near Australia. This dataset is automatically updated weekly from QUAKES.</Abstract>\r\n      <Keywords>earthquake epicentre Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2392</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake epicentres</Title>\r\n        <Abstract>Points, circles coloured by earthquake magnitude (magnitude). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=quakes</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>slides</Name> \r\n      <Title>Landslides</Title>\r\n      <Abstract>Landslides of Australia. Derived from Geoscience Australia's Australian Landslide Database (SLIDES). SLIDES contains landslides occurring within Australia, based on published and unpublished information and field observations. SLIDES is under constant development. This dataset is automatically updated monthly from SLIDES.</Abstract>\r\n      <Keywords>landslide Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3536</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia landslides</Title>\r\n        <Abstract>Points, green triangles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=slides</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>leases</Name> \r\n      <Title>Petroleum Exploration Leases</Title>\r\n      <Abstract>Lease outlines of petroleum exploration and development titles of Australia.</Abstract>\r\n      <Keywords>geoscience petroleum exploration lease Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3227</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia petroleum exploration leases</Title>\r\n        <Abstract>Polygons, transparent with blue outlines, defining lease boundaries. Labels indicate petroleum title identification code (title).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=leases</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>wells</Name> \r\n      <Title>Petroleum Wells</Title>\r\n      <Abstract>Petroleum wells for Australia.</Abstract>\r\n      <Keywords>geoscience petroleum well Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/information/structure/isd/database/pims.html</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia petroleum wells</Title>\r\n        <Abstract>Points, blue tents. Labels indicate well name (discovery_).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=wells</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gasfl</Name> \r\n      <Title>Gas Fields</Title>\r\n      <Abstract>Gas fields of Australia.</Abstract>\r\n      <Keywords>geoscience gas Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gas fields</Title>\r\n        <Abstract>Lines, dashed brown outlines of gas fields. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gasfl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>oilfl</Name> \r\n      <Title>Oil Fields</Title>\r\n      <Abstract>Oil fields of Australia.</Abstract>\r\n      <Keywords>geoscience oil Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia oil fields</Title>\r\n        <Abstract>Lines, blue outlines of oil fields. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=oilfl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_status</Name> \r\n      <Title>Mineral Deposits, Mine Operation Status</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by mine operation status. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). OZMIN contains geological and resource information for Australian mineral deposits. Only selected items from OZMIN are included in this dataset.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by mine operation status</Title>\r\n        <Abstract>Points, circles coloured by mine operation status (op_status). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_status</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_age</Name> \r\n      <Title>Mineral Deposits, Mineralisation Age</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by mineralisation age. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by mineralisation age</Title>\r\n        <Abstract>Points, circles coloured by mineralisation age (gmin_age). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_age</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_type</Name> \r\n      <Title>Mineral Deposits, Deposit Type</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by deposit type. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by deposit type</Title>\r\n        <Abstract>Points, squares coloured by deposit type (dep_type). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_type</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minloc</Name> \r\n      <Title>Mineral Occurrences</Title>\r\n      <Abstract>Mineral occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). MINLOC contains location, name and commodity data for mineral occurrences in Australia. Only selected items from MINLOC are included in this dataset.</Abstract>\r\n      <Keywords>geoscience mineral deposit minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral occurrences</Title>\r\n        <Abstract>Points, black circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minloc</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_au</Name> \r\n      <Title>Gold Occurrences</Title>\r\n      <Abstract>Gold occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit gold au minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gold occurrences</Title>\r\n        <Abstract>Points, yellow circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_au</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_ag</Name> \r\n      <Title>Silver Occurrences</Title>\r\n      <Abstract>Silver occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit silver ag minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia silver occurrences</Title>\r\n        <Abstract>Points, pale blue circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_ag</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_cu</Name> \r\n      <Title>Copper Occurrences</Title>\r\n      <Abstract>Copper occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit copper cu minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia copper occurrences</Title>\r\n        <Abstract>Points, orange circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_cu</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_pb</Name> \r\n      <Title>Lead Occurrences</Title>\r\n      <Abstract>Lead occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit lead pb minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia lead occurrences</Title>\r\n        <Abstract>Points, blue circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_pb</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_zn</Name> \r\n      <Title>Zinc Occurrences</Title>\r\n      <Abstract>Zinc occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit zinc zn minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia zinc occurrences</Title>\r\n        <Abstract>Points, pink circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_zn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_u</Name> \r\n      <Title>Uranium Occurrences</Title>\r\n      <Abstract>Uranium occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit uranium u minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia uranium occurrences</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_u</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_ni</Name> \r\n      <Title>Nickel Occurences</Title>\r\n      <Abstract>Nickel occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit nickel ni minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia nickel occurrences</Title>\r\n        <Abstract>Points, dark green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_ni</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_sn</Name> \r\n      <Title>Tin Occurences</Title>\r\n      <Abstract>Tin occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit tin sn minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia tin occurrences</Title>\r\n        <Abstract>Points, red circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_sn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_fe</Name> \r\n      <Title>Iron Occurrences</Title>\r\n      <Abstract>Iron occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit iron fe minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia iron occurrences</Title>\r\n        <Abstract>Points, brown circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_fe</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map250</Name> \r\n      <Title>1:250 000 Map Sheet Index</Title>\r\n      <Abstract>1:250 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 250000 Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2400</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:250 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with grey outlines, defining map sheet boundaries. Labels indicate map sheet name (qmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map250</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map100</Name> \r\n      <Title>1:100 000 Map Sheet Index</Title>\r\n      <Abstract>1:100 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 100000 Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:100 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with brown outlines, defining map sheet boundaries. Labels indicate map sheet name (hmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map100</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map1ml</Name> \r\n      <Title>1:1 000 000 Map Sheet Index</Title>\r\n      <Abstract>1:1 000 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 1000000 million Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2667</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:1 000 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with green outlines, defining map sheet boundaries. Labels indicate map sheet name (mmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map1ml</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>grat_1degln</Name> \r\n      <Title>1 Degree Graticule</Title>\r\n      <Abstract>1 degree graticule for the Australian region.</Abstract>\r\n      <Keywords>graticule Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2388</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1 degree graticule.</Title>\r\n        <Abstract>Lines, grey. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=grat_1degln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>grat_5degln</Name> \r\n      <Title>5 Degree Graticule</Title>\r\n      <Abstract>5 degree graticule for the Australian region.</Abstract>\r\n      <Keywords>graticule Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2388</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 5 degree graticule.</Title>\r\n        <Abstract>Lines, black. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=grat_5degln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>drainpl</Name> \r\n      <Title>Drainage Network, Lakes</Title>\r\n      <Abstract>Drainage network for the Australian region, containing lakes. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw water lake drainage Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia drainage network, lakes</Title>\r\n        <Abstract>Polygons, coloured by lake type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=drainpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>drainln</Name> \r\n      <Title>Drainage Network, Rivers</Title>\r\n      <Abstract>Drainage network for the Australian region; containing linear features such as rivers, coastlines and inland shores. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw water river stream drainage Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia drainage network, rivers</Title>\r\n        <Abstract>Lines, coloured by river type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=drainln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pol_pl</Name> \r\n      <Title>Political Areas</Title>\r\n      <Abstract>Political areas for the Australian region; including built up areas, land and ocean. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw cultural political Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2383</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia political areas</Title>\r\n        <Abstract>Polygons, coloured by political area type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pol_pl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gaspip</Name> \r\n      <Title>Gas Pipelines</Title>\r\n      <Abstract>Gas pipelines of Australia.</Abstract>\r\n      <Keywords>gas pipeline pipe Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gas pipelines</Title>\r\n        <Abstract>Lines, dashed magenta. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gaspip</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>oilpip</Name> \r\n      <Title>Oil Pipelines</Title>\r\n      <Abstract>Oil pipelines of Australia.</Abstract>\r\n      <Keywords>oil pipeline pipe Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia oil pipelines</Title>\r\n        <Abstract>Lines, magenta. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=oilpip</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pol_ln</Name> \r\n      <Title>Political Boundaries</Title>\r\n      <Abstract>Political boundaries for the Australian region; including coastlines, administrative boundaries and city limits. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw boundary cultural political Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2383</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia political boundaries</Title>\r\n        <Abstract>Lines, coloured by political boundary type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pol_ln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>roads</Name> \r\n      <Title>Road Network</Title>\r\n      <Abstract>Road network for the Australian region. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw road transport Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2391</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia road network</Title>\r\n        <Abstract>Lines, coloured by road type (type). No labels</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=roads</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>rails</Name> \r\n      <Title>Rail Network</Title>\r\n      <Abstract>Rail network for the Australian region. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw rail transport Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2390</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia rail network</Title>\r\n        <Abstract>Lines, coloured by rail type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=rails</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pop_pt</Name> \r\n      <Title>Population Centres</Title>\r\n      <Abstract>Population centres for the Australian region; including major centres, populated places and villages. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw population city Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2389</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia population centres</Title>\r\n        <Abstract>Points - triangles, squares and stars coloured by population centre type (type). Labels indicate population centre name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pop_pt</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>mdb_catch</Name> \r\n      <Title>Murray-Darling Basin, Catchment Outlines</Title>\r\n      <Abstract>Catchment outlines for the Murray-Darling Basin.</Abstract>\r\n      <Keywords>Murray-Darling catchment river Australia</Keywords>  \r\n      <DataURL></DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia Murray-Darling Basin, catchment outlines</Title>\r\n        <Abstract>Lines, black. No labels</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=mdb_catch</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>dem_9sec</Name>\r\n      <Title>Digital Elevation Model, 9 Second Cell Size</Title>\r\n      <Abstract>Geodata 9-second Digital Elevation Model (DEM) of Australia. Raster image 9 seconds cellsize. Data are copyright Geoscience Australia.</Abstract>\r\n      <Keywords>digital elevation model dem dtm Australia</Keywords>\r\n      <DataURL>http://www.auslig.gov.au/products/digidat/dem.htm#dem-9s</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>9 second DEM of Australia with NW illumination</Title>\r\n        <Abstract>Raster image with NW gradient enhancement. Red high, blue low. White = no data.</Abstract>\r\n      </Style>\r\n        \r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>dem</Name> \r\n      <Title>Digital Elevation Model, 30 Second Cell Size</Title>\r\n      <Abstract>Digital Elevation Model of Australia. Raster image 30 seconds cellsize. Data courtesy of the United States Geological Survey's (USGS) EROS Data Centre, Distributed Active Archive Centre.</Abstract>\r\n      <Keywords>digital elevation model dem dtm Australia</Keywords>  \r\n      <DataURL>http://edcwww.cr.usgs.gov/landdaac/gtopo30/gtopo30.html</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>30 second DEM of Australia with NW illumination</Title>\r\n        <Abstract>Raster image with NW gradient enhancement. Magenta high, blue low. Black = no data.</Abstract>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>landsat7</Name> \r\n      <Title>Landsat 7 Satellite Image</Title>\r\n      <Abstract>Landsat 7 raster image. 7 band multi-spectral satellite data; available bands 1,2,3,4,5,7; 7 algorithms; 7 masking methods. Coverage currently only exists around Sydney. This layer must be in a separate getmap.pl request to any other layers.</Abstract>\r\n      <Keywords>landsat</Keywords>  \r\n      <LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10" />\r\n      <DataURL></DataURL>\r\n      <Style>\r\n        <Name>3,2,1,0,0</Name>\r\n        <Title>red=3 green=2 blue=1, rgb, no masking</Title>\r\n        <Abstract>False colour composite, red=band 3, green=band 2, blue=band 1, rgb scene, no masking. r=red band (1-7), g=green band(1-7), b=blue band(1-7), alg=algorithm (0,1,2,4,8,16,32) 0=rgb scene; 1=Water depth; 2=Suspended sediment; 4=Water chlorophyll; 8=Substrate; 16=Vegetation Index; 32=Mud flats mask=masking method (0-6) 0=none; 1=land; 2=water; 3=shallow water; 4=deep water; 5=land &amp;amp; shallow water; 6=land &amp;amp; deep water</Abstract>\r\n        <StyleURL></StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www-a.ga.gov.au	AU	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
2738	http://is2.dipnr.nsw.gov.au/proxy/dipnr/nrawater?request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://intrap:8280/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://intrap:8280/wmsconnector/com.esri.wsit.WMSServlet/nrawater?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://intrap:8280/wmsconnector/com.esri.wsit.WMSServlet/nrawater?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://intrap:8280/wmsconnector/com.esri.wsit.WMSServlet/nrawater?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://intrap:8280/wmsconnector/com.esri.wsit.WMSServlet/nrawater?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://intrap:8280/wmsconnector/com.esri.wsit.WMSServlet/nrawater?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>nrawater</Title>\n\t\t\t<SRS>EPSG:4202</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:4202" minx="140" miny="-39" maxx="155" maxy="-27" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>gwbores</Name>\n\t\t\t\t<Title>Groundwater Bores</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4202" minx="140" miny="-39" maxx="155" maxy="-27" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://intrap:8280/metadata/gwbores.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://intrap:8280/metadata/gwbores.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	is2.dipnr.nsw.gov.au	AU	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2739	http://edcw2ks51.cr.usgs.gov/servlet/com.esri.wms.Esrimap?WMTVER=1.1.1&ServiceName=133urban&REQUEST=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service 133urban</Title>\r\n<Abstract>ArcIMS 133urban Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>133urban</Title>\r\n<LatLonBoundingBox minx="-178.217598362365" miny="18.9247817993164" maxx="-66.9692710360024" maxy="71.4062353532712"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>Index of View Only Hi-Res Ortho</Name>\r\n<Title>Index of View Only Hi-Res Ortho</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.627863509973" miny="29.673179490004" maxx="-74.5402154651879" maxy="45.4159995046657"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Hi-Res Ortho Index</Name>\r\n<Title>Hi-Res Ortho Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.105376535563" miny="27.4910124879716" maxx="-71.2316604621067" maxy="61.3887935195414"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_BatonRouge01</Name>\r\n<Title>UA_ORTHO_BatonRouge01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.2592615768167" miny="30.2327877660494" maxx="-90.8582184025957" maxy="30.7661966100135"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Lexington01</Name>\r\n<Title>UA_ORTHO_Lexington01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.6352509205558" miny="37.8639606055406" maxx="-84.3529498838484" maxy="38.139909920937"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_01</Name>\r\n<Title>UA_ORTHO_331_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.392175564673" miny="47.3576978285392" maxx="-122.227350208219" maxy="47.763532123254"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_02</Name>\r\n<Title>UA_ORTHO_331_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.633050682367" miny="46.9947951443891" maxx="-122.508841241384" maxy="47.6296005500008"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_03</Name>\r\n<Title>UA_ORTHO_331_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.514683753384" miny="46.9939050136439" maxx="-122.326205860877" maxy="47.858580314162"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_04</Name>\r\n<Title>UA_ORTHO_331_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.392175564673" miny="47.3558557905012" maxx="-121.982436297643" maxy="48.0064471039815"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_05</Name>\r\n<Title>UA_ORTHO_331_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.337139568606" miny="46.991472717429" maxx="-121.994955123522" maxy="47.3583191037191"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Washington01</Name>\r\n<Title>UA_ORTHO_Washington01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.1923400059412" miny="38.6167915689583" maxx="-76.7288755509701" maxy="39.1376884994386"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Washington02</Name>\r\n<Title>UA_ORTHO_Washington02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.6436289967421" miny="38.6076053392933" maxx="-77.1766206480693" maxy="39.1435826903134"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Mobile01</Name>\r\n<Title>UA_ORTHO_Mobile01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.3861141985415" miny="30.4864509596122" maxx="-87.9898650926451" maxy="30.8824725104602"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_01</Name>\r\n<Title>UA_ORTHO_243_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.8859660360874" miny="41.7285025774799" maxx="-87.4749546480416" maxy="42.757507906541"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_02</Name>\r\n<Title>UA_ORTHO_243_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.8536844298276" miny="41.2422879153109" maxx="-87.1133801735506" maxy="41.7317523733058"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_03</Name>\r\n<Title>UA_ORTHO_243_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.4542087750937" miny="41.2364264839843" maxx="-88.0084129434816" maxy="41.970465522476"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_04</Name>\r\n<Title>UA_ORTHO_243_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.5214200123052" miny="41.9650839343149" maxx="-88.3637234465119" maxy="42.5071182246656"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_05</Name>\r\n<Title>UA_ORTHO_243_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.5084974697983" miny="41.6409447769693" maxx="-88.4468962338733" maxy="41.9657845614032"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_06</Name>\r\n<Title>UA_ORTHO_243_06</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.0159820870672" miny="41.2409897153952" maxx="-87.8294246326252" maxy="41.7287705438489"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_07</Name>\r\n<Title>UA_ORTHO_243_07</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.5189170732446" miny="41.2490173372096" maxx="-88.4382186089954" maxy="41.6416375245478"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_08</Name>\r\n<Title>UA_ORTHO_243_08</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.0305751776512" miny="41.7273175279758" maxx="-87.8717180261518" maxy="42.6335375369488"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_09</Name>\r\n<Title>UA_ORTHO_243_09</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.3780800625815" miny="41.9668952436451" maxx="-88.0198370145791" maxy="42.6323145215417"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_St_Louis01</Name>\r\n<Title>UA_ORTHO_St_Louis01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.7734883758516" miny="38.3583670965454" maxx="-90.1005236368732" maxy="38.899361845718"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_El_Paso01</Name>\r\n<Title>UA_ORTHO_El_Paso01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-106.64111101999" miny="31.620217224167" maxx="-106.238909828167" maxy="32.0170320886336"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_332_01</Name>\r\n<Title>UA_ORTHO_332_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93.8848005703459" miny="32.2365828705381" maxx="-93.4829622023731" maxy="32.6311386208784"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_337_01</Name>\r\n<Title>UA_ORTHO_337_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.351466323681" miny="37.8648646342265" maxx="-121.105884219528" maxy="38.1387230797997"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_337_02</Name>\r\n<Title>UA_ORTHO_337_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.521949096678" miny="37.8684488569413" maxx="-121.345707546949" maxy="38.1274947043071"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_295_01</Name>\r\n<Title>UA_ORTHO_295_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.139345046368" miny="37.4799871837207" maxx="-120.737083296491" maxy="37.8921614942627"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_282_01</Name>\r\n<Title>UA_ORTHO_282_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.8956809843847" miny="40.6100198577916" maxx="-96.4733499017639" maxy="41.009772620845"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_261_01</Name>\r\n<Title>UA_ORTHO_261_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120.023021454999" miny="36.6115977162837" maxx="-119.605546960833" maxy="37.0128072660507"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_313_01</Name>\r\n<Title>UA_ORTHO_313_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.129867968797" miny="45.2417235816978" maxx="-122.358394565807" maxy="45.7564842383784"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_01</Name>\r\n<Title>UA_ORTHO_222_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.780364872352" miny="33.3687656160319" maxx="-84.6957472725681" maxy="34.1269801930437"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_02</Name>\r\n<Title>UA_ORTHO_222_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.7159158250402" miny="33.3617354834126" maxx="-84.3378030145777" maxy="34.1392939355164"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_03</Name>\r\n<Title>UA_ORTHO_222_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.3611080958297" miny="33.3724425983611" maxx="-84.2078078696402" maxy="34.1320573566681"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_04</Name>\r\n<Title>UA_ORTHO_222_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.1034051242906" miny="33.3636253106779" maxx="-83.8336764189182" maxy="34.1396519460375"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_05</Name>\r\n<Title>UA_ORTHO_222_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.2322474632438" miny="33.3695008155296" maxx="-84.0778316803083" maxy="34.1291681169048"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_302_01</Name>\r\n<Title>UA_ORTHO_302_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.7690999430777" miny="35.2303055012984" maxx="-97.2302314700208" maxy="35.7641719802628"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_321_01</Name>\r\n<Title>UA_ORTHO_321_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.765192901238" miny="38.6156734597832" maxx="-121.642061714817" maxy="38.7521543805306"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_321_02</Name>\r\n<Title>UA_ORTHO_321_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.651419438034" miny="38.2458410447586" maxx="-121.259157220963" maxy="38.8859496280362"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_321_03</Name>\r\n<Title>UA_ORTHO_321_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.274414786918" miny="38.2414890747966" maxx="-120.979166606148" maxy="39.0024960790286"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_305_01</Name>\r\n<Title>UA_ORTHO_305_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.6358186323413" miny="28.3668141971961" maxx="-81.1122605990669" maxy="28.8827439995512"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_218_01</Name>\r\n<Title>UA_ORTHO_218_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-106.885181144181" miny="34.863397889534" maxx="-106.367636294967" maxy="35.2623245540334"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_272_01</Name>\r\n<Title>UA_ORTHO_272_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.3979364726935" miny="32.1090127272831" maxx="-89.9720146014555" maxy="32.5101990689177"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_277_01</Name>\r\n<Title>UA_ORTHO_277_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.268727233897" miny="35.7368445437907" maxx="-84.1430567161429" maxy="36.0097101807195"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_277_02</Name>\r\n<Title>UA_ORTHO_277_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.1527463403369" miny="35.733632625543" maxx="-84.0054701753089" maxy="36.1285545543688"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_277_03</Name>\r\n<Title>UA_ORTHO_277_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.0197122449837" miny="35.7402745558781" maxx="-83.7386097788182" maxy="36.1388014702054"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_315_01</Name>\r\n<Title>UA_ORTHO_315_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.6507970513022" miny="41.6070443026374" maxx="-71.2204501746971" maxy="42.0207901664038"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_256_01</Name>\r\n<Title>UA_ORTHO_256_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.6456058458456" miny="42.4311106809316" maxx="-82.6112843832049" maxy="42.7740866335286"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_256_02</Name>\r\n<Title>UA_ORTHO_256_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.6319337921849" miny="42.2691715002614" maxx="-82.8617433487338" maxy="42.4461370437609"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_256_03</Name>\r\n<Title>UA_ORTHO_256_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.6433514609145" miny="42.1068115875029" maxx="-83.092751555273" maxy="42.2800311676292"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_286_01</Name>\r\n<Title>UA_ORTHO_286_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.130773235557" miny="33.6073353387273" maxx="-101.737821328895" maxy="33.7651771206517"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_286_02</Name>\r\n<Title>UA_ORTHO_286_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.141530815855" miny="33.3637609716433" maxx="-101.730170037613" maxy="33.6165281715561"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_220_01</Name>\r\n<Title>UA_ORTHO_220_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.020738986545" miny="34.9892579952599" maxx="-101.602344560917" maxy="35.2149473017862"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_220_02</Name>\r\n<Title>UA_ORTHO_220_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.010783686" miny="35.2057821048039" maxx="-101.609230297457" maxy="35.3905953763518"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_240_01</Name>\r\n<Title>UA_ORTHO_240_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.0386046612588" miny="35.1610034237542" maxx="-80.5257213749169" maxy="35.5271028471618"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_240_02</Name>\r\n<Title>UA_ORTHO_240_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.0713724459884" miny="34.9853527139454" maxx="-80.5772604854575" maxy="35.1619024296717"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_221_01</Name>\r\n<Title>UA_ORTHO_221_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.125374487022" miny="60.9845319059353" maxx="-149.394606997389" maxy="61.3887936265773"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_340_01</Name>\r\n<Title>UA_ORTHO_340_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82.8553591203211" miny="27.9360949944713" maxx="-82.1181492412053" maxy="28.268897210028"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_340_02</Name>\r\n<Title>UA_ORTHO_340_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82.8650179938838" miny="27.4892562659722" maxx="-82.1136003133614" maxy="27.9439818629392"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_01</Name>\r\n<Title>UA_ORTHO_252_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.6175886322024" miny="32.4061325778404" maxx="-97.4478536634026" maxy="33.0031838075998"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_02</Name>\r\n<Title>UA_ORTHO_252_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.4581284372327" miny="32.4027523999099" maxx="-97.1857718662143" maxy="33.2582720086139"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_03</Name>\r\n<Title>UA_ORTHO_252_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.2030222609659" miny="32.3961593858413" maxx="-96.7673531282356" maxy="33.2547803005242"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_04</Name>\r\n<Title>UA_ORTHO_252_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.7885740687361" miny="32.3882056349593" maxx="-96.3490929304982" maxy="33.2479697702262"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_316_01</Name>\r\n<Title>UA_ORTHO_316_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.150435687529" miny="35.6091205235261" maxx="-78.4721368906091" maxy="36.1347566733777"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_230_01</Name>\r\n<Title>UA_ORTHO_230_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.1347812772815" miny="33.2403735232024" maxx="-86.6172244401209" maxy="33.6332538836328"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_334_01</Name>\r\n<Title>UA_ORTHO_334_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.9052027472405" miny="41.9817946021658" maxx="-72.1992654723623" maxy="42.4149204339123"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_246_01</Name>\r\n<Title>UA_ORTHO_246_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-105.040493817055" miny="38.6767566550428" maxx="-104.554525650279" maxy="39.1371763472132"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_344_01</Name>\r\n<Title>UA_ORTHO_344_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.133079838114" miny="31.9955126998736" maxx="-110.622056362539" maxy="32.5102324697319"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_262_01</Name>\r\n<Title>UA_ORTHO_262_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.3861223389298" miny="40.8609092596691" maxx="-84.8575441071135" maxy="41.2609812838528"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_296_01</Name>\r\n<Title>UA_ORTHO_296_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.4958093807638" miny="32.2366564142579" maxx="-86.1270388955377" maxy="32.5092757402396"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_325_01</Name>\r\n<Title>UA_ORTHO_325_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.672940737019" miny="32.4959867379827" maxx="-116.792687929778" maxy="33.5037050064254"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_319_01</Name>\r\n<Title>UA_ORTHO_319_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.679092430422" miny="33.7151510309525" maxx="-116.839375949654" maxy="34.2839304106832"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_285_01</Name>\r\n<Title>UA_ORTHO_285_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.0148211685935" miny="37.9903124525433" maxx="-85.3542822694649" maxy="38.5111769997779"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_01</Name>\r\n<Title>UA_ORTHO_269_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.9097487446453" miny="29.4739909018633" maxx="-95.7586132583855" maxy="29.8961258871887"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_02</Name>\r\n<Title>UA_ORTHO_269_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.7734749180437" miny="29.4769490029795" maxx="-95.6349735058931" maxy="30.0203787271252"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_03</Name>\r\n<Title>UA_ORTHO_269_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6524185185689" miny="29.4524093124839" maxx="-95.3561032950932" maxy="30.1474424113863"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_04</Name>\r\n<Title>UA_ORTHO_269_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.3723368592573" miny="29.4305730455691" maxx="-95.2473102806472" maxy="30.1493671366737"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_05</Name>\r\n<Title>UA_ORTHO_269_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.2661856688959" miny="29.4189153499913" maxx="-94.8606712548083" maxy="30.2772663865111"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_06</Name>\r\n<Title>UA_ORTHO_269_06</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.426346090515" miny="29.6731794510844" maxx="-95.3432672431487" maxy="29.7801324101196"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_326_01</Name>\r\n<Title>UA_ORTHO_326_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.631874313893" miny="37.1202124212771" maxx="-121.597707749044" maxy="38.2500104134292"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_284_01</Name>\r\n<Title>UA_ORTHO_284_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.93240453754" miny="33.9463345790628" maxx="-118.68311493369" maxy="34.3018005471625"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_284_02</Name>\r\n<Title>UA_ORTHO_284_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.692125290554" miny="33.445636154948" maxx="-117.461446957062" maxy="34.4131621873122"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_227_01</Name>\r\n<Title>UA_ORTHO_227_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.0991143227866" miny="38.8136533570763" maxx="-76.1663009109296" maxy="39.6459159989064"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_273_01</Name>\r\n<Title>UA_ORTHO_273_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.9232727758235" miny="29.819242356977" maxx="-81.3161694332557" maxy="30.6975526996872"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_348_01</Name>\r\n<Title>UA_ORTHO_348_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.1803235809176" miny="42.0009070498875" maxx="-71.8891771705793" maxy="42.4126891750797"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_348_02</Name>\r\n<Title>UA_ORTHO_348_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.9089856641932" miny="41.9916720149752" maxx="-71.5557166137069" maxy="42.5135095600911"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_292_01</Name>\r\n<Title>UA_ORTHO_292_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93.8228150994003" miny="44.5941323961736" maxx="-92.8144116825551" maxy="45.4158657244548"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_309_01</Name>\r\n<Title>UA_ORTHO_309_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.9431806859552" miny="39.5157412353173" maxx="-74.5374296375398" maxy="40.4443334269162"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_248_01</Name>\r\n<Title>UA_ORTHO_248_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.3164347382024" miny="39.6726753315867" maxx="-82.5439079120405" maxy="40.3316587260108"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_270_01</Name>\r\n<Title>UA_ORTHO_270_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.8747335413444" miny="34.4975731060332" maxx="-86.381766263834" maxy="34.8778098550708"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_254_01</Name>\r\n<Title>UA_ORTHO_254_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-105.641010776363" miny="39.1489921502181" maxx="-105.231459783931" maxy="40.2722359611013"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_254_02</Name>\r\n<Title>UA_ORTHO_254_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-105.235239343015" miny="39.1775019871907" maxx="-104.882379976528" maxy="40.2724601269517"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_254_03</Name>\r\n<Title>UA_ORTHO_254_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-104.884225471318" miny="39.175264727538" maxx="-104.231757497768" maxy="40.0832156564195"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_342_01</Name>\r\n<Title>UA_ORTHO_342_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.0463631036562" miny="38.8410331009854" maxx="-95.4776675484096" maxy="39.2321868583355"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_225_01</Name>\r\n<Title>UA_ORTHO_225_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.8840565615649" miny="30.1210227878719" maxx="-97.6140805061722" maxy="30.5024817604078"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	edcw2ks51.cr.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2740	http://maps.nationalparks.nsw.gov.au/servlet/com.esri.wms.Esrimap?servicename=parks_data&request=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nError in sending capabilities XML file\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	maps.nationalparks.nsw.gov.au	AU	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
2741	http://wmt.jpl.nasa.gov/cgi-bin/wmt.cgi?request=capabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"\n  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">\n<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">\n<head>\n<title>Object not found!</title>\n<link rev="made" href="mailto:Lucian.Plesea@jpl.nasa.gov" />\n<style type="text/css"><!--/*--><![CDATA[/*><!--*/ \n    body { color: #000000; background-color: #FFFFFF; }\n    a:link { color: #0000CC; }\n    p, address {margin-left: 3em;}\n    span {font-size: smaller;}\n/*]]>*/--></style>\n</head>\n\n<body>\n<h1>Object not found!</h1>\n<p>\n\n    The requested URL was not found on this server.\n\n  \n\n    If you entered the URL manually please check your\n    spelling and try again.\n\n  \n\n</p>\n<p>\nIf you think this is a server error, please contact\nthe <a href="mailto:Lucian.Plesea@jpl.nasa.gov">webmaster</a>.\n\n</p>\n\n<h2>Error 404</h2>\n<address>\n  <a href="/">onearth.jpl.nasa.gov</a><br />\n  \n  <span>Thu Jun  2 19:08:57 2005<br />\n  Apache</span>\n</address>\n</body>\n</html>\n\n	wmt.jpl.nasa.gov	US	<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">	html	
2742	http://GeoIntel:globexplorer@imageconnect.globexplorer.com/wiresvcs/wms/wms_demo?request=getcapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes"?> \n<!DOCTYPE WMT_MS_Capabilities>\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> \n<Name>OGC:WMS</Name> \n<Title>GlobeXplorer Image Service</Title> \n<Abstract>WMS-compliant map service by GlobeXplorer LLC.</Abstract> \n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"  xlink:href="http://imageconnect.globexplorer.com/wiresvcs/wms/wms_demo?"/>\n </Service> \n<Capability>\n<Request>\n<GetCapabilities>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://imageconnect.globexplorer.com/wiresvcs/wms/wms_demo?"/></Get>\n<Post>\n<OnlineResource  xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://imageconnect.globexplorer.com/wiresvcs/wms/wms_demo?"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/jpeg</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://imageconnect.globexplorer.com/wiresvcs/wms/wms_demo?"/></Get>\n<Post>\n<OnlineResource  xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://imageconnect.globexplorer.com/wiresvcs/wms/wms_demo?"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/plain</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://imageconnect.globexplorer.com/wiresvcs/wms/wms_demo?"/></Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://imageconnect.globexplorer.com/wiresvcs/wms/wms_demo?"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n</Exception>\n<VendorSpecificCapabilities />\n<Layer queryable="0" cascaded="0"><Name>Mapquest</Name>\n<Title>Mapquest</Title>\n<Abstract>Mapquest Maps roughly in lat/long coordinates</Abstract>\n<LatLonBoundingBox minx="-140" miny="20" \nmaxx="-70" maxy="70"/>\n<SRS>EPSG:4326</SRS>\n</Layer>\n<Layer><Name>GlobeXplorer Imagery</Name>\n<Title>GlobeXplorer Imagery</Title>\n<VendorSpecificCapabilities>change detection supported using trackingid=id1,id2,.. with ids returned in getfeatureinfo</VendorSpecificCapabilities>\n<Abstract>Call 1-800-417-7808 or email sales@globexplorer.com to order!</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" \nmaxx="180" maxy="90"/>\n\t\t<SRS>EPSG:2000</SRS>\n\t\t<SRS>EPSG:2001</SRS>\n\t\t<SRS>EPSG:2002</SRS>\n\t\t<SRS>EPSG:2003</SRS>\n\t\t<SRS>EPSG:2004</SRS>\n\t\t<SRS>EPSG:2005</SRS>\n\t\t<SRS>EPSG:2006</SRS>\n\t\t<SRS>EPSG:2007</SRS>\n\t\t<SRS>EPSG:2008</SRS>\n\t\t<SRS>EPSG:2009</SRS>\n\t\t<SRS>EPSG:2010</SRS>\n\t\t<SRS>EPSG:2011</SRS>\n\t\t<SRS>EPSG:2012</SRS>\n\t\t<SRS>EPSG:2013</SRS>\n\t\t<SRS>EPSG:2014</SRS>\n\t\t<SRS>EPSG:2015</SRS>\n\t\t<SRS>EPSG:2016</SRS>\n\t\t<SRS>EPSG:2017</SRS>\n\t\t<SRS>EPSG:2018</SRS>\n\t\t<SRS>EPSG:2019</SRS>\n\t\t<SRS>EPSG:2020</SRS>\n\t\t<SRS>EPSG:2021</SRS>\n\t\t<SRS>EPSG:2022</SRS>\n\t\t<SRS>EPSG:2023</SRS>\n\t\t<SRS>EPSG:2024</SRS>\n\t\t<SRS>EPSG:2025</SRS>\n\t\t<SRS>EPSG:2026</SRS>\n\t\t<SRS>EPSG:2027</SRS>\n\t\t<SRS>EPSG:2028</SRS>\n\t\t<SRS>EPSG:2029</SRS>\n\t\t<SRS>EPSG:2030</SRS>\n\t\t<SRS>EPSG:2031</SRS>\n\t\t<SRS>EPSG:2032</SRS>\n\t\t<SRS>EPSG:2033</SRS>\n\t\t<SRS>EPSG:2034</SRS>\n\t\t<SRS>EPSG:2035</SRS>\n\t\t<SRS>EPSG:2036</SRS>\n\t\t<SRS>EPSG:2037</SRS>\n\t\t<SRS>EPSG:2038</SRS>\n\t\t<SRS>EPSG:2039</SRS>\n\t\t<SRS>EPSG:2040</SRS>\n\t\t<SRS>EPSG:2041</SRS>\n\t\t<SRS>EPSG:2042</SRS>\n\t\t<SRS>EPSG:2043</SRS>\n\t\t<SRS>EPSG:2044</SRS>\n\t\t<SRS>EPSG:2045</SRS>\n\t\t<SRS>EPSG:2056</SRS>\n\t\t<SRS>EPSG:2058</SRS>\n\t\t<SRS>EPSG:2059</SRS>\n\t\t<SRS>EPSG:2060</SRS>\n\t\t<SRS>EPSG:2061</SRS>\n\t\t<SRS>EPSG:2062</SRS>\n\t\t<SRS>EPSG:2065</SRS>\n\t\t<SRS>EPSG:2100</SRS>\n\t\t<SRS>EPSG:2200</SRS>\n\t\t<SRS>EPSG:2219</SRS>\n\t\t<SRS>EPSG:2220</SRS>\n\t\t<SRS>EPSG:2290</SRS>\n\t\t<SRS>EPSG:2294</SRS>\n\t\t<SRS>EPSG:2295</SRS>\n\t\t<SRS>EPSG:2391</SRS>\n\t\t<SRS>EPSG:2392</SRS>\n\t\t<SRS>EPSG:2393</SRS>\n\t\t<SRS>EPSG:2394</SRS>\n\t\t<SRS>EPSG:2400</SRS>\n\t\t<SRS>EPSG:2550</SRS>\n\t\t<SRS>EPSG:2600</SRS>\n\t\t<SRS>EPSG:2736</SRS>\n\t\t<SRS>EPSG:2737</SRS>\n\t\t<SRS>EPSG:3036</SRS>\n\t\t<SRS>EPSG:3037</SRS>\n\t\t<SRS>EPSG:3148</SRS>\n\t\t<SRS>EPSG:3149</SRS>\n\t\t<SRS>EPSG:3176</SRS>\n\t\t<SRS>EPSG:3200</SRS>\n\t\t<SRS>EPSG:3300</SRS>\n\t\t<SRS>EPSG:3439</SRS>\n\t\t<SRS>EPSG:3440</SRS>\n\t\t<SRS>EPSG:3561</SRS>\n\t\t<SRS>EPSG:3562</SRS>\n\t\t<SRS>EPSG:3563</SRS>\n\t\t<SRS>EPSG:3564</SRS>\n\t\t<SRS>EPSG:3565</SRS>\n\t\t<SRS>EPSG:3920</SRS>\n\t\t<SRS>EPSG:3991</SRS>\n\t\t<SRS>EPSG:42102</SRS>\n\t\t<SRS>EPSG:3992</SRS>\n\t\t<SRS>EPSG:20002</SRS>\n\t\t<SRS>EPSG:20003</SRS>\n\t\t<SRS>EPSG:20004</SRS>\n\t\t<SRS>EPSG:20005</SRS>\n\t\t<SRS>EPSG:20006</SRS>\n\t\t<SRS>EPSG:20007</SRS>\n\t\t<SRS>EPSG:20008</SRS>\n\t\t<SRS>EPSG:20009</SRS>\n\t\t<SRS>EPSG:20010</SRS>\n\t\t<SRS>EPSG:20011</SRS>\n\t\t<SRS>EPSG:20012</SRS>\n\t\t<SRS>EPSG:20013</SRS>\n\t\t<SRS>EPSG:20014</SRS>\n\t\t<SRS>EPSG:20015</SRS>\n\t\t<SRS>EPSG:20016</SRS>\n\t\t<SRS>EPSG:20017</SRS>\n\t\t<SRS>EPSG:20018</SRS>\n\t\t<SRS>EPSG:20019</SRS>\n\t\t<SRS>EPSG:20020</SRS>\n\t\t<SRS>EPSG:20021</SRS>\n\t\t<SRS>EPSG:20022</SRS>\n\t\t<SRS>EPSG:20023</SRS>\n\t\t<SRS>EPSG:20024</SRS>\n\t\t<SRS>EPSG:20025</SRS>\n\t\t<SRS>EPSG:20026</SRS>\n\t\t<SRS>EPSG:20027</SRS>\n\t\t<SRS>EPSG:20028</SRS>\n\t\t<SRS>EPSG:20029</SRS>\n\t\t<SRS>EPSG:20030</SRS>\n\t\t<SRS>EPSG:20031</SRS>\n\t\t<SRS>EPSG:20032</SRS>\n\t\t<SRS>EPSG:20062</SRS>\n\t\t<SRS>EPSG:20063</SRS>\n\t\t<SRS>EPSG:20064</SRS>\n\t\t<SRS>EPSG:20065</SRS>\n\t\t<SRS>EPSG:20066</SRS>\n\t\t<SRS>EPSG:20067</SRS>\n\t\t<SRS>EPSG:20068</SRS>\n\t\t<SRS>EPSG:20069</SRS>\n\t\t<SRS>EPSG:20070</SRS>\n\t\t<SRS>EPSG:20071</SRS>\n\t\t<SRS>EPSG:20072</SRS>\n\t\t<SRS>EPSG:20073</SRS>\n\t\t<SRS>EPSG:20074</SRS>\n\t\t<SRS>EPSG:20075</SRS>\n\t\t<SRS>EPSG:20076</SRS>\n\t\t<SRS>EPSG:20077</SRS>\n\t\t<SRS>EPSG:20078</SRS>\n\t\t<SRS>EPSG:20079</SRS>\n\t\t<SRS>EPSG:20080</SRS>\n\t\t<SRS>EPSG:20081</SRS>\n\t\t<SRS>EPSG:20082</SRS>\n\t\t<SRS>EPSG:20083</SRS>\n\t\t<SRS>EPSG:20084</SRS>\n\t\t<SRS>EPSG:20085</SRS>\n\t\t<SRS>EPSG:20086</SRS>\n\t\t<SRS>EPSG:20087</SRS>\n\t\t<SRS>EPSG:20088</SRS>\n\t\t<SRS>EPSG:20089</SRS>\n\t\t<SRS>EPSG:20090</SRS>\n\t\t<SRS>EPSG:20091</SRS>\n\t\t<SRS>EPSG:20092</SRS>\n\t\t<SRS>EPSG:20137</SRS>\n\t\t<SRS>EPSG:20138</SRS>\n\t\t<SRS>EPSG:20248</SRS>\n\t\t<SRS>EPSG:20249</SRS>\n\t\t<SRS>EPSG:20250</SRS>\n\t\t<SRS>EPSG:20251</SRS>\n\t\t<SRS>EPSG:20252</SRS>\n\t\t<SRS>EPSG:20253</SRS>\n\t\t<SRS>EPSG:20254</SRS>\n\t\t<SRS>EPSG:20255</SRS>\n\t\t<SRS>EPSG:20256</SRS>\n\t\t<SRS>EPSG:20257</SRS>\n\t\t<SRS>EPSG:20258</SRS>\n\t\t<SRS>EPSG:20348</SRS>\n\t\t<SRS>EPSG:20349</SRS>\n\t\t<SRS>EPSG:20350</SRS>\n\t\t<SRS>EPSG:20351</SRS>\n\t\t<SRS>EPSG:20352</SRS>\n\t\t<SRS>EPSG:20353</SRS>\n\t\t<SRS>EPSG:20354</SRS>\n\t\t<SRS>EPSG:20355</SRS>\n\t\t<SRS>EPSG:20356</SRS>\n\t\t<SRS>EPSG:20357</SRS>\n\t\t<SRS>EPSG:20358</SRS>\n\t\t<SRS>EPSG:20437</SRS>\n\t\t<SRS>EPSG:20438</SRS>\n\t\t<SRS>EPSG:20439</SRS>\n\t\t<SRS>EPSG:20499</SRS>\n\t\t<SRS>EPSG:20538</SRS>\n\t\t<SRS>EPSG:20539</SRS>\n\t\t<SRS>EPSG:20790</SRS>\n\t\t<SRS>EPSG:20822</SRS>\n\t\t<SRS>EPSG:20823</SRS>\n\t\t<SRS>EPSG:20824</SRS>\n\t\t<SRS>EPSG:21148</SRS>\n\t\t<SRS>EPSG:21149</SRS>\n\t\t<SRS>EPSG:21150</SRS>\n\t\t<SRS>EPSG:21291</SRS>\n\t\t<SRS>EPSG:21292</SRS>\n\t\t<SRS>EPSG:21413</SRS>\n\t\t<SRS>EPSG:21414</SRS>\n\t\t<SRS>EPSG:21415</SRS>\n\t\t<SRS>EPSG:21416</SRS>\n\t\t<SRS>EPSG:21417</SRS>\n\t\t<SRS>EPSG:21418</SRS>\n\t\t<SRS>EPSG:21419</SRS>\n\t\t<SRS>EPSG:21420</SRS>\n\t\t<SRS>EPSG:21421</SRS>\n\t\t<SRS>EPSG:21422</SRS>\n\t\t<SRS>EPSG:21423</SRS>\n\t\t<SRS>EPSG:21473</SRS>\n\t\t<SRS>EPSG:21474</SRS>\n\t\t<SRS>EPSG:21475</SRS>\n\t\t<SRS>EPSG:21476</SRS>\n\t\t<SRS>EPSG:21477</SRS>\n\t\t<SRS>EPSG:21478</SRS>\n\t\t<SRS>EPSG:21479</SRS>\n\t\t<SRS>EPSG:21480</SRS>\n\t\t<SRS>EPSG:21481</SRS>\n\t\t<SRS>EPSG:21482</SRS>\n\t\t<SRS>EPSG:21483</SRS>\n\t\t<SRS>EPSG:21500</SRS>\n\t\t<SRS>EPSG:21781</SRS>\n\t\t<SRS>EPSG:21817</SRS>\n\t\t<SRS>EPSG:21818</SRS>\n\t\t<SRS>EPSG:21891</SRS>\n\t\t<SRS>EPSG:21892</SRS>\n\t\t<SRS>EPSG:21893</SRS>\n\t\t<SRS>EPSG:21894</SRS>\n\t\t<SRS>EPSG:22032</SRS>\n\t\t<SRS>EPSG:22033</SRS>\n\t\t<SRS>EPSG:22091</SRS>\n\t\t<SRS>EPSG:22092</SRS>\n\t\t<SRS>EPSG:22191</SRS>\n\t\t<SRS>EPSG:22192</SRS>\n\t\t<SRS>EPSG:22193</SRS>\n\t\t<SRS>EPSG:22194</SRS>\n\t\t<SRS>EPSG:22195</SRS>\n\t\t<SRS>EPSG:22196</SRS>\n\t\t<SRS>EPSG:22197</SRS>\n\t\t<SRS>EPSG:22332</SRS>\n\t\t<SRS>EPSG:22391</SRS>\n\t\t<SRS>EPSG:22392</SRS>\n\t\t<SRS>EPSG:22523</SRS>\n\t\t<SRS>EPSG:22524</SRS>\n\t\t<SRS>EPSG:22700</SRS>\n\t\t<SRS>EPSG:22770</SRS>\n\t\t<SRS>EPSG:22832</SRS>\n\t\t<SRS>EPSG:22991</SRS>\n\t\t<SRS>EPSG:22992</SRS>\n\t\t<SRS>EPSG:22993</SRS>\n\t\t<SRS>EPSG:22994</SRS>\n\t\t<SRS>EPSG:23028</SRS>\n\t\t<SRS>EPSG:23029</SRS>\n\t\t<SRS>EPSG:23030</SRS>\n\t\t<SRS>EPSG:23031</SRS>\n\t\t<SRS>EPSG:23032</SRS>\n\t\t<SRS>EPSG:23033</SRS>\n\t\t<SRS>EPSG:23034</SRS>\n\t\t<SRS>EPSG:23035</SRS>\n\t\t<SRS>EPSG:23036</SRS>\n\t\t<SRS>EPSG:23037</SRS>\n\t\t<SRS>EPSG:23038</SRS>\n\t\t<SRS>EPSG:23090</SRS>\n\t\t<SRS>EPSG:23095</SRS>\n\t\t<SRS>EPSG:23239</SRS>\n\t\t<SRS>EPSG:23240</SRS>\n\t\t<SRS>EPSG:23433</SRS>\n\t\t<SRS>EPSG:23700</SRS>\n\t\t<SRS>EPSG:23846</SRS>\n\t\t<SRS>EPSG:23847</SRS>\n\t\t<SRS>EPSG:23848</SRS>\n\t\t<SRS>EPSG:23849</SRS>\n\t\t<SRS>EPSG:23850</SRS>\n\t\t<SRS>EPSG:23851</SRS>\n\t\t<SRS>EPSG:23852</SRS>\n\t\t<SRS>EPSG:23853</SRS>\n\t\t<SRS>EPSG:23886</SRS>\n\t\t<SRS>EPSG:23887</SRS>\n\t\t<SRS>EPSG:23888</SRS>\n\t\t<SRS>EPSG:23889</SRS>\n\t\t<SRS>EPSG:23890</SRS>\n\t\t<SRS>EPSG:23891</SRS>\n\t\t<SRS>EPSG:23892</SRS>\n\t\t<SRS>EPSG:23893</SRS>\n\t\t<SRS>EPSG:23894</SRS>\n\t\t<SRS>EPSG:23947</SRS>\n\t\t<SRS>EPSG:23948</SRS>\n\t\t<SRS>EPSG:24047</SRS>\n\t\t<SRS>EPSG:24048</SRS>\n\t\t<SRS>EPSG:24100</SRS>\n\t\t<SRS>EPSG:24200</SRS>\n\t\t<SRS>EPSG:24305</SRS>\n\t\t<SRS>EPSG:24306</SRS>\n\t\t<SRS>EPSG:24311</SRS>\n\t\t<SRS>EPSG:24312</SRS>\n\t\t<SRS>EPSG:24313</SRS>\n\t\t<SRS>EPSG:24342</SRS>\n\t\t<SRS>EPSG:24343</SRS>\n\t\t<SRS>EPSG:24344</SRS>\n\t\t<SRS>EPSG:24345</SRS>\n\t\t<SRS>EPSG:24346</SRS>\n\t\t<SRS>EPSG:24347</SRS>\n\t\t<SRS>EPSG:24370</SRS>\n\t\t<SRS>EPSG:24371</SRS>\n\t\t<SRS>EPSG:24372</SRS>\n\t\t<SRS>EPSG:24373</SRS>\n\t\t<SRS>EPSG:24374</SRS>\n\t\t<SRS>EPSG:24375</SRS>\n\t\t<SRS>EPSG:24376</SRS>\n\t\t<SRS>EPSG:24377</SRS>\n\t\t<SRS>EPSG:24378</SRS>\n\t\t<SRS>EPSG:24379</SRS>\n\t\t<SRS>EPSG:24380</SRS>\n\t\t<SRS>EPSG:2232</SRS>\n\t\t<SRS>EPSG:37238</SRS>\n\t\t<SRS>EPSG:24381</SRS>\n\t\t<SRS>EPSG:24382</SRS>\n\t\t<SRS>EPSG:24383</SRS>\n\t\t<SRS>EPSG:24500</SRS>\n\t\t<SRS>EPSG:24547</SRS>\n\t\t<SRS>EPSG:24548</SRS>\n\t\t<SRS>EPSG:24600</SRS>\n\t\t<SRS>EPSG:24718</SRS>\n\t\t<SRS>EPSG:24719</SRS>\n\t\t<SRS>EPSG:24720</SRS>\n\t\t<SRS>EPSG:24721</SRS>\n\t\t<SRS>EPSG:24818</SRS>\n\t\t<SRS>EPSG:24819</SRS>\n\t\t<SRS>EPSG:24820</SRS>\n\t\t<SRS>EPSG:37223</SRS>\n\t\t<SRS>EPSG:24821</SRS>\n\t\t<SRS>EPSG:24877</SRS>\n\t\t<SRS>EPSG:24878</SRS>\n\t\t<SRS>EPSG:24879</SRS>\n\t\t<SRS>EPSG:24880</SRS>\n\t\t<SRS>EPSG:24882</SRS>\n\t\t<SRS>EPSG:24891</SRS>\n\t\t<SRS>EPSG:24892</SRS>\n\t\t<SRS>EPSG:24893</SRS>\n\t\t<SRS>EPSG:25000</SRS>\n\t\t<SRS>EPSG:25231</SRS>\n\t\t<SRS>EPSG:25391</SRS>\n\t\t<SRS>EPSG:25392</SRS>\n\t\t<SRS>EPSG:25393</SRS>\n\t\t<SRS>EPSG:37224</SRS>\n\t\t<SRS>EPSG:25394</SRS>\n\t\t<SRS>EPSG:25395</SRS>\n\t\t<SRS>EPSG:25828</SRS>\n\t\t<SRS>EPSG:25829</SRS>\n\t\t<SRS>EPSG:25830</SRS>\n\t\t<SRS>EPSG:25831</SRS>\n\t\t<SRS>EPSG:25832</SRS>\n\t\t<SRS>EPSG:25833</SRS>\n\t\t<SRS>EPSG:25834</SRS>\n\t\t<SRS>EPSG:25835</SRS>\n\t\t<SRS>EPSG:25836</SRS>\n\t\t<SRS>EPSG:25837</SRS>\n\t\t<SRS>EPSG:25838</SRS>\n\t\t<SRS>EPSG:25884</SRS>\n\t\t<SRS>EPSG:25932</SRS>\n\t\t<SRS>EPSG:26191</SRS>\n\t\t<SRS>EPSG:26192</SRS>\n\t\t<SRS>EPSG:26193</SRS>\n\t\t<SRS>EPSG:26237</SRS>\n\t\t<SRS>EPSG:26331</SRS>\n\t\t<SRS>EPSG:26332</SRS>\n\t\t<SRS>EPSG:26391</SRS>\n\t\t<SRS>EPSG:26392</SRS>\n\t\t<SRS>EPSG:26393</SRS>\n\t\t<SRS>EPSG:26432</SRS>\n\t\t<SRS>EPSG:26591</SRS>\n\t\t<SRS>EPSG:26592</SRS>\n\t\t<SRS>EPSG:26632</SRS>\n\t\t<SRS>EPSG:26692</SRS>\n\t\t<SRS>EPSG:26703</SRS>\n\t\t<SRS>EPSG:26704</SRS>\n\t\t<SRS>EPSG:26705</SRS>\n\t\t<SRS>EPSG:26706</SRS>\n\t\t<SRS>EPSG:26707</SRS>\n\t\t<SRS>EPSG:26708</SRS>\n\t\t<SRS>EPSG:26709</SRS>\n\t\t<SRS>EPSG:26710</SRS>\n\t\t<SRS>EPSG:26711</SRS>\n\t\t<SRS>EPSG:26712</SRS>\n\t\t<SRS>EPSG:26713</SRS>\n\t\t<SRS>EPSG:26714</SRS>\n\t\t<SRS>EPSG:26715</SRS>\n\t\t<SRS>EPSG:26716</SRS>\n\t\t<SRS>EPSG:26717</SRS>\n\t\t<SRS>EPSG:26718</SRS>\n\t\t<SRS>EPSG:26719</SRS>\n\t\t<SRS>EPSG:37226</SRS>\n\t\t<SRS>EPSG:26720</SRS>\n\t\t<SRS>EPSG:26721</SRS>\n\t\t<SRS>EPSG:26722</SRS>\n\t\t<SRS>EPSG:26729</SRS>\n\t\t<SRS>EPSG:26730</SRS>\n\t\t<SRS>EPSG:26731</SRS>\n\t\t<SRS>EPSG:26732</SRS>\n\t\t<SRS>EPSG:26733</SRS>\n\t\t<SRS>EPSG:26734</SRS>\n\t\t<SRS>EPSG:26735</SRS>\n\t\t<SRS>EPSG:26736</SRS>\n\t\t<SRS>EPSG:26737</SRS>\n\t\t<SRS>EPSG:37239</SRS>\n\t\t<SRS>EPSG:37240</SRS>\n\t\t<SRS>EPSG:26738</SRS>\n\t\t<SRS>EPSG:26739</SRS>\n\t\t<SRS>EPSG:26740</SRS>\n\t\t<SRS>EPSG:26741</SRS>\n\t\t<SRS>EPSG:26742</SRS>\n\t\t<SRS>EPSG:26743</SRS>\n\t\t<SRS>EPSG:26744</SRS>\n\t\t<SRS>EPSG:26745</SRS>\n\t\t<SRS>EPSG:26746</SRS>\n\t\t<SRS>EPSG:26747</SRS>\n\t\t<SRS>EPSG:26748</SRS>\n\t\t<SRS>EPSG:26749</SRS>\n\t\t<SRS>EPSG:26750</SRS>\n\t\t<SRS>EPSG:26751</SRS>\n\t\t<SRS>EPSG:26752</SRS>\n\t\t<SRS>EPSG:26753</SRS>\n\t\t<SRS>EPSG:26754</SRS>\n\t\t<SRS>EPSG:26755</SRS>\n\t\t<SRS>EPSG:26756</SRS>\n\t\t<SRS>EPSG:26757</SRS>\n\t\t<SRS>EPSG:26758</SRS>\n\t\t<SRS>EPSG:26759</SRS>\n\t\t<SRS>EPSG:26760</SRS>\n\t\t<SRS>EPSG:26761</SRS>\n\t\t<SRS>EPSG:26762</SRS>\n\t\t<SRS>EPSG:26763</SRS>\n\t\t<SRS>EPSG:26764</SRS>\n\t\t<SRS>EPSG:26765</SRS>\n\t\t<SRS>EPSG:26766</SRS>\n\t\t<SRS>EPSG:26767</SRS>\n\t\t<SRS>EPSG:26768</SRS>\n\t\t<SRS>EPSG:26769</SRS>\n\t\t<SRS>EPSG:26770</SRS>\n\t\t<SRS>EPSG:37241</SRS>\n\t\t<SRS>EPSG:37242</SRS>\n\t\t<SRS>EPSG:26771</SRS>\n\t\t<SRS>EPSG:26772</SRS>\n\t\t<SRS>EPSG:26773</SRS>\n\t\t<SRS>EPSG:26774</SRS>\n\t\t<SRS>EPSG:26775</SRS>\n\t\t<SRS>EPSG:26776</SRS>\n\t\t<SRS>EPSG:26777</SRS>\n\t\t<SRS>EPSG:26778</SRS>\n\t\t<SRS>EPSG:26779</SRS>\n\t\t<SRS>EPSG:26780</SRS>\n\t\t<SRS>EPSG:37243</SRS>\n\t\t<SRS>EPSG:37245</SRS>\n\t\t<SRS>EPSG:26781</SRS>\n\t\t<SRS>EPSG:26782</SRS>\n\t\t<SRS>EPSG:26783</SRS>\n\t\t<SRS>EPSG:26784</SRS>\n\t\t<SRS>EPSG:26785</SRS>\n\t\t<SRS>EPSG:26786</SRS>\n\t\t<SRS>EPSG:26787</SRS>\n\t\t<SRS>EPSG:26788</SRS>\n\t\t<SRS>EPSG:26789</SRS>\n\t\t<SRS>EPSG:26790</SRS>\n\t\t<SRS>EPSG:37246</SRS>\n\t\t<SRS>EPSG:37247</SRS>\n\t\t<SRS>EPSG:26791</SRS>\n\t\t<SRS>EPSG:26792</SRS>\n\t\t<SRS>EPSG:26793</SRS>\n\t\t<SRS>EPSG:26794</SRS>\n\t\t<SRS>EPSG:26795</SRS>\n\t\t<SRS>EPSG:26796</SRS>\n\t\t<SRS>EPSG:26797</SRS>\n\t\t<SRS>EPSG:26798</SRS>\n\t\t<SRS>EPSG:26801</SRS>\n\t\t<SRS>EPSG:26802</SRS>\n\t\t<SRS>EPSG:26803</SRS>\n\t\t<SRS>EPSG:37227</SRS>\n\t\t<SRS>EPSG:26811</SRS>\n\t\t<SRS>EPSG:26812</SRS>\n\t\t<SRS>EPSG:26813</SRS>\n\t\t<SRS>EPSG:26903</SRS>\n\t\t<SRS>EPSG:26904</SRS>\n\t\t<SRS>EPSG:26905</SRS>\n\t\t<SRS>EPSG:26906</SRS>\n\t\t<SRS>EPSG:26907</SRS>\n\t\t<SRS>EPSG:26908</SRS>\n\t\t<SRS>EPSG:26909</SRS>\n\t\t<SRS>EPSG:26910</SRS>\n\t\t<SRS>EPSG:26911</SRS>\n\t\t<SRS>EPSG:26912</SRS>\n\t\t<SRS>EPSG:37249</SRS>\n\t\t<SRS>EPSG:37250</SRS>\n\t\t<SRS>EPSG:26913</SRS>\n\t\t<SRS>EPSG:26914</SRS>\n\t\t<SRS>EPSG:26915</SRS>\n\t\t<SRS>EPSG:26916</SRS>\n\t\t<SRS>EPSG:26917</SRS>\n\t\t<SRS>EPSG:26918</SRS>\n\t\t<SRS>EPSG:26919</SRS>\n\t\t<SRS>EPSG:26920</SRS>\n\t\t<SRS>EPSG:26921</SRS>\n\t\t<SRS>EPSG:26922</SRS>\n\t\t<SRS>EPSG:26923</SRS>\n\t\t<SRS>EPSG:26929</SRS>\n\t\t<SRS>EPSG:26930</SRS>\n\t\t<SRS>EPSG:26931</SRS>\n\t\t<SRS>EPSG:37228</SRS>\n\t\t<SRS>EPSG:26932</SRS>\n\t\t<SRS>EPSG:26933</SRS>\n\t\t<SRS>EPSG:26934</SRS>\n\t\t<SRS>EPSG:26935</SRS>\n\t\t<SRS>EPSG:26936</SRS>\n\t\t<SRS>EPSG:26937</SRS>\n\t\t<SRS>EPSG:26938</SRS>\n\t\t<SRS>EPSG:26939</SRS>\n\t\t<SRS>EPSG:26940</SRS>\n\t\t<SRS>EPSG:26941</SRS>\n\t\t<SRS>EPSG:26942</SRS>\n\t\t<SRS>EPSG:26943</SRS>\n\t\t<SRS>EPSG:37251</SRS>\n\t\t<SRS>EPSG:37252</SRS>\n\t\t<SRS>EPSG:26944</SRS>\n\t\t<SRS>EPSG:26945</SRS>\n\t\t<SRS>EPSG:26946</SRS>\n\t\t<SRS>EPSG:26948</SRS>\n\t\t<SRS>EPSG:26949</SRS>\n\t\t<SRS>EPSG:26950</SRS>\n\t\t<SRS>EPSG:26951</SRS>\n\t\t<SRS>EPSG:26952</SRS>\n\t\t<SRS>EPSG:26953</SRS>\n\t\t<SRS>EPSG:26954</SRS>\n\t\t<SRS>EPSG:26955</SRS>\n\t\t<SRS>EPSG:37229</SRS>\n\t\t<SRS>EPSG:26956</SRS>\n\t\t<SRS>EPSG:26957</SRS>\n\t\t<SRS>EPSG:26958</SRS>\n\t\t<SRS>EPSG:26959</SRS>\n\t\t<SRS>EPSG:26960</SRS>\n\t\t<SRS>EPSG:26961</SRS>\n\t\t<SRS>EPSG:26962</SRS>\n\t\t<SRS>EPSG:26963</SRS>\n\t\t<SRS>EPSG:26964</SRS>\n\t\t<SRS>EPSG:26965</SRS>\n\t\t<SRS>EPSG:26966</SRS>\n\t\t<SRS>EPSG:26967</SRS>\n\t\t<SRS>EPSG:37230</SRS>\n\t\t<SRS>EPSG:26968</SRS>\n\t\t<SRS>EPSG:26969</SRS>\n\t\t<SRS>EPSG:26970</SRS>\n\t\t<SRS>EPSG:26971</SRS>\n\t\t<SRS>EPSG:26972</SRS>\n\t\t<SRS>EPSG:26973</SRS>\n\t\t<SRS>EPSG:26974</SRS>\n\t\t<SRS>EPSG:26975</SRS>\n\t\t<SRS>EPSG:26976</SRS>\n\t\t<SRS>EPSG:26977</SRS>\n\t\t<SRS>EPSG:26978</SRS>\n\t\t<SRS>EPSG:26979</SRS>\n\t\t<SRS>EPSG:26980</SRS>\n\t\t<SRS>EPSG:26981</SRS>\n\t\t<SRS>EPSG:26982</SRS>\n\t\t<SRS>EPSG:26983</SRS>\n\t\t<SRS>EPSG:26984</SRS>\n\t\t<SRS>EPSG:26985</SRS>\n\t\t<SRS>EPSG:26986</SRS>\n\t\t<SRS>EPSG:26987</SRS>\n\t\t<SRS>EPSG:26988</SRS>\n\t\t<SRS>EPSG:26989</SRS>\n\t\t<SRS>EPSG:26990</SRS>\n\t\t<SRS>EPSG:37231</SRS>\n\t\t<SRS>EPSG:26991</SRS>\n\t\t<SRS>EPSG:26992</SRS>\n\t\t<SRS>EPSG:26993</SRS>\n\t\t<SRS>EPSG:26994</SRS>\n\t\t<SRS>EPSG:26995</SRS>\n\t\t<SRS>EPSG:26996</SRS>\n\t\t<SRS>EPSG:26997</SRS>\n\t\t<SRS>EPSG:26998</SRS>\n\t\t<SRS>EPSG:27038</SRS>\n\t\t<SRS>EPSG:27039</SRS>\n\t\t<SRS>EPSG:27040</SRS>\n\t\t<SRS>EPSG:27120</SRS>\n\t\t<SRS>EPSG:27200</SRS>\n\t\t<SRS>EPSG:37232</SRS>\n\t\t<SRS>EPSG:27291</SRS>\n\t\t<SRS>EPSG:27292</SRS>\n\t\t<SRS>EPSG:27391</SRS>\n\t\t<SRS>EPSG:27392</SRS>\n\t\t<SRS>EPSG:27393</SRS>\n\t\t<SRS>EPSG:27394</SRS>\n\t\t<SRS>EPSG:27395</SRS>\n\t\t<SRS>EPSG:27396</SRS>\n\t\t<SRS>EPSG:27397</SRS>\n\t\t<SRS>EPSG:27398</SRS>\n\t\t<SRS>EPSG:27429</SRS>\n\t\t<SRS>EPSG:27500</SRS>\n\t\t<SRS>EPSG:27581</SRS>\n\t\t<SRS>EPSG:27582</SRS>\n\t\t<SRS>EPSG:27583</SRS>\n\t\t<SRS>EPSG:27584</SRS>\n\t\t<SRS>EPSG:27591</SRS>\n\t\t<SRS>EPSG:27592</SRS>\n\t\t<SRS>EPSG:27593</SRS>\n\t\t<SRS>EPSG:27594</SRS>\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<SRS>EPSG:28191</SRS>\n\t\t<SRS>EPSG:28192</SRS>\n\t\t<SRS>EPSG:28193</SRS>\n\t\t<SRS>EPSG:28232</SRS>\n\t\t<SRS>EPSG:37233</SRS>\n\t\t<SRS>EPSG:28348</SRS>\n\t\t<SRS>EPSG:28349</SRS>\n\t\t<SRS>EPSG:28350</SRS>\n\t\t<SRS>EPSG:28351</SRS>\n\t\t<SRS>EPSG:28352</SRS>\n\t\t<SRS>EPSG:28353</SRS>\n\t\t<SRS>EPSG:28354</SRS>\n\t\t<SRS>EPSG:28355</SRS>\n\t\t<SRS>EPSG:28356</SRS>\n\t\t<SRS>EPSG:28357</SRS>\n\t\t<SRS>EPSG:28358</SRS>\n\t\t<SRS>EPSG:28402</SRS>\n\t\t<SRS>EPSG:28403</SRS>\n\t\t<SRS>EPSG:28404</SRS>\n\t\t<SRS>EPSG:28405</SRS>\n\t\t<SRS>EPSG:28406</SRS>\n\t\t<SRS>EPSG:28407</SRS>\n\t\t<SRS>EPSG:28408</SRS>\n\t\t<SRS>EPSG:28409</SRS>\n\t\t<SRS>EPSG:28410</SRS>\n\t\t<SRS>EPSG:28411</SRS>\n\t\t<SRS>EPSG:28412</SRS>\n\t\t<SRS>EPSG:28413</SRS>\n\t\t<SRS>EPSG:28414</SRS>\n\t\t<SRS>EPSG:28415</SRS>\n\t\t<SRS>EPSG:28416</SRS>\n\t\t<SRS>EPSG:28417</SRS>\n\t\t<SRS>EPSG:28418</SRS>\n\t\t<SRS>EPSG:28419</SRS>\n\t\t<SRS>EPSG:28420</SRS>\n\t\t<SRS>EPSG:28421</SRS>\n\t\t<SRS>EPSG:28422</SRS>\n\t\t<SRS>EPSG:28423</SRS>\n\t\t<SRS>EPSG:28424</SRS>\n\t\t<SRS>EPSG:28425</SRS>\n\t\t<SRS>EPSG:28426</SRS>\n\t\t<SRS>EPSG:28427</SRS>\n\t\t<SRS>EPSG:28428</SRS>\n\t\t<SRS>EPSG:28429</SRS>\n\t\t<SRS>EPSG:28430</SRS>\n\t\t<SRS>EPSG:28431</SRS>\n\t\t<SRS>EPSG:28432</SRS>\n\t\t<SRS>EPSG:28462</SRS>\n\t\t<SRS>EPSG:28463</SRS>\n\t\t<SRS>EPSG:28464</SRS>\n\t\t<SRS>EPSG:28465</SRS>\n\t\t<SRS>EPSG:28466</SRS>\n\t\t<SRS>EPSG:28467</SRS>\n\t\t<SRS>EPSG:28468</SRS>\n\t\t<SRS>EPSG:28469</SRS>\n\t\t<SRS>EPSG:28470</SRS>\n\t\t<SRS>EPSG:28471</SRS>\n\t\t<SRS>EPSG:28472</SRS>\n\t\t<SRS>EPSG:28473</SRS>\n\t\t<SRS>EPSG:28474</SRS>\n\t\t<SRS>EPSG:28475</SRS>\n\t\t<SRS>EPSG:28476</SRS>\n\t\t<SRS>EPSG:28477</SRS>\n\t\t<SRS>EPSG:28478</SRS>\n\t\t<SRS>EPSG:28479</SRS>\n\t\t<SRS>EPSG:28480</SRS>\n\t\t<SRS>EPSG:37235</SRS>\n\t\t<SRS>EPSG:28481</SRS>\n\t\t<SRS>EPSG:28482</SRS>\n\t\t<SRS>EPSG:28483</SRS>\n\t\t<SRS>EPSG:28484</SRS>\n\t\t<SRS>EPSG:28485</SRS>\n\t\t<SRS>EPSG:28486</SRS>\n\t\t<SRS>EPSG:28487</SRS>\n\t\t<SRS>EPSG:28488</SRS>\n\t\t<SRS>EPSG:28489</SRS>\n\t\t<SRS>EPSG:28490</SRS>\n\t\t<SRS>EPSG:28491</SRS>\n\t\t<SRS>EPSG:28492</SRS>\n\t\t<SRS>EPSG:28600</SRS>\n\t\t<SRS>EPSG:28991</SRS>\n\t\t<SRS>EPSG:28992</SRS>\n\t\t<SRS>EPSG:4609</SRS>\n\t\t<SRS>EPSG:29100</SRS>\n\t\t<SRS>EPSG:29118</SRS>\n\t\t<SRS>EPSG:29119</SRS>\n\t\t<SRS>EPSG:29120</SRS>\n\t\t<SRS>EPSG:29121</SRS>\n\t\t<SRS>EPSG:29122</SRS>\n\t\t<SRS>EPSG:29177</SRS>\n\t\t<SRS>EPSG:29178</SRS>\n\t\t<SRS>EPSG:29179</SRS>\n\t\t<SRS>EPSG:29180</SRS>\n\t\t<SRS>EPSG:29181</SRS>\n\t\t<SRS>EPSG:29182</SRS>\n\t\t<SRS>EPSG:29183</SRS>\n\t\t<SRS>EPSG:29184</SRS>\n\t\t<SRS>EPSG:29185</SRS>\n\t\t<SRS>EPSG:37234</SRS>\n\t\t<SRS>EPSG:29220</SRS>\n\t\t<SRS>EPSG:29221</SRS>\n\t\t<SRS>EPSG:29333</SRS>\n\t\t<SRS>EPSG:29635</SRS>\n\t\t<SRS>EPSG:29636</SRS>\n\t\t<SRS>EPSG:29738</SRS>\n\t\t<SRS>EPSG:29739</SRS>\n\t\t<SRS>EPSG:29849</SRS>\n\t\t<SRS>EPSG:29850</SRS>\n\t\t<SRS>EPSG:29900</SRS>\n\t\t<SRS>EPSG:30161</SRS>\n\t\t<SRS>EPSG:30162</SRS>\n\t\t<SRS>EPSG:30163</SRS>\n\t\t<SRS>EPSG:30164</SRS>\n\t\t<SRS>EPSG:30165</SRS>\n\t\t<SRS>EPSG:37237</SRS>\n\t\t<SRS>EPSG:30166</SRS>\n\t\t<SRS>EPSG:30167</SRS>\n\t\t<SRS>EPSG:30168</SRS>\n\t\t<SRS>EPSG:30169</SRS>\n\t\t<SRS>EPSG:30170</SRS>\n\t\t<SRS>EPSG:30171</SRS>\n\t\t<SRS>EPSG:30172</SRS>\n\t\t<SRS>EPSG:30173</SRS>\n\t\t<SRS>EPSG:30174</SRS>\n\t\t<SRS>EPSG:30175</SRS>\n\t\t<SRS>EPSG:30176</SRS>\n\t\t<SRS>EPSG:30177</SRS>\n\t\t<SRS>EPSG:30178</SRS>\n\t\t<SRS>EPSG:30179</SRS>\n\t\t<SRS>EPSG:30200</SRS>\n\t\t<SRS>EPSG:30339</SRS>\n\t\t<SRS>EPSG:30340</SRS>\n\t\t<SRS>EPSG:30491</SRS>\n\t\t<SRS>EPSG:30492</SRS>\n\t\t<SRS>EPSG:30591</SRS>\n\t\t<SRS>EPSG:30592</SRS>\n\t\t<SRS>EPSG:30729</SRS>\n\t\t<SRS>EPSG:30730</SRS>\n\t\t<SRS>EPSG:30731</SRS>\n\t\t<SRS>EPSG:30732</SRS>\n\t\t<SRS>EPSG:30800</SRS>\n\t\t<SRS>EPSG:31028</SRS>\n\t\t<SRS>EPSG:31121</SRS>\n\t\t<SRS>EPSG:31291</SRS>\n\t\t<SRS>EPSG:4801</SRS>\n\t\t<SRS>EPSG:31292</SRS>\n\t\t<SRS>EPSG:31293</SRS>\n\t\t<SRS>EPSG:31294</SRS>\n\t\t<SRS>EPSG:31295</SRS>\n\t\t<SRS>EPSG:31296</SRS>\n\t\t<SRS>EPSG:31297</SRS>\n\t\t<SRS>EPSG:31491</SRS>\n\t\t<SRS>EPSG:31492</SRS>\n\t\t<SRS>EPSG:31493</SRS>\n\t\t<SRS>EPSG:31494</SRS>\n\t\t<SRS>EPSG:31495</SRS>\n\t\t<SRS>EPSG:31600</SRS>\n\t\t<SRS>EPSG:31700</SRS>\n\t\t<SRS>EPSG:31838</SRS>\n\t\t<SRS>EPSG:31839</SRS>\n\t\t<SRS>EPSG:31900</SRS>\n\t\t<SRS>EPSG:32001</SRS>\n\t\t<SRS>EPSG:32002</SRS>\n\t\t<SRS>EPSG:32003</SRS>\n\t\t<SRS>EPSG:32005</SRS>\n\t\t<SRS>EPSG:32006</SRS>\n\t\t<SRS>EPSG:32007</SRS>\n\t\t<SRS>EPSG:32008</SRS>\n\t\t<SRS>EPSG:32009</SRS>\n\t\t<SRS>EPSG:32010</SRS>\n\t\t<SRS>EPSG:32011</SRS>\n\t\t<SRS>EPSG:4802</SRS>\n\t\t<SRS>EPSG:32012</SRS>\n\t\t<SRS>EPSG:32013</SRS>\n\t\t<SRS>EPSG:32014</SRS>\n\t\t<SRS>EPSG:32015</SRS>\n\t\t<SRS>EPSG:32016</SRS>\n\t\t<SRS>EPSG:32017</SRS>\n\t\t<SRS>EPSG:32018</SRS>\n\t\t<SRS>EPSG:32019</SRS>\n\t\t<SRS>EPSG:32020</SRS>\n\t\t<SRS>EPSG:32021</SRS>\n\t\t<SRS>EPSG:32022</SRS>\n\t\t<SRS>EPSG:32023</SRS>\n\t\t<SRS>EPSG:32024</SRS>\n\t\t<SRS>EPSG:32025</SRS>\n\t\t<SRS>EPSG:32026</SRS>\n\t\t<SRS>EPSG:32027</SRS>\n\t\t<SRS>EPSG:32028</SRS>\n\t\t<SRS>EPSG:32029</SRS>\n\t\t<SRS>EPSG:32030</SRS>\n\t\t<SRS>EPSG:32031</SRS>\n\t\t<SRS>EPSG:32033</SRS>\n\t\t<SRS>EPSG:37253</SRS>\n\t\t<SRS>EPSG:37254</SRS>\n\t\t<SRS>EPSG:32034</SRS>\n\t\t<SRS>EPSG:32035</SRS>\n\t\t<SRS>EPSG:32036</SRS>\n\t\t<SRS>EPSG:32037</SRS>\n\t\t<SRS>EPSG:32038</SRS>\n\t\t<SRS>EPSG:32039</SRS>\n\t\t<SRS>EPSG:32040</SRS>\n\t\t<SRS>EPSG:32041</SRS>\n\t\t<SRS>EPSG:32042</SRS>\n\t\t<SRS>EPSG:32043</SRS>\n\t\t<SRS>EPSG:4803</SRS>\n\t\t<SRS>EPSG:32044</SRS>\n\t\t<SRS>EPSG:32045</SRS>\n\t\t<SRS>EPSG:32046</SRS>\n\t\t<SRS>EPSG:32047</SRS>\n\t\t<SRS>EPSG:32048</SRS>\n\t\t<SRS>EPSG:32049</SRS>\n\t\t<SRS>EPSG:32050</SRS>\n\t\t<SRS>EPSG:32051</SRS>\n\t\t<SRS>EPSG:32052</SRS>\n\t\t<SRS>EPSG:32053</SRS>\n\t\t<SRS>EPSG:37255</SRS>\n\t\t<SRS>EPSG:37257</SRS>\n\t\t<SRS>EPSG:32054</SRS>\n\t\t<SRS>EPSG:32055</SRS>\n\t\t<SRS>EPSG:32056</SRS>\n\t\t<SRS>EPSG:32057</SRS>\n\t\t<SRS>EPSG:32058</SRS>\n\t\t<SRS>EPSG:32059</SRS>\n\t\t<SRS>EPSG:32060</SRS>\n\t\t<SRS>EPSG:32061</SRS>\n\t\t<SRS>EPSG:32062</SRS>\n\t\t<SRS>EPSG:32074</SRS>\n\t\t<SRS>EPSG:32075</SRS>\n\t\t<SRS>EPSG:32076</SRS>\n\t\t<SRS>EPSG:32077</SRS>\n\t\t<SRS>EPSG:32081</SRS>\n\t\t<SRS>EPSG:32082</SRS>\n\t\t<SRS>EPSG:32083</SRS>\n\t\t<SRS>EPSG:32084</SRS>\n\t\t<SRS>EPSG:32085</SRS>\n\t\t<SRS>EPSG:32086</SRS>\n\t\t<SRS>EPSG:32100</SRS>\n\t\t<SRS>EPSG:32104</SRS>\n\t\t<SRS>EPSG:32107</SRS>\n\t\t<SRS>EPSG:32108</SRS>\n\t\t<SRS>EPSG:32109</SRS>\n\t\t<SRS>EPSG:4809</SRS>\n\t\t<SRS>EPSG:32110</SRS>\n\t\t<SRS>EPSG:32111</SRS>\n\t\t<SRS>EPSG:32112</SRS>\n\t\t<SRS>EPSG:32113</SRS>\n\t\t<SRS>EPSG:32114</SRS>\n\t\t<SRS>EPSG:32115</SRS>\n\t\t<SRS>EPSG:32116</SRS>\n\t\t<SRS>EPSG:32117</SRS>\n\t\t<SRS>EPSG:32118</SRS>\n\t\t<SRS>EPSG:32119</SRS>\n\t\t<SRS>EPSG:32120</SRS>\n\t\t<SRS>EPSG:32121</SRS>\n\t\t<SRS>EPSG:32122</SRS>\n\t\t<SRS>EPSG:32123</SRS>\n\t\t<SRS>EPSG:32124</SRS>\n\t\t<SRS>EPSG:32125</SRS>\n\t\t<SRS>EPSG:32126</SRS>\n\t\t<SRS>EPSG:32127</SRS>\n\t\t<SRS>EPSG:32128</SRS>\n\t\t<SRS>EPSG:32129</SRS>\n\t\t<SRS>EPSG:32130</SRS>\n\t\t<SRS>EPSG:32133</SRS>\n\t\t<SRS>EPSG:32134</SRS>\n\t\t<SRS>EPSG:4804</SRS>\n\t\t<SRS>EPSG:32135</SRS>\n\t\t<SRS>EPSG:32136</SRS>\n\t\t<SRS>EPSG:32137</SRS>\n\t\t<SRS>EPSG:32138</SRS>\n\t\t<SRS>EPSG:32139</SRS>\n\t\t<SRS>EPSG:32140</SRS>\n\t\t<SRS>EPSG:32141</SRS>\n\t\t<SRS>EPSG:32142</SRS>\n\t\t<SRS>EPSG:32143</SRS>\n\t\t<SRS>EPSG:32144</SRS>\n\t\t<SRS>EPSG:32145</SRS>\n\t\t<SRS>EPSG:32146</SRS>\n\t\t<SRS>EPSG:32147</SRS>\n\t\t<SRS>EPSG:32148</SRS>\n\t\t<SRS>EPSG:32149</SRS>\n\t\t<SRS>EPSG:32150</SRS>\n\t\t<SRS>EPSG:32151</SRS>\n\t\t<SRS>EPSG:32152</SRS>\n\t\t<SRS>EPSG:32153</SRS>\n\t\t<SRS>EPSG:32154</SRS>\n\t\t<SRS>EPSG:32155</SRS>\n\t\t<SRS>EPSG:32156</SRS>\n\t\t<SRS>EPSG:37259</SRS>\n\t\t<SRS>EPSG:37260</SRS>\n\t\t<SRS>EPSG:32157</SRS>\n\t\t<SRS>EPSG:32158</SRS>\n\t\t<SRS>EPSG:32161</SRS>\n\t\t<SRS>EPSG:32180</SRS>\n\t\t<SRS>EPSG:32181</SRS>\n\t\t<SRS>EPSG:32182</SRS>\n\t\t<SRS>EPSG:32183</SRS>\n\t\t<SRS>EPSG:32184</SRS>\n\t\t<SRS>EPSG:32185</SRS>\n\t\t<SRS>EPSG:32186</SRS>\n\t\t<SRS>EPSG:32187</SRS>\n\t\t<SRS>EPSG:32188</SRS>\n\t\t<SRS>EPSG:32189</SRS>\n\t\t<SRS>EPSG:104000</SRS>\n\t\t<SRS>EPSG:37206</SRS>\n\t\t<SRS>EPSG:32190</SRS>\n\t\t<SRS>EPSG:32191</SRS>\n\t\t<SRS>EPSG:32192</SRS>\n\t\t<SRS>EPSG:32193</SRS>\n\t\t<SRS>EPSG:32194</SRS>\n\t\t<SRS>EPSG:32195</SRS>\n\t\t<SRS>EPSG:32196</SRS>\n\t\t<SRS>EPSG:32197</SRS>\n\t\t<SRS>EPSG:32198</SRS>\n\t\t<SRS>EPSG:32201</SRS>\n\t\t<SRS>EPSG:32202</SRS>\n\t\t<SRS>EPSG:32203</SRS>\n\t\t<SRS>EPSG:32204</SRS>\n\t\t<SRS>EPSG:32205</SRS>\n\t\t<SRS>EPSG:32206</SRS>\n\t\t<SRS>EPSG:32207</SRS>\n\t\t<SRS>EPSG:32208</SRS>\n\t\t<SRS>EPSG:32209</SRS>\n\t\t<SRS>EPSG:32210</SRS>\n\t\t<SRS>EPSG:32211</SRS>\n\t\t<SRS>EPSG:32212</SRS>\n\t\t<SRS>EPSG:32213</SRS>\n\t\t<SRS>EPSG:32214</SRS>\n\t\t<SRS>EPSG:32215</SRS>\n\t\t<SRS>EPSG:32216</SRS>\n\t\t<SRS>EPSG:32217</SRS>\n\t\t<SRS>EPSG:32218</SRS>\n\t\t<SRS>EPSG:32219</SRS>\n\t\t<SRS>EPSG:32220</SRS>\n\t\t<SRS>EPSG:32221</SRS>\n\t\t<SRS>EPSG:32222</SRS>\n\t\t<SRS>EPSG:32223</SRS>\n\t\t<SRS>EPSG:32224</SRS>\n\t\t<SRS>EPSG:32225</SRS>\n\t\t<SRS>EPSG:32226</SRS>\n\t\t<SRS>EPSG:32227</SRS>\n\t\t<SRS>EPSG:32228</SRS>\n\t\t<SRS>EPSG:32229</SRS>\n\t\t<SRS>EPSG:32230</SRS>\n\t\t<SRS>EPSG:32231</SRS>\n\t\t<SRS>EPSG:32232</SRS>\n\t\t<SRS>EPSG:32233</SRS>\n\t\t<SRS>EPSG:32234</SRS>\n\t\t<SRS>EPSG:32235</SRS>\n\t\t<SRS>EPSG:32236</SRS>\n\t\t<SRS>EPSG:32237</SRS>\n\t\t<SRS>EPSG:32238</SRS>\n\t\t<SRS>EPSG:32239</SRS>\n\t\t<SRS>EPSG:32240</SRS>\n\t\t<SRS>EPSG:32241</SRS>\n\t\t<SRS>EPSG:32242</SRS>\n\t\t<SRS>EPSG:32243</SRS>\n\t\t<SRS>EPSG:32244</SRS>\n\t\t<SRS>EPSG:32245</SRS>\n\t\t<SRS>EPSG:32246</SRS>\n\t\t<SRS>EPSG:32247</SRS>\n\t\t<SRS>EPSG:32248</SRS>\n\t\t<SRS>EPSG:32249</SRS>\n\t\t<SRS>EPSG:32250</SRS>\n\t\t<SRS>EPSG:32251</SRS>\n\t\t<SRS>EPSG:32252</SRS>\n\t\t<SRS>EPSG:32253</SRS>\n\t\t<SRS>EPSG:32254</SRS>\n\t\t<SRS>EPSG:32255</SRS>\n\t\t<SRS>EPSG:32256</SRS>\n\t\t<SRS>EPSG:32257</SRS>\n\t\t<SRS>EPSG:32258</SRS>\n\t\t<SRS>EPSG:32259</SRS>\n\t\t<SRS>EPSG:32260</SRS>\n\t\t<SRS>EPSG:32301</SRS>\n\t\t<SRS>EPSG:32302</SRS>\n\t\t<SRS>EPSG:32303</SRS>\n\t\t<SRS>EPSG:32304</SRS>\n\t\t<SRS>EPSG:32305</SRS>\n\t\t<SRS>EPSG:32306</SRS>\n\t\t<SRS>EPSG:32307</SRS>\n\t\t<SRS>EPSG:32308</SRS>\n\t\t<SRS>EPSG:32309</SRS>\n\t\t<SRS>EPSG:32310</SRS>\n\t\t<SRS>EPSG:32311</SRS>\n\t\t<SRS>EPSG:32312</SRS>\n\t\t<SRS>EPSG:32313</SRS>\n\t\t<SRS>EPSG:4805</SRS>\n\t\t<SRS>EPSG:32314</SRS>\n\t\t<SRS>EPSG:32315</SRS>\n\t\t<SRS>EPSG:32316</SRS>\n\t\t<SRS>EPSG:32317</SRS>\n\t\t<SRS>EPSG:32318</SRS>\n\t\t<SRS>EPSG:32319</SRS>\n\t\t<SRS>EPSG:32320</SRS>\n\t\t<SRS>EPSG:32321</SRS>\n\t\t<SRS>EPSG:32322</SRS>\n\t\t<SRS>EPSG:32323</SRS>\n\t\t<SRS>EPSG:32324</SRS>\n\t\t<SRS>EPSG:32325</SRS>\n\t\t<SRS>EPSG:32326</SRS>\n\t\t<SRS>EPSG:32327</SRS>\n\t\t<SRS>EPSG:32328</SRS>\n\t\t<SRS>EPSG:32329</SRS>\n\t\t<SRS>EPSG:32330</SRS>\n\t\t<SRS>EPSG:32331</SRS>\n\t\t<SRS>EPSG:32332</SRS>\n\t\t<SRS>EPSG:32333</SRS>\n\t\t<SRS>EPSG:32334</SRS>\n\t\t<SRS>EPSG:32335</SRS>\n\t\t<SRS>EPSG:32336</SRS>\n\t\t<SRS>EPSG:32337</SRS>\n\t\t<SRS>EPSG:32338</SRS>\n\t\t<SRS>EPSG:32339</SRS>\n\t\t<SRS>EPSG:32340</SRS>\n\t\t<SRS>EPSG:32341</SRS>\n\t\t<SRS>EPSG:32342</SRS>\n\t\t<SRS>EPSG:32343</SRS>\n\t\t<SRS>EPSG:32344</SRS>\n\t\t<SRS>EPSG:32345</SRS>\n\t\t<SRS>EPSG:32346</SRS>\n\t\t<SRS>EPSG:32347</SRS>\n\t\t<SRS>EPSG:32348</SRS>\n\t\t<SRS>EPSG:32349</SRS>\n\t\t<SRS>EPSG:32350</SRS>\n\t\t<SRS>EPSG:32351</SRS>\n\t\t<SRS>EPSG:32352</SRS>\n\t\t<SRS>EPSG:32353</SRS>\n\t\t<SRS>EPSG:32354</SRS>\n\t\t<SRS>EPSG:32355</SRS>\n\t\t<SRS>EPSG:32356</SRS>\n\t\t<SRS>EPSG:32357</SRS>\n\t\t<SRS>EPSG:32358</SRS>\n\t\t<SRS>EPSG:32359</SRS>\n\t\t<SRS>EPSG:32360</SRS>\n\t\t<SRS>EPSG:32601</SRS>\n\t\t<SRS>EPSG:32602</SRS>\n\t\t<SRS>EPSG:32603</SRS>\n\t\t<SRS>EPSG:32604</SRS>\n\t\t<SRS>EPSG:32605</SRS>\n\t\t<SRS>EPSG:32606</SRS>\n\t\t<SRS>EPSG:32607</SRS>\n\t\t<SRS>EPSG:32608</SRS>\n\t\t<SRS>EPSG:32609</SRS>\n\t\t<SRS>EPSG:32610</SRS>\n\t\t<SRS>EPSG:32611</SRS>\n\t\t<SRS>EPSG:32612</SRS>\n\t\t<SRS>EPSG:32613</SRS>\n\t\t<SRS>EPSG:32614</SRS>\n\t\t<SRS>EPSG:32615</SRS>\n\t\t<SRS>EPSG:32616</SRS>\n\t\t<SRS>EPSG:32617</SRS>\n\t\t<SRS>EPSG:32618</SRS>\n\t\t<SRS>EPSG:32619</SRS>\n\t\t<SRS>EPSG:32620</SRS>\n\t\t<SRS>EPSG:32621</SRS>\n\t\t<SRS>EPSG:32622</SRS>\n\t\t<SRS>EPSG:32623</SRS>\n\t\t<SRS>EPSG:32624</SRS>\n\t\t<SRS>EPSG:32625</SRS>\n\t\t<SRS>EPSG:32626</SRS>\n\t\t<SRS>EPSG:32627</SRS>\n\t\t<SRS>EPSG:32628</SRS>\n\t\t<SRS>EPSG:32629</SRS>\n\t\t<SRS>EPSG:32630</SRS>\n\t\t<SRS>EPSG:32631</SRS>\n\t\t<SRS>EPSG:32632</SRS>\n\t\t<SRS>EPSG:32633</SRS>\n\t\t<SRS>EPSG:32634</SRS>\n\t\t<SRS>EPSG:32635</SRS>\n\t\t<SRS>EPSG:32636</SRS>\n\t\t<SRS>EPSG:32637</SRS>\n\t\t<SRS>EPSG:32638</SRS>\n\t\t<SRS>EPSG:32639</SRS>\n\t\t<SRS>EPSG:32640</SRS>\n\t\t<SRS>EPSG:32641</SRS>\n\t\t<SRS>EPSG:32642</SRS>\n\t\t<SRS>EPSG:32643</SRS>\n\t\t<SRS>EPSG:32644</SRS>\n\t\t<SRS>EPSG:32645</SRS>\n\t\t<SRS>EPSG:32646</SRS>\n\t\t<SRS>EPSG:32647</SRS>\n\t\t<SRS>EPSG:32648</SRS>\n\t\t<SRS>EPSG:32649</SRS>\n\t\t<SRS>EPSG:32650</SRS>\n\t\t<SRS>EPSG:32651</SRS>\n\t\t<SRS>EPSG:32652</SRS>\n\t\t<SRS>EPSG:32653</SRS>\n\t\t<SRS>EPSG:32654</SRS>\n\t\t<SRS>EPSG:32655</SRS>\n\t\t<SRS>EPSG:32656</SRS>\n\t\t<SRS>EPSG:32657</SRS>\n\t\t<SRS>EPSG:32658</SRS>\n\t\t<SRS>EPSG:32659</SRS>\n\t\t<SRS>EPSG:32660</SRS>\n\t\t<SRS>EPSG:32661</SRS>\n\t\t<SRS>EPSG:32701</SRS>\n\t\t<SRS>EPSG:32702</SRS>\n\t\t<SRS>EPSG:32703</SRS>\n\t\t<SRS>EPSG:32704</SRS>\n\t\t<SRS>EPSG:32705</SRS>\n\t\t<SRS>EPSG:32706</SRS>\n\t\t<SRS>EPSG:32707</SRS>\n\t\t<SRS>EPSG:32708</SRS>\n\t\t<SRS>EPSG:32709</SRS>\n\t\t<SRS>EPSG:32710</SRS>\n\t\t<SRS>EPSG:32711</SRS>\n\t\t<SRS>EPSG:32712</SRS>\n\t\t<SRS>EPSG:32713</SRS>\n\t\t<SRS>EPSG:32714</SRS>\n\t\t<SRS>EPSG:32715</SRS>\n\t\t<SRS>EPSG:32716</SRS>\n\t\t<SRS>EPSG:32717</SRS>\n\t\t<SRS>EPSG:32718</SRS>\n\t\t<SRS>EPSG:32719</SRS>\n\t\t<SRS>EPSG:4806</SRS>\n\t\t<SRS>EPSG:32720</SRS>\n\t\t<SRS>EPSG:32721</SRS>\n\t\t<SRS>EPSG:32722</SRS>\n\t\t<SRS>EPSG:32723</SRS>\n\t\t<SRS>EPSG:32724</SRS>\n\t\t<SRS>EPSG:32725</SRS>\n\t\t<SRS>EPSG:32726</SRS>\n\t\t<SRS>EPSG:32727</SRS>\n\t\t<SRS>EPSG:32728</SRS>\n\t\t<SRS>EPSG:32729</SRS>\n\t\t<SRS>EPSG:32730</SRS>\n\t\t<SRS>EPSG:32731</SRS>\n\t\t<SRS>EPSG:32732</SRS>\n\t\t<SRS>EPSG:32733</SRS>\n\t\t<SRS>EPSG:32734</SRS>\n\t\t<SRS>EPSG:4807</SRS>\n\t\t<SRS>EPSG:32735</SRS>\n\t\t<SRS>EPSG:32736</SRS>\n\t\t<SRS>EPSG:32737</SRS>\n\t\t<SRS>EPSG:32738</SRS>\n\t\t<SRS>EPSG:32739</SRS>\n\t\t<SRS>EPSG:32740</SRS>\n\t\t<SRS>EPSG:32741</SRS>\n\t\t<SRS>EPSG:32742</SRS>\n\t\t<SRS>EPSG:32743</SRS>\n\t\t<SRS>EPSG:32744</SRS>\n\t\t<SRS>EPSG:32745</SRS>\n\t\t<SRS>EPSG:32746</SRS>\n\t\t<SRS>EPSG:32747</SRS>\n\t\t<SRS>EPSG:32748</SRS>\n\t\t<SRS>EPSG:32749</SRS>\n\t\t<SRS>EPSG:104101</SRS>\n\t\t<SRS>EPSG:104102</SRS>\n\t\t<SRS>EPSG:32750</SRS>\n\t\t<SRS>EPSG:32751</SRS>\n\t\t<SRS>EPSG:32752</SRS>\n\t\t<SRS>EPSG:32753</SRS>\n\t\t<SRS>EPSG:32754</SRS>\n\t\t<SRS>EPSG:32755</SRS>\n\t\t<SRS>EPSG:32756</SRS>\n\t\t<SRS>EPSG:32757</SRS>\n\t\t<SRS>EPSG:32758</SRS>\n\t\t<SRS>EPSG:32759</SRS>\n\t\t<SRS>EPSG:32760</SRS>\n\t\t<SRS>EPSG:32761</SRS>\n\t\t<SRS>EPSG:32766</SRS>\n\t\t<SRS>EPSG:53001</SRS>\n\t\t<SRS>EPSG:53002</SRS>\n\t\t<SRS>EPSG:53003</SRS>\n\t\t<SRS>EPSG:53004</SRS>\n\t\t<SRS>EPSG:53008</SRS>\n\t\t<SRS>EPSG:53009</SRS>\n\t\t<SRS>EPSG:53010</SRS>\n\t\t<SRS>EPSG:53011</SRS>\n\t\t<SRS>EPSG:53012</SRS>\n\t\t<SRS>EPSG:53013</SRS>\n\t\t<SRS>EPSG:53014</SRS>\n\t\t<SRS>EPSG:53015</SRS>\n\t\t<SRS>EPSG:53016</SRS>\n\t\t<SRS>EPSG:53017</SRS>\n\t\t<SRS>EPSG:53018</SRS>\n\t\t<SRS>EPSG:53019</SRS>\n\t\t<SRS>EPSG:53021</SRS>\n\t\t<SRS>EPSG:53022</SRS>\n\t\t<SRS>EPSG:53023</SRS>\n\t\t<SRS>EPSG:53024</SRS>\n\t\t<SRS>EPSG:53025</SRS>\n\t\t<SRS>EPSG:53026</SRS>\n\t\t<SRS>EPSG:53027</SRS>\n\t\t<SRS>EPSG:53028</SRS>\n\t\t<SRS>EPSG:53029</SRS>\n\t\t<SRS>EPSG:53030</SRS>\n\t\t<SRS>EPSG:53031</SRS>\n\t\t<SRS>EPSG:53032</SRS>\n\t\t<SRS>EPSG:54001</SRS>\n\t\t<SRS>EPSG:54002</SRS>\n\t\t<SRS>EPSG:54003</SRS>\n\t\t<SRS>EPSG:54004</SRS>\n\t\t<SRS>EPSG:54008</SRS>\n\t\t<SRS>EPSG:54009</SRS>\n\t\t<SRS>EPSG:54010</SRS>\n\t\t<SRS>EPSG:54011</SRS>\n\t\t<SRS>EPSG:54012</SRS>\n\t\t<SRS>EPSG:54013</SRS>\n\t\t<SRS>EPSG:54014</SRS>\n\t\t<SRS>EPSG:54015</SRS>\n\t\t<SRS>EPSG:54016</SRS>\n\t\t<SRS>EPSG:54017</SRS>\n\t\t<SRS>EPSG:54018</SRS>\n\t\t<SRS>EPSG:54019</SRS>\n\t\t<SRS>EPSG:54021</SRS>\n\t\t<SRS>EPSG:54022</SRS>\n\t\t<SRS>EPSG:54023</SRS>\n\t\t<SRS>EPSG:54024</SRS>\n\t\t<SRS>EPSG:54025</SRS>\n\t\t<SRS>EPSG:54026</SRS>\n\t\t<SRS>EPSG:54027</SRS>\n\t\t<SRS>EPSG:54028</SRS>\n\t\t<SRS>EPSG:54029</SRS>\n\t\t<SRS>EPSG:54030</SRS>\n\t\t<SRS>EPSG:54031</SRS>\n\t\t<SRS>EPSG:54032</SRS>\n\t\t<SRS>EPSG:104103</SRS>\n\t\t<SRS>EPSG:104104</SRS>\n\t\t<SRS>EPSG:65061</SRS>\n\t\t<SRS>EPSG:65161</SRS>\n\t\t<SRS>EPSG:102001</SRS>\n\t\t<SRS>EPSG:102002</SRS>\n\t\t<SRS>EPSG:102003</SRS>\n\t\t<SRS>EPSG:102004</SRS>\n\t\t<SRS>EPSG:102005</SRS>\n\t\t<SRS>EPSG:102006</SRS>\n\t\t<SRS>EPSG:102007</SRS>\n\t\t<SRS>EPSG:102008</SRS>\n\t\t<SRS>EPSG:102009</SRS>\n\t\t<SRS>EPSG:102010</SRS>\n\t\t<SRS>EPSG:102011</SRS>\n\t\t<SRS>EPSG:4808</SRS>\n\t\t<SRS>EPSG:102012</SRS>\n\t\t<SRS>EPSG:102013</SRS>\n\t\t<SRS>EPSG:102014</SRS>\n\t\t<SRS>EPSG:102015</SRS>\n\t\t<SRS>EPSG:102016</SRS>\n\t\t<SRS>EPSG:102017</SRS>\n\t\t<SRS>EPSG:102018</SRS>\n\t\t<SRS>EPSG:102019</SRS>\n\t\t<SRS>EPSG:102020</SRS>\n\t\t<SRS>EPSG:102021</SRS>\n\t\t<SRS>EPSG:102022</SRS>\n\t\t<SRS>EPSG:102023</SRS>\n\t\t<SRS>EPSG:102024</SRS>\n\t\t<SRS>EPSG:102025</SRS>\n\t\t<SRS>EPSG:104105</SRS>\n\t\t<SRS>EPSG:102026</SRS>\n\t\t<SRS>EPSG:102027</SRS>\n\t\t<SRS>EPSG:102028</SRS>\n\t\t<SRS>EPSG:102029</SRS>\n\t\t<SRS>EPSG:102030</SRS>\n\t\t<SRS>EPSG:102031</SRS>\n\t\t<SRS>EPSG:102032</SRS>\n\t\t<SRS>EPSG:102033</SRS>\n\t\t<SRS>EPSG:102065</SRS>\n\t\t<SRS>EPSG:102066</SRS>\n\t\t<SRS>EPSG:102067</SRS>\n\t\t<SRS>EPSG:102091</SRS>\n\t\t<SRS>EPSG:102092</SRS>\n\t\t<SRS>EPSG:102101</SRS>\n\t\t<SRS>EPSG:102102</SRS>\n\t\t<SRS>EPSG:102103</SRS>\n\t\t<SRS>EPSG:102104</SRS>\n\t\t<SRS>EPSG:102105</SRS>\n\t\t<SRS>EPSG:102106</SRS>\n\t\t<SRS>EPSG:102107</SRS>\n\t\t<SRS>EPSG:102108</SRS>\n\t\t<SRS>EPSG:102110</SRS>\n\t\t<SRS>EPSG:102114</SRS>\n\t\t<SRS>EPSG:102115</SRS>\n\t\t<SRS>EPSG:102120</SRS>\n\t\t<SRS>EPSG:102121</SRS>\n\t\t<SRS>EPSG:104106</SRS>\n\t\t<SRS>EPSG:102122</SRS>\n\t\t<SRS>EPSG:102123</SRS>\n\t\t<SRS>EPSG:102132</SRS>\n\t\t<SRS>EPSG:102133</SRS>\n\t\t<SRS>EPSG:102134</SRS>\n\t\t<SRS>EPSG:102135</SRS>\n\t\t<SRS>EPSG:102140</SRS>\n\t\t<SRS>EPSG:102141</SRS>\n\t\t<SRS>EPSG:102142</SRS>\n\t\t<SRS>EPSG:102151</SRS>\n\t\t<SRS>EPSG:102152</SRS>\n\t\t<SRS>EPSG:102153</SRS>\n\t\t<SRS>EPSG:102154</SRS>\n\t\t<SRS>EPSG:102155</SRS>\n\t\t<SRS>EPSG:102156</SRS>\n\t\t<SRS>EPSG:102160</SRS>\n\t\t<SRS>EPSG:102161</SRS>\n\t\t<SRS>EPSG:102162</SRS>\n\t\t<SRS>EPSG:102163</SRS>\n\t\t<SRS>EPSG:102164</SRS>\n\t\t<SRS>EPSG:102165</SRS>\n\t\t<SRS>EPSG:102166</SRS>\n\t\t<SRS>EPSG:102167</SRS>\n\t\t<SRS>EPSG:102168</SRS>\n\t\t<SRS>EPSG:102169</SRS>\n\t\t<SRS>EPSG:102191</SRS>\n\t\t<SRS>EPSG:102192</SRS>\n\t\t<SRS>EPSG:102193</SRS>\n\t\t<SRS>EPSG:102229</SRS>\n\t\t<SRS>EPSG:102230</SRS>\n\t\t<SRS>EPSG:102241</SRS>\n\t\t<SRS>EPSG:102242</SRS>\n\t\t<SRS>EPSG:102243</SRS>\n\t\t<SRS>EPSG:102244</SRS>\n\t\t<SRS>EPSG:102245</SRS>\n\t\t<SRS>EPSG:102246</SRS>\n\t\t<SRS>EPSG:102248</SRS>\n\t\t<SRS>EPSG:102249</SRS>\n\t\t<SRS>EPSG:102250</SRS>\n\t\t<SRS>EPSG:102251</SRS>\n\t\t<SRS>EPSG:104107</SRS>\n\t\t<SRS>EPSG:104108</SRS>\n\t\t<SRS>EPSG:102252</SRS>\n\t\t<SRS>EPSG:102253</SRS>\n\t\t<SRS>EPSG:102254</SRS>\n\t\t<SRS>EPSG:102255</SRS>\n\t\t<SRS>EPSG:102256</SRS>\n\t\t<SRS>EPSG:102257</SRS>\n\t\t<SRS>EPSG:102258</SRS>\n\t\t<SRS>EPSG:102259</SRS>\n\t\t<SRS>EPSG:102260</SRS>\n\t\t<SRS>EPSG:102261</SRS>\n\t\t<SRS>EPSG:102262</SRS>\n\t\t<SRS>EPSG:104261</SRS>\n\t\t<SRS>EPSG:104304</SRS>\n\t\t<SRS>EPSG:102263</SRS>\n\t\t<SRS>EPSG:102264</SRS>\n\t\t<SRS>EPSG:102265</SRS>\n\t\t<SRS>EPSG:102266</SRS>\n\t\t<SRS>EPSG:102267</SRS>\n\t\t<SRS>EPSG:102268</SRS>\n\t\t<SRS>EPSG:102269</SRS>\n\t\t<SRS>EPSG:102270</SRS>\n\t\t<SRS>EPSG:102271</SRS>\n\t\t<SRS>EPSG:102272</SRS>\n\t\t<SRS>EPSG:102273</SRS>\n\t\t<SRS>EPSG:102274</SRS>\n\t\t<SRS>EPSG:104305</SRS>\n\t\t<SRS>EPSG:102277</SRS>\n\t\t<SRS>EPSG:102278</SRS>\n\t\t<SRS>EPSG:102279</SRS>\n\t\t<SRS>EPSG:102280</SRS>\n\t\t<SRS>EPSG:102281</SRS>\n\t\t<SRS>EPSG:102282</SRS>\n\t\t<SRS>EPSG:102283</SRS>\n\t\t<SRS>EPSG:102284</SRS>\n\t\t<SRS>EPSG:102285</SRS>\n\t\t<SRS>EPSG:102286</SRS>\n\t\t<SRS>EPSG:102287</SRS>\n\t\t<SRS>EPSG:37201</SRS>\n\t\t<SRS>EPSG:102288</SRS>\n\t\t<SRS>EPSG:102289</SRS>\n\t\t<SRS>EPSG:102290</SRS>\n\t\t<SRS>EPSG:102291</SRS>\n\t\t<SRS>EPSG:102292</SRS>\n\t\t<SRS>EPSG:102293</SRS>\n\t\t<SRS>EPSG:102294</SRS>\n\t\t<SRS>EPSG:102295</SRS>\n\t\t<SRS>EPSG:102296</SRS>\n\t\t<SRS>EPSG:102297</SRS>\n\t\t<SRS>EPSG:102298</SRS>\n\t\t<SRS>EPSG:37202</SRS>\n\t\t<SRS>EPSG:37203</SRS>\n\t\t<SRS>EPSG:102300</SRS>\n\t\t<SRS>EPSG:102304</SRS>\n\t\t<SRS>EPSG:102307</SRS>\n\t\t<SRS>EPSG:102308</SRS>\n\t\t<SRS>EPSG:102309</SRS>\n\t\t<SRS>EPSG:102310</SRS>\n\t\t<SRS>EPSG:102311</SRS>\n\t\t<SRS>EPSG:102312</SRS>\n\t\t<SRS>EPSG:102313</SRS>\n\t\t<SRS>EPSG:102314</SRS>\n\t\t<SRS>EPSG:102315</SRS>\n\t\t<SRS>EPSG:102316</SRS>\n\t\t<SRS>EPSG:37204</SRS>\n\t\t<SRS>EPSG:37205</SRS>\n\t\t<SRS>EPSG:102317</SRS>\n\t\t<SRS>EPSG:102318</SRS>\n\t\t<SRS>EPSG:102320</SRS>\n\t\t<SRS>EPSG:102321</SRS>\n\t\t<SRS>EPSG:102322</SRS>\n\t\t<SRS>EPSG:102323</SRS>\n\t\t<SRS>EPSG:102324</SRS>\n\t\t<SRS>EPSG:102325</SRS>\n\t\t<SRS>EPSG:102326</SRS>\n\t\t<SRS>EPSG:102327</SRS>\n\t\t<SRS>EPSG:102330</SRS>\n\t\t<SRS>EPSG:37207</SRS>\n\t\t<SRS>EPSG:102334</SRS>\n\t\t<SRS>EPSG:102335</SRS>\n\t\t<SRS>EPSG:102336</SRS>\n\t\t<SRS>EPSG:102337</SRS>\n\t\t<SRS>EPSG:102338</SRS>\n\t\t<SRS>EPSG:102339</SRS>\n\t\t<SRS>EPSG:102340</SRS>\n\t\t<SRS>EPSG:102341</SRS>\n\t\t<SRS>EPSG:102342</SRS>\n\t\t<SRS>EPSG:102343</SRS>\n\t\t<SRS>EPSG:102344</SRS>\n\t\t<SRS>EPSG:102345</SRS>\n\t\t<SRS>EPSG:102346</SRS>\n\t\t<SRS>EPSG:102347</SRS>\n\t\t<SRS>EPSG:102348</SRS>\n\t\t<SRS>EPSG:102349</SRS>\n\t\t<SRS>EPSG:102350</SRS>\n\t\t<SRS>EPSG:102351</SRS>\n\t\t<SRS>EPSG:102352</SRS>\n\t\t<SRS>EPSG:102353</SRS>\n\t\t<SRS>EPSG:102354</SRS>\n\t\t<SRS>EPSG:102355</SRS>\n\t\t<SRS>EPSG:37208</SRS>\n\t\t<SRS>EPSG:37211</SRS>\n\t\t<SRS>EPSG:102356</SRS>\n\t\t<SRS>EPSG:102357</SRS>\n\t\t<SRS>EPSG:102358</SRS>\n\t\t<SRS>EPSG:102361</SRS>\n\t\t<SRS>EPSG:102491</SRS>\n\t\t<SRS>EPSG:102492</SRS>\n\t\t<SRS>EPSG:102581</SRS>\n\t\t<SRS>EPSG:102582</SRS>\n\t\t<SRS>EPSG:102583</SRS>\n\t\t<SRS>EPSG:102584</SRS>\n\t\t<SRS>EPSG:102591</SRS>\n\t\t<SRS>EPSG:102592</SRS>\n\t\t<SRS>EPSG:102629</SRS>\n\t\t<SRS>EPSG:102630</SRS>\n\t\t<SRS>EPSG:102631</SRS>\n\t\t<SRS>EPSG:102632</SRS>\n\t\t<SRS>EPSG:102633</SRS>\n\t\t<SRS>EPSG:102634</SRS>\n\t\t<SRS>EPSG:102635</SRS>\n\t\t<SRS>EPSG:102636</SRS>\n\t\t<SRS>EPSG:102637</SRS>\n\t\t<SRS>EPSG:102638</SRS>\n\t\t<SRS>EPSG:102639</SRS>\n\t\t<SRS>EPSG:102640</SRS>\n\t\t<SRS>EPSG:102641</SRS>\n\t\t<SRS>EPSG:102642</SRS>\n\t\t<SRS>EPSG:102643</SRS>\n\t\t<SRS>EPSG:102644</SRS>\n\t\t<SRS>EPSG:102645</SRS>\n\t\t<SRS>EPSG:102646</SRS>\n\t\t<SRS>EPSG:102648</SRS>\n\t\t<SRS>EPSG:102649</SRS>\n\t\t<SRS>EPSG:102650</SRS>\n\t\t<SRS>EPSG:102651</SRS>\n\t\t<SRS>EPSG:37212</SRS>\n\t\t<SRS>EPSG:37213</SRS>\n\t\t<SRS>EPSG:102652</SRS>\n\t\t<SRS>EPSG:102653</SRS>\n\t\t<SRS>EPSG:102654</SRS>\n\t\t<SRS>EPSG:102655</SRS>\n\t\t<SRS>EPSG:102656</SRS>\n\t\t<SRS>EPSG:102657</SRS>\n\t\t<SRS>EPSG:102658</SRS>\n\t\t<SRS>EPSG:102659</SRS>\n\t\t<SRS>EPSG:102660</SRS>\n\t\t<SRS>EPSG:102661</SRS>\n\t\t<SRS>EPSG:37214</SRS>\n\t\t<SRS>EPSG:37215</SRS>\n\t\t<SRS>EPSG:102662</SRS>\n\t\t<SRS>EPSG:102663</SRS>\n\t\t<SRS>EPSG:102664</SRS>\n\t\t<SRS>EPSG:102665</SRS>\n\t\t<SRS>EPSG:102666</SRS>\n\t\t<SRS>EPSG:102667</SRS>\n\t\t<SRS>EPSG:102668</SRS>\n\t\t<SRS>EPSG:102669</SRS>\n\t\t<SRS>EPSG:102670</SRS>\n\t\t<SRS>EPSG:102671</SRS>\n\t\t<SRS>EPSG:102672</SRS>\n\t\t<SRS>EPSG:37216</SRS>\n\t\t<SRS>EPSG:102673</SRS>\n\t\t<SRS>EPSG:102674</SRS>\n\t\t<SRS>EPSG:102675</SRS>\n\t\t<SRS>EPSG:102676</SRS>\n\t\t<SRS>EPSG:102677</SRS>\n\t\t<SRS>EPSG:102678</SRS>\n\t\t<SRS>EPSG:102679</SRS>\n\t\t<SRS>EPSG:102680</SRS>\n\t\t<SRS>EPSG:102681</SRS>\n\t\t<SRS>EPSG:102682</SRS>\n\t\t<SRS>EPSG:37217</SRS>\n\t\t<SRS>EPSG:102683</SRS>\n\t\t<SRS>EPSG:102684</SRS>\n\t\t<SRS>EPSG:102685</SRS>\n\t\t<SRS>EPSG:102686</SRS>\n\t\t<SRS>EPSG:102687</SRS>\n\t\t<SRS>EPSG:102688</SRS>\n\t\t<SRS>EPSG:102689</SRS>\n\t\t<SRS>EPSG:102690</SRS>\n\t\t<SRS>EPSG:102691</SRS>\n\t\t<SRS>EPSG:102692</SRS>\n\t\t<SRS>EPSG:37218</SRS>\n\t\t<SRS>EPSG:37219</SRS>\n\t\t<SRS>EPSG:102693</SRS>\n\t\t<SRS>EPSG:102694</SRS>\n\t\t<SRS>EPSG:102695</SRS>\n\t\t<SRS>EPSG:102696</SRS>\n\t\t<SRS>EPSG:102697</SRS>\n\t\t<SRS>EPSG:102698</SRS>\n\t\t<SRS>EPSG:102700</SRS>\n\t\t<SRS>EPSG:102704</SRS>\n\t\t<SRS>EPSG:102707</SRS>\n\t\t<SRS>EPSG:102708</SRS>\n\t\t<SRS>EPSG:102709</SRS>\n\t\t<SRS>EPSG:4810</SRS>\n\t\t<SRS>EPSG:102710</SRS>\n\t\t<SRS>EPSG:102711</SRS>\n\t\t<SRS>EPSG:102712</SRS>\n\t\t<SRS>EPSG:102713</SRS>\n\t\t<SRS>EPSG:102714</SRS>\n\t\t<SRS>EPSG:102715</SRS>\n\t\t<SRS>EPSG:102716</SRS>\n\t\t<SRS>EPSG:102717</SRS>\n\t\t<SRS>EPSG:102718</SRS>\n\t\t<SRS>EPSG:102719</SRS>\n\t\t<SRS>EPSG:102720</SRS>\n\t\t<SRS>EPSG:4811</SRS>\n\t\t<SRS>EPSG:102721</SRS>\n\t\t<SRS>EPSG:102722</SRS>\n\t\t<SRS>EPSG:102723</SRS>\n\t\t<SRS>EPSG:102724</SRS>\n\t\t<SRS>EPSG:102725</SRS>\n\t\t<SRS>EPSG:102726</SRS>\n\t\t<SRS>EPSG:102727</SRS>\n\t\t<SRS>EPSG:102728</SRS>\n\t\t<SRS>EPSG:102729</SRS>\n\t\t<SRS>EPSG:102730</SRS>\n\t\t<SRS>EPSG:37220</SRS>\n\t\t<SRS>EPSG:37221</SRS>\n\t\t<SRS>EPSG:102733</SRS>\n\t\t<SRS>EPSG:102734</SRS>\n\t\t<SRS>EPSG:102735</SRS>\n\t\t<SRS>EPSG:102736</SRS>\n\t\t<SRS>EPSG:102737</SRS>\n\t\t<SRS>EPSG:102738</SRS>\n\t\t<SRS>EPSG:102739</SRS>\n\t\t<SRS>EPSG:102740</SRS>\n\t\t<SRS>EPSG:102741</SRS>\n\t\t<SRS>EPSG:102742</SRS>\n\t\t<SRS>EPSG:102743</SRS>\n\t\t<SRS>EPSG:102744</SRS>\n\t\t<SRS>EPSG:102745</SRS>\n\t\t<SRS>EPSG:102746</SRS>\n\t\t<SRS>EPSG:102747</SRS>\n\t\t<SRS>EPSG:102748</SRS>\n\t\t<SRS>EPSG:102749</SRS>\n\t\t<SRS>EPSG:102750</SRS>\n\t\t<SRS>EPSG:102751</SRS>\n\t\t<SRS>EPSG:102752</SRS>\n\t\t<SRS>EPSG:37222</SRS>\n\t\t<SRS>EPSG:102753</SRS>\n\t\t<SRS>EPSG:102754</SRS>\n\t\t<SRS>EPSG:102755</SRS>\n\t\t<SRS>EPSG:102756</SRS>\n\t\t<SRS>EPSG:102757</SRS>\n\t\t<SRS>EPSG:102758</SRS>\n\t\t<SRS>EPSG:102761</SRS>\n\t\t<SRS>EPSG:102766</SRS>\n\t\t<SRS>EPSG:103300</SRS>\n\t\t<SRS>EPSG:4001</SRS>\n\t\t<SRS>EPSG:4002</SRS>\n\t\t<SRS>EPSG:4003</SRS>\n\t\t<SRS>EPSG:4004</SRS>\n\t\t<SRS>EPSG:4005</SRS>\n\t\t<SRS>EPSG:4006</SRS>\n\t\t<SRS>EPSG:4007</SRS>\n\t\t<SRS>EPSG:4008</SRS>\n\t\t<SRS>EPSG:4009</SRS>\n\t\t<SRS>EPSG:4010</SRS>\n\t\t<SRS>EPSG:4011</SRS>\n\t\t<SRS>EPSG:4012</SRS>\n\t\t<SRS>EPSG:4013</SRS>\n\t\t<SRS>EPSG:4014</SRS>\n\t\t<SRS>EPSG:4016</SRS>\n\t\t<SRS>EPSG:4018</SRS>\n\t\t<SRS>EPSG:4019</SRS>\n\t\t<SRS>EPSG:4020</SRS>\n\t\t<SRS>EPSG:4021</SRS>\n\t\t<SRS>EPSG:4022</SRS>\n\t\t<SRS>EPSG:4023</SRS>\n\t\t<SRS>EPSG:4024</SRS>\n\t\t<SRS>EPSG:4025</SRS>\n\t\t<SRS>EPSG:4027</SRS>\n\t\t<SRS>EPSG:4028</SRS>\n\t\t<SRS>EPSG:4029</SRS>\n\t\t<SRS>EPSG:4031</SRS>\n\t\t<SRS>EPSG:4032</SRS>\n\t\t<SRS>EPSG:4033</SRS>\n\t\t<SRS>EPSG:4034</SRS>\n\t\t<SRS>EPSG:4035</SRS>\n\t\t<SRS>EPSG:4036</SRS>\n\t\t<SRS>EPSG:4042</SRS>\n\t\t<SRS>EPSG:4044</SRS>\n\t\t<SRS>EPSG:4045</SRS>\n\t\t<SRS>EPSG:4120</SRS>\n\t\t<SRS>EPSG:4121</SRS>\n\t\t<SRS>EPSG:4122</SRS>\n\t\t<SRS>EPSG:4123</SRS>\n\t\t<SRS>EPSG:4124</SRS>\n\t\t<SRS>EPSG:4125</SRS>\n\t\t<SRS>EPSG:4126</SRS>\n\t\t<SRS>EPSG:4127</SRS>\n\t\t<SRS>EPSG:4128</SRS>\n\t\t<SRS>EPSG:4129</SRS>\n\t\t<SRS>EPSG:4130</SRS>\n\t\t<SRS>EPSG:4131</SRS>\n\t\t<SRS>EPSG:4132</SRS>\n\t\t<SRS>EPSG:4133</SRS>\n\t\t<SRS>EPSG:4134</SRS>\n\t\t<SRS>EPSG:4135</SRS>\n\t\t<SRS>EPSG:4136</SRS>\n\t\t<SRS>EPSG:4137</SRS>\n\t\t<SRS>EPSG:4138</SRS>\n\t\t<SRS>EPSG:4139</SRS>\n\t\t<SRS>EPSG:4140</SRS>\n\t\t<SRS>EPSG:4141</SRS>\n\t\t<SRS>EPSG:4142</SRS>\n\t\t<SRS>EPSG:4143</SRS>\n\t\t<SRS>EPSG:4144</SRS>\n\t\t<SRS>EPSG:4145</SRS>\n\t\t<SRS>EPSG:4146</SRS>\n\t\t<SRS>EPSG:4147</SRS>\n\t\t<SRS>EPSG:4148</SRS>\n\t\t<SRS>EPSG:4149</SRS>\n\t\t<SRS>EPSG:4150</SRS>\n\t\t<SRS>EPSG:4151</SRS>\n\t\t<SRS>EPSG:4152</SRS>\n\t\t<SRS>EPSG:4153</SRS>\n\t\t<SRS>EPSG:4154</SRS>\n\t\t<SRS>EPSG:4155</SRS>\n\t\t<SRS>EPSG:4156</SRS>\n\t\t<SRS>EPSG:4165</SRS>\n\t\t<SRS>EPSG:4200</SRS>\n\t\t<SRS>EPSG:4201</SRS>\n\t\t<SRS>EPSG:4202</SRS>\n\t\t<SRS>EPSG:4203</SRS>\n\t\t<SRS>EPSG:4204</SRS>\n\t\t<SRS>EPSG:4205</SRS>\n\t\t<SRS>EPSG:4206</SRS>\n\t\t<SRS>EPSG:4207</SRS>\n\t\t<SRS>EPSG:4208</SRS>\n\t\t<SRS>EPSG:4209</SRS>\n\t\t<SRS>EPSG:4210</SRS>\n\t\t<SRS>EPSG:4211</SRS>\n\t\t<SRS>EPSG:4212</SRS>\n\t\t<SRS>EPSG:4213</SRS>\n\t\t<SRS>EPSG:4214</SRS>\n\t\t<SRS>EPSG:4215</SRS>\n\t\t<SRS>EPSG:4216</SRS>\n\t\t<SRS>EPSG:4217</SRS>\n\t\t<SRS>EPSG:4218</SRS>\n\t\t<SRS>EPSG:4219</SRS>\n\t\t<SRS>EPSG:4220</SRS>\n\t\t<SRS>EPSG:4221</SRS>\n\t\t<SRS>EPSG:4222</SRS>\n\t\t<SRS>EPSG:4223</SRS>\n\t\t<SRS>EPSG:4224</SRS>\n\t\t<SRS>EPSG:4225</SRS>\n\t\t<SRS>EPSG:4226</SRS>\n\t\t<SRS>EPSG:4227</SRS>\n\t\t<SRS>EPSG:4228</SRS>\n\t\t<SRS>EPSG:4229</SRS>\n\t\t<SRS>EPSG:4230</SRS>\n\t\t<SRS>EPSG:4231</SRS>\n\t\t<SRS>EPSG:4232</SRS>\n\t\t<SRS>EPSG:4233</SRS>\n\t\t<SRS>EPSG:4234</SRS>\n\t\t<SRS>EPSG:4235</SRS>\n\t\t<SRS>EPSG:4236</SRS>\n\t\t<SRS>EPSG:4237</SRS>\n\t\t<SRS>EPSG:4238</SRS>\n\t\t<SRS>EPSG:4239</SRS>\n\t\t<SRS>EPSG:4240</SRS>\n\t\t<SRS>EPSG:4241</SRS>\n\t\t<SRS>EPSG:4242</SRS>\n\t\t<SRS>EPSG:4243</SRS>\n\t\t<SRS>EPSG:4244</SRS>\n\t\t<SRS>EPSG:4245</SRS>\n\t\t<SRS>EPSG:4246</SRS>\n\t\t<SRS>EPSG:4247</SRS>\n\t\t<SRS>EPSG:4248</SRS>\n\t\t<SRS>EPSG:4249</SRS>\n\t\t<SRS>EPSG:4250</SRS>\n\t\t<SRS>EPSG:4251</SRS>\n\t\t<SRS>EPSG:4252</SRS>\n\t\t<SRS>EPSG:4253</SRS>\n\t\t<SRS>EPSG:4254</SRS>\n\t\t<SRS>EPSG:4255</SRS>\n\t\t<SRS>EPSG:4256</SRS>\n\t\t<SRS>EPSG:4257</SRS>\n\t\t<SRS>EPSG:4258</SRS>\n\t\t<SRS>EPSG:4259</SRS>\n\t\t<SRS>EPSG:4260</SRS>\n\t\t<SRS>EPSG:4261</SRS>\n\t\t<SRS>EPSG:4262</SRS>\n\t\t<SRS>EPSG:4263</SRS>\n\t\t<SRS>EPSG:4264</SRS>\n\t\t<SRS>EPSG:4265</SRS>\n\t\t<SRS>EPSG:4266</SRS>\n\t\t<SRS>EPSG:4267</SRS>\n\t\t<SRS>EPSG:4268</SRS>\n\t\t<SRS>EPSG:4269</SRS>\n\t\t<SRS>EPSG:4270</SRS>\n\t\t<SRS>EPSG:4271</SRS>\n\t\t<SRS>EPSG:4272</SRS>\n\t\t<SRS>EPSG:4273</SRS>\n\t\t<SRS>EPSG:4274</SRS>\n\t\t<SRS>EPSG:4275</SRS>\n\t\t<SRS>EPSG:4276</SRS>\n\t\t<SRS>EPSG:4277</SRS>\n\t\t<SRS>EPSG:4278</SRS>\n\t\t<SRS>EPSG:4279</SRS>\n\t\t<SRS>EPSG:4280</SRS>\n\t\t<SRS>EPSG:4281</SRS>\n\t\t<SRS>EPSG:4282</SRS>\n\t\t<SRS>EPSG:4283</SRS>\n\t\t<SRS>EPSG:4284</SRS>\n\t\t<SRS>EPSG:4285</SRS>\n\t\t<SRS>EPSG:4286</SRS>\n\t\t<SRS>EPSG:4287</SRS>\n\t\t<SRS>EPSG:4288</SRS>\n\t\t<SRS>EPSG:4289</SRS>\n\t\t<SRS>EPSG:4291</SRS>\n\t\t<SRS>EPSG:4292</SRS>\n\t\t<SRS>EPSG:4293</SRS>\n\t\t<SRS>EPSG:4294</SRS>\n\t\t<SRS>EPSG:4295</SRS>\n\t\t<SRS>EPSG:4296</SRS>\n\t\t<SRS>EPSG:4297</SRS>\n\t\t<SRS>EPSG:4298</SRS>\n\t\t<SRS>EPSG:4299</SRS>\n\t\t<SRS>EPSG:4300</SRS>\n\t\t<SRS>EPSG:4301</SRS>\n\t\t<SRS>EPSG:4302</SRS>\n\t\t<SRS>EPSG:4303</SRS>\n\t\t<SRS>EPSG:4304</SRS>\n\t\t<SRS>EPSG:4305</SRS>\n\t\t<SRS>EPSG:4306</SRS>\n\t\t<SRS>EPSG:4307</SRS>\n\t\t<SRS>EPSG:4308</SRS>\n\t\t<SRS>EPSG:4309</SRS>\n\t\t<SRS>EPSG:4310</SRS>\n\t\t<SRS>EPSG:4311</SRS>\n\t\t<SRS>EPSG:4312</SRS>\n\t\t<SRS>EPSG:4313</SRS>\n\t\t<SRS>EPSG:4314</SRS>\n\t\t<SRS>EPSG:4315</SRS>\n\t\t<SRS>EPSG:4316</SRS>\n\t\t<SRS>EPSG:4317</SRS>\n\t\t<SRS>EPSG:4318</SRS>\n\t\t<SRS>EPSG:4319</SRS>\n\t\t<SRS>EPSG:4322</SRS>\n\t\t<SRS>EPSG:4324</SRS>\n\t\t<SRS>EPSG:4326</SRS>\n\t\t<SRS>EPSG:4404</SRS>\n\t\t<SRS>EPSG:4600</SRS>\n\t\t<SRS>EPSG:4601</SRS>\n\t\t<SRS>EPSG:4602</SRS>\n\t\t<SRS>EPSG:4603</SRS>\n\t\t<SRS>EPSG:4605</SRS>\n\t\t<SRS>EPSG:4606</SRS>\n\t\t<SRS>EPSG:4607</SRS>\n\t\t<SRS>EPSG:4608</SRS>\n\t\t<SRS>EPSG:4812</SRS>\n\t\t<SRS>EPSG:4813</SRS>\n\t\t<SRS>EPSG:4814</SRS>\n\t\t<SRS>EPSG:4815</SRS>\n\t\t<SRS>EPSG:4816</SRS>\n\t\t<SRS>EPSG:4817</SRS>\n\t\t<SRS>EPSG:4818</SRS>\n\t\t<SRS>EPSG:4901</SRS>\n\t\t<SRS>EPSG:4902</SRS>\n\t\t<SRS>EPSG:4903</SRS>\n\t\t<SRS>EPSG:37001</SRS>\n\t\t<SRS>EPSG:37002</SRS>\n\t\t<SRS>EPSG:37003</SRS>\n\t\t<SRS>EPSG:37004</SRS>\n\t\t<SRS>EPSG:37005</SRS>\n\t\t<SRS>EPSG:37006</SRS>\n\t\t<SRS>EPSG:37007</SRS>\n\t\t<SRS>EPSG:37008</SRS>\n\n\n<Layer queryable="1" cascaded="0"> \n<Name>premium_world</Name>\n<Abstract>premium_world</Abstract>\n<Title>premium_world</Title>\n<LatLonBoundingBox  minx="-170.0" miny="-69.0" maxx="170.0" maxy="69.0"/>\n\n</Layer>\n</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	GeoIntel	\N	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2743	http://redspider.us:9090/ionicweb/wfs/NEWSOUTHWALES?request=getCapabilities&version=1.0.0&service=WFS	<?xml version='1.0' encoding='utf-8' ?>\n  <WFS_Capabilities version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://redspider.us:9090/ionicweb/wfs/NEWSOUTHWALES/REQUEST/get/DATA/LPR/ogcwfs/1.0.0/WFS-capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs" xmlns:ionic="http://www.ionicsoft.com/versions/4">\n    <Service>\n      <Name>WFS Feature Server</Name>\n      <Title>Vector Data for New South Wales Australia</Title>\n      <Abstract>Vector Data for New South Wales Australia</Abstract>\n\n      <OnlineResource>http://redspider.us:9090/ionicweb/wfs/NEWSOUTHWALES?</OnlineResource>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://redspider.us:9090/ionicweb/wfs/NEWSOUTHWALES?"/>\n              <Post onlineResource="http://redspider.us:9090/ionicweb/wfs/NEWSOUTHWALES"/>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <DescribeFeatureType>\n          <SchemaDescriptionLanguage>\n            <XMLSCHEMA/>\n          </SchemaDescriptionLanguage>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://redspider.us:9090/ionicweb/wfs/NEWSOUTHWALES?"/>\n              <Post onlineResource="http://redspider.us:9090/ionicweb/wfs/NEWSOUTHWALES"/>\n            </HTTP>\n          </DCPType>\n        </DescribeFeatureType>\n        <GetFeature>\n          <ResultFormat>\n            <GML2/>\n          </ResultFormat>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://redspider.us:9090/ionicweb/wfs/NEWSOUTHWALES?"/>\n              <Post onlineResource="http://redspider.us:9090/ionicweb/wfs/NEWSOUTHWALES"/>\n            </HTTP>\n          </DCPType>\n        </GetFeature>\n      </Request>\n    </Capability>\n    <FeatureTypeList>\n      <Operations>\n        <Query/>\n      </Operations>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:aerofacp</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="96.83101654052734" miny="-43.41666793823242" maxx="167.94027709960938" maxy="-9.233887672424316"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:aquecanl</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="113.35345458984375" miny="-42.317867279052734" maxx="153.5794677734375" maxy="-12.527230262756348"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:builtupa</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="113.65381622314453" miny="-43.167537689208984" maxx="153.5722198486328" maxy="-12.409462928771973"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:builtupp</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="113.65834045410156" miny="-43.16093826293945" maxx="153.5653839111328" maxy="-12.430095672607422"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:cities</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="40.00983810424805" miny="-49.55241012573242" maxx="179.9969940185547" maxy="-0.013901219703257084"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:coastl</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="72.58793640136719" miny="-54.77461242675781" maxx="167.99740600585938" maxy="-5.0"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:inwatera</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="113.3218994140625" miny="-43.543418884277344" maxx="153.58804321289062" maxy="-8.998566627502441"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:mispopp</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="96.83047485351562" miny="-54.49728775024414" maxx="167.9577178955078" maxy="-9.058767318725586"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:oceansea</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="72.0" miny="-55.0" maxx="170.0" maxy="-5.0"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:pol_ln</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="0.0" miny="-90.0" maxx="180.0" maxy="5.262728791421978E-6"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:pol_pl</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="0.0" miny="-90.0" maxx="180.0" maxy="5.262728791421978E-6"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:polbnda</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="72.58793640136719" miny="-54.77461242675781" maxx="167.99740600585938" maxy="-5.0"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:polbndl</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="129.00047302246094" miny="-38.055809020996094" maxx="153.5521697998047" maxy="-5.0"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:polbndp</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="122.99853515625" miny="-12.540148735046387" maxx="123.55857849121094" maxy="-12.255884170532227"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:railrdl</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="114.59461975097656" miny="-42.87898254394531" maxx="153.61309814453125" maxy="-16.36898422241211"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:rails</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="48.76862335205078" miny="-46.59685516357422" maxx="179.60989379882812" maxy="0.0"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:roadl</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="112.97692108154297" miny="-43.58771896362305" maxx="153.6169891357422" maxy="-8.998571395874023"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:roads</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="40.05415344238281" miny="-54.765987396240234" maxx="179.99942016601562" maxy="0.0"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:rryardp</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="114.61487579345703" miny="-42.87803268432617" maxx="153.6111297607422" maxy="-12.534455299377441"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:transtrl</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="115.69229888916016" miny="-42.86587142944336" maxx="153.10391235351562" maxy="-12.591423988342285"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:watercl</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="113.6207275390625" miny="-43.601097106933594" maxx="153.59559631347656" maxy="-8.998567581176758"/>\n      </FeatureType>\n    </FeatureTypeList>\n    <Filter_Capabilities xmlns="http://www.opengis.net/ogc">\n      <Spatial_Capabilities>\n        <Spatial_Operators>\n          <BBOX/>\n        </Spatial_Operators>\n      </Spatial_Capabilities>\n      <Scalar_Capabilities>\n        <Logical_Operators/>\n        <Comparison_Operators>\n          <Simple_Comparisons/>\n          <Like/>\n          <Between/>\n          <NullCheck/>\n        </Comparison_Operators>\n        <Arithmetic_Operators>\n          <Simple_Arithmetic/>\n          <Functions>\n            <Function_Names>\n              <Function_Name nArgs="1">Upper</Function_Name>\n              <Function_Name nArgs="1">Lower</Function_Name>\n            </Function_Names>\n          </Functions>\n        </Arithmetic_Operators>\n      </Scalar_Capabilities>\n    </Filter_Capabilities>\n  </WFS_Capabilities>	redspider.us	US	<WFS_Capabilities version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://redspider.us:9090/ionicweb/wfs/NEWSOUTHWALES/REQUEST/get/DATA/LPR/ogcwfs/1.0.0/WFS-capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs" xmlns:ionic="http://www.ionicsoft.com/versions/4">	WFS_Capabilities	1.0.0
2744	http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ?request=getCapabilities&version=1.0.0&service=WFS	<?xml version='1.0' encoding='utf-8' ?>\n  <WFS_Capabilities version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ/REQUEST/get/DATA/LPR/wfs/capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs" xmlns:ionic="http://www.ionicsoft.com/versions/4">\n    <Service>\n      <Name>OGCGazetteer</Name>\n      <Title>Ionic OGC Gazetteer server over GNS for gazetteer</Title>\n      <Abstract>\n      Ionic OGC Gazetteer server over GNS for gazetteer\n      </Abstract>\n      <OnlineResource>http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ?</OnlineResource>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ"/>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <DescribeFeatureType>\n          <SchemaDescriptionLanguage>\n            <XMLSCHEMA/>\n          </SchemaDescriptionLanguage>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ"/>\n            </HTTP>\n          </DCPType>\n        </DescribeFeatureType>\n        <GetFeature>\n          <ResultFormat>\n            <GML2/>\n          </ResultFormat>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ"/>\n            </HTTP>\n          </DCPType>\n        </GetFeature>\n        <LockFeature>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ"/>\n            </HTTP>\n          </DCPType>\n        </LockFeature>\n        <Transaction>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ"/>\n            </HTTP>\n          </DCPType>\n        </Transaction>\n      </Request>\n    </Capability>\n    <FeatureTypeList>\n      <Operations>\n        <Query/>\n        <Insert/>\n        <Delete/>\n        <Update/>\n        <Lock/>\n      </Operations>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:GNS</Name>\n        <SRS>EPSG:4326</SRS>\n        <Operations>\n          <Query/>\n        </Operations>\n        <LatLongBoundingBox minx="2.5527778" miny="56.15" maxx="31.833334" maxy="71.5"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:GNSE</Name>\n        <SRS>EPSG:4326</SRS>\n        <Operations>\n          <Query/>\n        </Operations>\n        <LatLongBoundingBox minx="2.5527778" miny="56.15" maxx="31.833334" maxy="71.5"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:GNSEE</Name>\n        <SRS>EPSG:4326</SRS>\n        <Operations>\n          <Query/>\n        </Operations>\n        <LatLongBoundingBox minx="2.5527778" miny="56.15" maxx="31.833334" maxy="71.5"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:GNS_GAZ</Name>\n        <SRS>EPSG:4326</SRS>\n        <Operations>\n          <Query/>\n        </Operations>\n        <LatLongBoundingBox minx="2.5527778" miny="56.15" maxx="31.833334" maxy="71.5"/>\n      </FeatureType>\n    </FeatureTypeList>\n    <Filter_Capabilities xmlns="http://www.opengis.net/ogc">\n      <Spatial_Capabilities>\n        <Spatial_Operators>\n          <BBOX/>\n          <Equals/>\n          <Disjoint/>\n          <Intersect/>\n          <Touches/>\n          <Crosses/>\n          <Within/>\n          <Contains/>\n          <Overlaps/>\n          <Beyond/>\n          <DWithin/>\n        </Spatial_Operators>\n      </Spatial_Capabilities>\n      <Scalar_Capabilities>\n        <Logical_Operators/>\n        <Comparison_Operators>\n          <Simple_Comparisons/>\n          <Like/>\n          <Between/>\n          <NullCheck/>\n        </Comparison_Operators>\n        <Arithmetic_Operators>\n          <Simple_Arithmetic/>\n          <Functions>\n            <Function_Names>\n              <Function_Name nArgs="1">Upper</Function_Name>\n              <Function_Name nArgs="1">Lower</Function_Name>\n              <Function_Name nArgs="3">Distance</Function_Name>\n              <Function_Name nArgs="1">Score</Function_Name>\n            </Function_Names>\n          </Functions>\n        </Arithmetic_Operators>\n      </Scalar_Capabilities>\n    </Filter_Capabilities>\n  </WFS_Capabilities>	webservices.ionicsoft.com	BE	<WFS_Capabilities version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ/REQUEST/get/DATA/LPR/wfs/capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs" xmlns:ionic="http://www.ionicsoft.com/versions/4">	WFS_Capabilities	1.0.0
2745	http://beta.lifemapper.org/Services/WMS?Service=WMS&Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"[\r\n<!-- The following element specifies which species to display points and/or distribution models for -->\r\n <!ELEMENT VendorSpecificCapabilities (ScientificName, MapExtras)>\r\n <!ELEMENT ScientificName (#PCDATA)>\r\n <!ELEMENT MapExtras EMPTY>\r\n <!ATTLIST MapExtras \r\n\t\t   MapTitle (true|false) "false" >\r\n ]><WMT_MS_Capabilities version="1.1.1" updateSequence="0"><!-- Service Metadata --><Service><!-- The WMT-defined name for this type of service --><Name>OGC:WMS</Name><!-- Human-readable title for pick lists --><Title>Lifemapper Map Server</Title><!-- Narrative description providing additional information --><Abstract>WMT Map Server maintained by the Biodiversity Research Center.  High-quality maps showing museum specimen locations and habitat prediction models.</Abstract><KeywordList><Keyword>biodiversity</Keyword><Keyword>habitat</Keyword><Keyword>species</Keyword><Keyword>location</Keyword><Keyword>prediction model</Keyword><Keyword>distribution</Keyword></KeywordList><!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://hostname/" /><!-- Contact information --><ContactInformation><ContactPersonPrimary><ContactPerson>Aimee Stewart</ContactPerson><ContactOrganization>Biodiversity Research Center, University of Kansas</ContactOrganization></ContactPersonPrimary><ContactPosition>Software Developer</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>1345 Jayhawk Blvd., Dyche Hall</Address><City>Lawrence</City><StateOrProvince>KS</StateOrProvince><PostCode>66045</PostCode><Country>USA</Country></ContactAddress><ContactFacsimileTelephone>+1 785 864-5335</ContactFacsimileTelephone><ContactElectronicMailAddress>astewart@ku.edu</ContactElectronicMailAddress></ContactInformation><!-- Fees or access constraints imposed. --><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetMap></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><VendorSpecificCapabilities><!-- \r\n\t\t\tScientificName is an optional Query String parameter for GetMap. If a Scientific\r\n\t\t\tName is specified, and exists on the server, Data Points, or Predicted Distribution Maps (models),\r\n\t\t\tor both, will be displayed on the map.  If neither the points nor the models is specified in \r\n\t\t\tthe layer parameter, both will be displayed \r\n\t\t\t--><ScientificName>Client specified scientific name</ScientificName><!-- \r\n\t\t\tMapTitle is an optional Query String parameter for GetMap - the default is false.  A value\r\n\t\t\tof true will display the Scientific name of the requested species (SpeciesScientificName)\r\n\t\t\ton the map.\r\n\t\t\t--><MapExtras MapTitle="false" /></VendorSpecificCapabilities><Layer><Title>Lifemapper Map Server</Title><SRS>EPSG:4326</SRS><!-- all layers are available in at least this SRS --><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" /><Layer opaque="1" queryable="0" noSubsets="0"><name>Land_Shallow_Topo</name><Abstract>NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \r\n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \r\n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\r\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \r\n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \r\n\t\t\t\tscientists, museums, and the public.</Abstract><Attribution>NASA</Attribution><AuthorityURL>http://www.nasa.gov</AuthorityURL><MetadataURL>http://visibleearth.nasa.gov/cgi-bin/viewrecord?11656</MetadataURL></Layer><Layer opaque="1" queryable="0" noSubsets="0"><name>Background</name></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Political Boundaries</name><Abstract>Political Boundaries were derived from data sets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>County USA</name><Abstract>The County USA dataset was created by ESRI and provided with \r\n\t\t\t\tESRI's ArcView 3.2.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Lakes</name><Abstract>Lakes were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Roads</name><Abstract>Roads were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Rivers</name><Abstract>Rivers were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Cities</name><Abstract>Cities were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Distribution Models</name><Abstract>Species Distribution Models were created from museum specimen data points, environmental\r\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\r\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\r\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\r\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.</Abstract><Attribution>The University of Kansas Biodiversity Research Center</Attribution><AuthorityURL>http://www.lifemapper.org</AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Data Points</name><Abstract>Species Data Points are cached copies of data points provided by various institutions through\r\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \r\n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.</Abstract><Attribution>various</Attribution><AuthorityURL></AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer></Layer></Capability></WMT_MS_Capabilities>	beta.lifemapper.org	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2746	http://dev.gomoos.org/cgi-bin/wms_nhc?request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>National Hurricane Center - Atlantic Storms</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GoMOOS - National Hurricane Center Storm Track</Name>\n    <Title>National Hurricane Center - Atlantic Storms</Title>\n    <SRS>EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-133" miny="9.5" maxx="-60.5" maxy="73" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-133" miny="9.5" maxx="-60.5" maxy="73" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>land</Name>\n        <Title>Land</Title>\n        <Abstract>http://www.dmsolutions.ca</Abstract>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-180" miny="-55.9795" maxx="-7.921" maxy="83.6274" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-55.9795" maxx="-7.921" maxy="83.6274" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>frances_latest</Name>\n        <Title>Hurricane Frances current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>frances_track</Name>\n        <Title>Hurricane Frances storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ivan_track</Name>\n        <Title>Hurricane Ivan storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ivan_latest</Name>\n        <Title>Hurricane Ivan current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ivan_track2</Name>\n        <Title>Hurricane Ivan storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ivan_latest2</Name>\n        <Title>Hurricane Ivan current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>charley_track</Name>\n        <Title>Hurricane Charley storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>jeanne_track</Name>\n        <Title>Hurricane Jeanne storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>jeanne_latest</Name>\n        <Title>Hurricane Jeanne current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lisa_track</Name>\n        <Title>Hurricane Lisa storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lisa_latest</Name>\n        <Title>Hurricane Lisa current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>matthew_track</Name>\n        <Title>Hurricane Matthew storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>matthew_latest</Name>\n        <Title>Hurricane Matthew current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nicole_track</Name>\n        <Title>Hurricane Nicole storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nicole_latest</Name>\n        <Title>Hurricane Nicole current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>storm_positions</Name>\n        <Title>NHC storm position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	dev.gomoos.org	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2747	http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?service=wfs&request=getcapabilities&version=1.0.0	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>SEACOOS Observations</Title>\n  <Abstract>The SouthEast Atlantic Coastal Ocean Observing System (SEACOOS) is a regional partnership that has initiated an integrated coastal ocean observing system for a four-state region of the southeast U.S.  SEACOOS brings together many organizations witha vested interest in improved oceanographic information and in building an Integrated Ocean Observing System (IOOS). The IOOS seeks to address the needs and concerns of the larger coastal community.  SEACOOS endeavors to significantly increase the quantity and quality of environmental information that is needed to address critical scientific problems and societal issues including:  commercial, military, and recreational maritime operations; K-16 and public education; safety; weather prediction; public health related to waste disposal and harmful algal blooms; shore erosion; and fisheries management.    To accomplish this, SEACOOS uses observing systems that operate at the sub-regional level, collecting real-time information using buoys and other automated coastal sensors every few minutes.  It combines these data with real-time downlinks of satellite images that cover the region in a synoptic manner several times a day.  The founding institutions are research universities within the region, while members include state and federal agencies. The Institute for Marine Remote Sensing (IMaRS) of the College of Marine Science at the University of South Florida, and the Rosenstiel School of Marine and Atmospheric Sciences (RSMAS) of the University of Miami operate the satellite ground stations and generate the various satellite data products consumed by SEACOOS users.  The University of North Carolina at Chapel Hill, the University of South Florida, and the University of Miami produce the model output with hindcasting and forecasting capabilities.  A current list of partners and affiliates can be found at http://www.seacoos.org.</Abstract>\n  <Keywords>\n    seacoos\n     near real-time ocean data\n     merged observational data\n     merged models\n     southeastern united states\n     in-situ moored sensing\n     in-situ drifting sensing\n     coastal\n     offshore\n     aircraft\n     current\n     sea surface temperature\n     SST\n     wind speed and direction\n  </Keywords>\n  <OnlineResource>http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?</OnlineResource>\n  <Fees>none</Fees>\n  <AccessConstraints>(c) 2004 SEACOOS.  The protocols for data ownership, custodial liability, data submission and data access have been developed in accordance with known Federal guidelines and/or standards for environmental data collection activities.  Visit http://www.seacoos.org/Document.Disclaimer for details.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>sst_obs_hourly_recent</Name>\n        <Title>In-situ sea surface temperature (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          sea surface temperature\n           SST\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>sst_obs_hourly_archive</Name>\n        <Title>In-situ sea surface temperature (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          sea surface temperature\n           SST\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>water_level_obs_hourly_recent</Name>\n        <Title>In-situ water level (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'water_level_obs_hourly'.  Make requests to 'water_level_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is water_level_reference that can be one of MSL, MLLW (MSL is default).  *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          water level\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>water_level_obs_hourly_archive</Name>\n        <Title>In-situ water level (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'water_level_obs_hourly'.  Make requests to 'water_level_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is water_level_reference that can be one of MSL, MLLW (MSL is default).  *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          water level\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>wind_obs_hourly_recent</Name>\n        <Title>In-situ sea wind speed and direction (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>wind_obs_hourly_archive</Name>\n        <Title>In-situ sea wind speed and direction (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>wind_obs_normalized_hourly_recent</Name>\n        <Title>In-situ sea wind speed and direction (hourly) normalized to 10m</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>wind_obs_normalized_hourly_archive</Name>\n        <Title>In-situ sea wind speed and direction (hourly) normalized to 10m</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>latest_in_situ_obs</Name>\n        <Title>Latest in-situ observations by station id</Title>\n        <Abstract>Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          TBA\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>air_pressure_obs_hourly_recent</Name>\n        <Title>In-situ air pressure (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'air_pressure_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>air_pressure_obs_hourly_archive</Name>\n        <Title>In-situ air pressure (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'air_pressure_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>air_temperature_obs_hourly_recent</Name>\n        <Title>In-situ air temperature (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'air_temperature_obs' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>air_temperature_obs_hourly_archive</Name>\n        <Title>In-situ air temperature (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'air_temperature_obs' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>wave_obs_hourly_recent</Name>\n        <Title>In-situ waves (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wave_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>salinity_obs_hourly_recent</Name>\n        <Title>In-situ salinity (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'salinity_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>sea_surface_current_obs_hourly_recent</Name>\n        <Title>In-situ sea surface currents (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'sea_surface_current_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	nautilus.baruch.sc.edu	US	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2748	https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?Request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.1.3. -->\n<!-- Generated by CubeSERV on Thu, 2 Jun 2005 18:54:42 PDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 3.2.10. -->\n\n<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms"\nxmlns:xlink="http://www.w3.org/1999/xlink"\nxmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\nxsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>CCFM CubeSERV</Title>\n<Abstract>CCFM WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<Fees>none</Fees>\n<AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms+xml</Format>\n<Format>application/vnd.ogc.wms+x-bxml</Format>\n<Format>text/xml</Format>\n<Format>application/x-bxml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-gml.2</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-any</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n<DescribeLayer>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</DescribeLayer>\n<GetLegendGraphic>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetLegendGraphic>\n<GetStyles>\n<Format>application/vnd.ogc.sld+xml</Format>\n<Format>application/vnd.ogc.sld+x-bxml</Format>\n<Format>text/xml</Format>\n<Format>application/x-bxml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetStyles>\n</Request>\n\n<Exception>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>text/html</Format>\n<Format>text/plain</Format>\n</Exception>\n\n<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\nRemoteWFS="0" RemoteWCS="0"/>\n\n<Layer queryable="0" cascaded="0">\n<Title>NFIS CubeSERV layers</Title>\n<Abstract>NFIS CubeSERV layers</Abstract>\n<SRS>EPSG:4326</SRS>\n<SRS>AUTO:42001</SRS>\n<SRS>AUTO:42002</SRS>\n<SRS>AUTO:42003</SRS>\n<SRS>AUTO:42004</SRS>\n<SRS>EPSG:2163</SRS>\n<SRS>EPSG:2263</SRS>\n<SRS>EPSG:2283</SRS>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:26703</SRS>\n<SRS>EPSG:26704</SRS>\n<SRS>EPSG:26705</SRS>\n<SRS>EPSG:26706</SRS>\n<SRS>EPSG:26707</SRS>\n<SRS>EPSG:26708</SRS>\n<SRS>EPSG:26709</SRS>\n<SRS>EPSG:26710</SRS>\n<SRS>EPSG:26711</SRS>\n<SRS>EPSG:26712</SRS>\n<SRS>EPSG:26713</SRS>\n<SRS>EPSG:26714</SRS>\n<SRS>EPSG:26715</SRS>\n<SRS>EPSG:26716</SRS>\n<SRS>EPSG:26717</SRS>\n<SRS>EPSG:26718</SRS>\n<SRS>EPSG:26719</SRS>\n<SRS>EPSG:26720</SRS>\n<SRS>EPSG:26721</SRS>\n<SRS>EPSG:26722</SRS>\n<SRS>EPSG:26903</SRS>\n<SRS>EPSG:26904</SRS>\n<SRS>EPSG:26905</SRS>\n<SRS>EPSG:26906</SRS>\n<SRS>EPSG:26907</SRS>\n<SRS>EPSG:26908</SRS>\n<SRS>EPSG:26909</SRS>\n<SRS>EPSG:26910</SRS>\n<SRS>EPSG:26911</SRS>\n<SRS>EPSG:26912</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<SRS>EPSG:26916</SRS>\n<SRS>EPSG:26917</SRS>\n<SRS>EPSG:26918</SRS>\n<SRS>EPSG:26919</SRS>\n<SRS>EPSG:26920</SRS>\n<SRS>EPSG:26921</SRS>\n<SRS>EPSG:26922</SRS>\n<SRS>EPSG:26923</SRS>\n<SRS>EPSG:26930</SRS>\n<SRS>EPSG:26985</SRS>\n<SRS>EPSG:26986</SRS>\n<SRS>EPSG:26987</SRS>\n<SRS>EPSG:27582</SRS>\n<SRS>EPSG:27700</SRS>\n<SRS>EPSG:32118</SRS>\n<SRS>EPSG:32128</SRS>\n<SRS>EPSG:32129</SRS>\n<SRS>EPSG:32601</SRS>\n<SRS>EPSG:32602</SRS>\n<SRS>EPSG:32603</SRS>\n<SRS>EPSG:32604</SRS>\n<SRS>EPSG:32605</SRS>\n<SRS>EPSG:32606</SRS>\n<SRS>EPSG:32607</SRS>\n<SRS>EPSG:32608</SRS>\n<SRS>EPSG:32609</SRS>\n<SRS>EPSG:32610</SRS>\n<SRS>EPSG:32611</SRS>\n<SRS>EPSG:32612</SRS>\n<SRS>EPSG:32613</SRS>\n<SRS>EPSG:32614</SRS>\n<SRS>EPSG:32615</SRS>\n<SRS>EPSG:32616</SRS>\n<SRS>EPSG:32617</SRS>\n<SRS>EPSG:32618</SRS>\n<SRS>EPSG:32619</SRS>\n<SRS>EPSG:32620</SRS>\n<SRS>EPSG:32621</SRS>\n<SRS>EPSG:32622</SRS>\n<SRS>EPSG:32623</SRS>\n<SRS>EPSG:32624</SRS>\n<SRS>EPSG:32625</SRS>\n<SRS>EPSG:32626</SRS>\n<SRS>EPSG:32627</SRS>\n<SRS>EPSG:32628</SRS>\n<SRS>EPSG:32629</SRS>\n<SRS>EPSG:32630</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:32632</SRS>\n<SRS>EPSG:32633</SRS>\n<SRS>EPSG:32634</SRS>\n<SRS>EPSG:32635</SRS>\n<SRS>EPSG:32636</SRS>\n<SRS>EPSG:32637</SRS>\n<SRS>EPSG:32638</SRS>\n<SRS>EPSG:32639</SRS>\n<SRS>EPSG:32640</SRS>\n<SRS>EPSG:32641</SRS>\n<SRS>EPSG:32642</SRS>\n<SRS>EPSG:32643</SRS>\n<SRS>EPSG:32644</SRS>\n<SRS>EPSG:32645</SRS>\n<SRS>EPSG:32646</SRS>\n<SRS>EPSG:32647</SRS>\n<SRS>EPSG:32648</SRS>\n<SRS>EPSG:32649</SRS>\n<SRS>EPSG:32650</SRS>\n<SRS>EPSG:32651</SRS>\n<SRS>EPSG:32652</SRS>\n<SRS>EPSG:32653</SRS>\n<SRS>EPSG:32654</SRS>\n<SRS>EPSG:32655</SRS>\n<SRS>EPSG:32656</SRS>\n<SRS>EPSG:32657</SRS>\n<SRS>EPSG:32658</SRS>\n<SRS>EPSG:32659</SRS>\n<SRS>EPSG:32660</SRS>\n<SRS>EPSG:32701</SRS>\n<SRS>EPSG:32702</SRS>\n<SRS>EPSG:32703</SRS>\n<SRS>EPSG:32704</SRS>\n<SRS>EPSG:32705</SRS>\n<SRS>EPSG:32706</SRS>\n<SRS>EPSG:32707</SRS>\n<SRS>EPSG:32708</SRS>\n<SRS>EPSG:32709</SRS>\n<SRS>EPSG:32710</SRS>\n<SRS>EPSG:32711</SRS>\n<SRS>EPSG:32712</SRS>\n<SRS>EPSG:32713</SRS>\n<SRS>EPSG:32714</SRS>\n<SRS>EPSG:32715</SRS>\n<SRS>EPSG:32716</SRS>\n<SRS>EPSG:32717</SRS>\n<SRS>EPSG:32718</SRS>\n<SRS>EPSG:32719</SRS>\n<SRS>EPSG:32720</SRS>\n<SRS>EPSG:32721</SRS>\n<SRS>EPSG:32722</SRS>\n<SRS>EPSG:32723</SRS>\n<SRS>EPSG:32724</SRS>\n<SRS>EPSG:32725</SRS>\n<SRS>EPSG:32726</SRS>\n<SRS>EPSG:32727</SRS>\n<SRS>EPSG:32728</SRS>\n<SRS>EPSG:32729</SRS>\n<SRS>EPSG:32730</SRS>\n<SRS>EPSG:32731</SRS>\n<SRS>EPSG:32732</SRS>\n<SRS>EPSG:32733</SRS>\n<SRS>EPSG:32734</SRS>\n<SRS>EPSG:32735</SRS>\n<SRS>EPSG:32736</SRS>\n<SRS>EPSG:32737</SRS>\n<SRS>EPSG:32738</SRS>\n<SRS>EPSG:32739</SRS>\n<SRS>EPSG:32740</SRS>\n<SRS>EPSG:32741</SRS>\n<SRS>EPSG:32742</SRS>\n<SRS>EPSG:32743</SRS>\n<SRS>EPSG:32744</SRS>\n<SRS>EPSG:32745</SRS>\n<SRS>EPSG:32746</SRS>\n<SRS>EPSG:32747</SRS>\n<SRS>EPSG:32748</SRS>\n<SRS>EPSG:32749</SRS>\n<SRS>EPSG:32750</SRS>\n<SRS>EPSG:32751</SRS>\n<SRS>EPSG:32752</SRS>\n<SRS>EPSG:32753</SRS>\n<SRS>EPSG:32754</SRS>\n<SRS>EPSG:32755</SRS>\n<SRS>EPSG:32756</SRS>\n<SRS>EPSG:32757</SRS>\n<SRS>EPSG:32758</SRS>\n<SRS>EPSG:32759</SRS>\n<SRS>EPSG:32760</SRS>\n<SRS>EPSG:41001</SRS>\n<SRS>EPSG:42101</SRS>\n<SRS>EPSG:42102</SRS>\n<SRS>EPSG:42103</SRS>\n<SRS>EPSG:42104</SRS>\n<SRS>EPSG:42105</SRS>\n<SRS>EPSG:42106</SRS>\n<SRS>EPSG:42301</SRS>\n<SRS>EPSG:42302</SRS>\n<SRS>EPSG:42303</SRS>\n<SRS>EPSG:42304</SRS>\n<SRS>EPSG:42305</SRS>\n<SRS>EPSG:42306</SRS>\n<SRS>EPSG:42307</SRS>\n<SRS>EPSG:42308</SRS>\n<SRS>EPSG:42309</SRS>\n<SRS>EPSG:42310</SRS>\n<SRS>EPSG:42311</SRS>\n<SRS>EPSG:100001</SRS>\n<SRS>EPSG:102002</SRS>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n\n<Layer queryable="0" cascaded="0">\n<Title>Foundation</Title>\n<Abstract>local Foundation layers</Abstract>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>Boundaries</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BARRIERL_1M:Foundation</Name>\n<Title>Barrier Line Features</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BNDTXT_1M:Foundation</Name>\n<Title>Boundaries Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>COASTL_1M:Foundation</Name>\n<Title>Coastlines</Title>\n<Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEPTHL_1M:Foundation</Name>\n<Title>Depth Contours</Title>\n<Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>OCEANSEA_1M:Foundation</Name>\n<Title>Oceans/Seas</Title>\n<Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xb8d8f6</Name>\n<Title>0xb8d8f6</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POLBNDA_1M:Foundation</Name>\n<Title>Administrative Areas</Title>\n<Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POLBNDL_1M:Foundation</Name>\n<Title>Political Boundaries</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POLBNDP_1M:Foundation</Name>\n<Title>Political Boundary Point Features</Title>\n<Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Data Quality</Title>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_TRANS_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_UTIL_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>DIGITAL TERRAIN</Title>\n<Layer queryable="1" cascaded="0">\n<Name>ETOPO2:Foundation</Name>\n<Title>Global 2 Minute Elevations</Title>\n<Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>COLORMAP_ETOPO5</Name>\n<Title>COLORMAP_ETOPO5</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GTOPO30:Foundation</Name>\n<Title>Global 30 Second Elevations</Title>\n<Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n</DataURL>\n<Style>\n<Name>classic</Name>\n<Title>classic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>classic shaded</Name>\n<Title>classic shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated</Name>\n<Title>desaturated</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated shaded</Name>\n<Title>desaturated shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color</Name>\n<Title>color</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color shaded</Name>\n<Title>color shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color+shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RELIEF:Foundation</Name>\n<Title>Two Minute Shaded Relief</Title>\n<Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Elevation</Title>\n<Layer queryable="1" cascaded="0">\n<Name>CONTOURL_1M:Foundation</Name>\n<Title>Elevation Contours</Title>\n<Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>chocolate</Name>\n<Title>chocolate</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ELEVP_1M:Foundation</Name>\n<Title>Spot Elevations</Title>\n<Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>sandybrown</Name>\n<Title>sandybrown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Hydrography</Title>\n<Layer queryable="1" cascaded="0">\n<Name>AQUECANL_1M:Foundation</Name>\n<Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DANGERP_1M:Foundation</Name>\n<Title>Danger Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>HYDROTXT_1M:Foundation</Name>\n<Title>Hydrography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black/white</Name>\n<Title>black/white</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INWATERA_1M:Foundation</Name>\n<Title>Inland Water Areas</Title>\n<Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xb8d8f6/navy</Name>\n<Title>0xb8d8f6/navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISCL_1M:Foundation</Name>\n<Title>Miscellaneous Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISCP_1M:Foundation</Name>\n<Title>Miscellaneous Point Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>WATRCRSL_1M:Foundation</Name>\n<Title>Water Courses</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Industry</Title>\n<Layer queryable="1" cascaded="0">\n<Name>EXTRACTA_1M:Foundation</Name>\n<Title>Extraction Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>pink</Name>\n<Title>pink</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=pink&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>EXTRACTP_1M:Foundation</Name>\n<Title>Extraction Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>FISHINDA_1M:Foundation</Name>\n<Title>Fish Hatcheries/Fish Farms</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>lightgreen</Name>\n<Title>lightgreen</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INDTXT_1M:Foundation</Name>\n<Title>Industry Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISINDP_1M:Foundation</Name>\n<Title>Miscellaneous Industry Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>STORAGEP_1M:Foundation</Name>\n<Title>Storage Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Physiography</Title>\n<Layer queryable="1" cascaded="0">\n<Name>GROUNDA_1M:Foundation</Name>\n<Title>Ground Surface Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LANDICEA_1M:Foundation</Name>\n<Title>Snow/Ice Fields and Glaciers</Title>\n<Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>snow4</Name>\n<Title>snow4</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=snow4&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LNDFRML_1M:Foundation</Name>\n<Title>Landform Line Features</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n<Style>\n<Name>wheat</Name>\n<Title>wheat</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=wheat&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PHYSTXT_1M:Foundation</Name>\n<Title>Physiography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SEAICEA_1M:Foundation</Name>\n<Title>Sea Ice Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>powderblue</Name>\n<Title>powderblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Population</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BUILTUPA_1M:Foundation</Name>\n<Title>Built-Up Areas</Title>\n<Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xff8080</Name>\n<Title>0xff8080</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BUILTUPP_1M:Foundation</Name>\n<Title>Built-Up Area Points</Title>\n<Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISPOPA_1M:Foundation</Name>\n<Title>Miscellaneous Population Areas</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISPOPP_1M:Foundation</Name>\n<Title>Miscellaneous Population Points</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POPTXT_1M:Foundation</Name>\n<Title>Population Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>0x0000FF</Name>\n<Title>0x0000FF</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Transportation</Title>\n<Layer queryable="1" cascaded="0">\n<Name>AEROFACP_1M:Foundation</Name>\n<Title>Airport Facilities Points</Title>\n<Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_TRANS_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISTRANL_1M:Foundation</Name>\n<Title>Miscellaneous Transportation Line Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RAILRDL_1M:Foundation</Name>\n<Title>Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0x760000</Name>\n<Title>0x760000</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROADL_1M:Foundation</Name>\n<Title>Roads</Title>\n<Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xaa1818</Name>\n<Title>0xaa1818</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RRYARDP_1M:Foundation</Name>\n<Title>Railroad Yard Points</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRAILL_1M:Foundation</Name>\n<Title>Trails and Tracks</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRANSTRC_1M:Foundation</Name>\n<Title>Transportation Structures Points</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRANSTRL_1M:Foundation</Name>\n<Title>Transportation Structures Lines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRANSTXT_1M:Foundation</Name>\n<Title>Transportation Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Utilities</Title>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_UTIL_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PIPEL_1M:Foundation</Name>\n<Title>Pipelines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UTILL_1M:Foundation</Name>\n<Title>Power Transmission/Telephone/Telegraph Lines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UTILP_1M:Foundation</Name>\n<Title>Utility Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UTILTXT_1M:Foundation</Name>\n<Title>Utilities Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Vegetation</Title>\n<Layer queryable="1" cascaded="0">\n<Name>CROPA_1M:Foundation</Name>\n<Title>Croplands</Title>\n<LatLonBoundingBox minx="-123.75" miny="16.875" maxx="-61.875" maxy="59.0625"/>\n<Style>\n<Name>0xf5deb3</Name>\n<Title>0xf5deb3</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GRASSA_1M:Foundation</Name>\n<Title>Grasslands</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00df00</Name>\n<Title>0x00df00</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SWAMPA_1M:Foundation</Name>\n<Title>Marshs/Swamps</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n<Style>\n<Name>0x78bb3e</Name>\n<Title>0x78bb3e</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TREESA_1M:Foundation</Name>\n<Title>Trees</Title>\n<Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x28a028</Name>\n<Title>0x28a028</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TUNDRAA_1M:Foundation</Name>\n<Title>Tundra</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>0xaaa24e</Name>\n<Title>0xaaa24e</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Parks</Title>\n<Abstract>local Parks layers</Abstract>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>CCEA-CCAD Provinces/Territories</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>AB_PAS_A:Parks</Name>\n<Title>Alberta Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / AB_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AB_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BC_PAS1_A:Parks</Name>\n<Title>British Columbia Protected Areas1</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / BC_PAS1_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BC_PAS1_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BC_PAS2_A:Parks</Name>\n<Title>British Columbia Protected Areas2</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / BC_PAS2_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BC_PAS2_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MB_PARKS_A:Parks</Name>\n<Title>Manitoba Provincial Parks</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_PARKS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MB_PARKS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MB_PAS_A:Parks</Name>\n<Title>Manitoba Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MB_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MB_WMA_A:Parks</Name>\n<Title>Manitoba Wildlife Management Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_WMA_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MB_WMA_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NB_PAS_A:Parks</Name>\n<Title>New Brunswick Natural Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NB_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NB_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NB_PP_A:Parks</Name>\n<Title>New Brunswick Provincial Parks</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NB_PP_A:Parks</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NB_PP_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NS_PAS_A:Parks</Name>\n<Title>Nova Scotia Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NS_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NS_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NT_PAS_A:Parks</Name>\n<Title>Northwest Territories Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NT_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-13.53082183281287"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="0" maxx="0" maxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NU_PAS_A:Parks</Name>\n<Title>Nunavut Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NU_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NU_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ON_PAS_A:Parks</Name>\n<Title>Ontario Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / ON_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ON_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PE_PAS_A:Parks</Name>\n<Title>Prince Edward Island Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / PE_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-104.9912289620375" miny="-13.53082183281287"\nmaxx="115.3153696508888" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="0" miny="0" maxx="12000000" maxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PE_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>QC_PAS_A:Parks</Name>\n<Title>Quebec Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / QC_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QC_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SK_PAS_A:Parks</Name>\n<Title>Saskatchewan Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / SK_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SK_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>YT_PAS_A:Parks</Name>\n<Title>Yukon Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / YT_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=YT_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Provinces_2004</Title>\n<Abstract>Protected Areas for 2004</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>BC_GWAII_A:Parks</Name>\n<Title>British Columbia Gwaii Marine Park 2004</Title>\n<Abstract>Protected Areas for 2004 / BC_GWAII_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="0" miny="0" maxx="12000000" maxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BC_GWAII_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BC_PAS_A:Parks</Name>\n<Title>British Columbia Protected Areas 2004</Title>\n<Abstract>Protected Areas for 2004 / BC_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="0" miny="0" maxx="12000000" maxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BC_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>QC_AIRE_PROT_S:Parks</Name>\n<Title>Quebec Protected Areas 2004</Title>\n<Abstract>Protected Areas for 2004 / QC_AIRE_PROT_S:Parks</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QC_AIRE_PROT_S%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>National Parks NFIS WMS:National_Parks</Name>\n<Title>National_Parks</Title>\n<Abstract>remote layers served from National Parks NFIS SERVER</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<Attribution>\n<Title>National Parks NFIS SERVER</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/ca_parks.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:National_Parks</Name>\n<Title>ca_prov_r</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ca_parks:National_Parks</Name>\n<Title>CA National Parks</Title>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PARKS:National_Parks</Name>\n<Title>CA National Parks (a)</Title>\n<Abstract>National Parks provided by Parks Canada (John Middlemiss and Don Rivard) DRAFT as of July 18,2003</Abstract>\n<LatLonBoundingBox minx="-95.0021" miny="45.0004" maxx="-95" maxy="45.0005"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NFIS-Common</Title>\n<Abstract>NFIS CubeSERV layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Common (X)</Title>\n<Abstract>The following error occurred while trying to determine the capabilities of\nthe "Common" data source:\n\nCubeSERV-17000: ORA-01034: ORACLE not available\n                ORA-27101: shared memory realm does not exist\n                SVR4 Error: 2: No such file or directory\n                (raised in function cwdbsConnect() of file "cwdbs.pc" line 82)</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CTI-Pacific-B50K</Title>\n<Abstract>local CTI-Pacific-B50K layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>AIRES DESIGNEES/DESIG AREA</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BASE_D_HYDRAVIONS_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Base d'hydravions - Seaplane base (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Hydroaerodrome detenant un permis de Transports Canada et inscrit dans le Supplement de Vol, Canada. - An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC9966</Name>\n<Title>0XCC9966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BASE_D_HYDRAVIONS_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC9966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BELVEDERE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Belvedere - Lookout (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site, generalement eleve, offrant des services aux voyageurs qui desirent s'arreter pour observer le panorama. - A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF66FF</Name>\n<Title>0XFF66FF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BELVEDERE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFF66FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BELVEDERE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Belvedere - Lookout (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site, generalement eleve, offrant des services aux voyageurs qui desirent s'arreter pour observer le panorama. - A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF66FF/0X999999</Name>\n<Title>0XFF66FF/0X999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BELVEDERE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFF66FF%2F0X999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CAMP_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Camp - Camp (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit ou tentes ou batiments servent de residence temporaire aux membres d'une organisation telle que camp d'ete, colonie de vacances et camp de scouts.  Les camps de bucherons sont exclus. - A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC00FF</Name>\n<Title>0XCC00FF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CAMP_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC00FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CENTRE_DE_SKI_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Centre de ski - Ski centre (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site destine a la pratique du ski alpin. - An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC9900</Name>\n<Title>0XCC9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CENTRE_DE_SKI_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHAMP_PETRLFR_GAZ_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Champ petrolifere ou gazier - Oil or gas field (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou il y a extraction de gaz ou de petrole par pompage ou autre methode. - An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC6600</Name>\n<Title>0XCC6600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC6600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CIMETIERE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cimetiere - Cemetery (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou l'on enterre les depouilles mortelles des humains. - A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x909009/0xff0000</Name>\n<Title>0x909009/0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CIMETIERE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x909009%2F0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CIMETIERE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cimetiere - Cemetery (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou l'on enterre les depouilles mortelles des humains. - A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x909090/0xff0000</Name>\n<Title>0x909090/0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CIMETIERE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x909090%2F0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CINE_PARC_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cine-parc - Drive-in theatre (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Cinema en plein air ou les spectateurs visionnent les films tout en demeurant dans leur vehicule. - An open-air facility that where people can view motion pictures while seated in their vehicules.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X330000/0XFFFF99</Name>\n<Title>0X330000/0XFFFF99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CINE_PARC_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X330000%2F0XFFFF99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CINE_PARC_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cine-parc - Drive-in theatre (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Cinema en plein air ou les spectateurs visionnent les films tout en demeurant dans leur vehicule. - An open-air facility that where people can view motion pictures while seated in their vehicules.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X330000/0XFFFF99</Name>\n<Title>0X330000/0XFFFF99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CINE_PARC_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X330000%2F0XFFFF99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COUR_A_BOIS_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cour a bois - Lumber yard (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Aire amenagee ou est entrepose du bois de construction. - A parcel of land specially used for the storage of lumber.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF9933</Name>\n<Title>0XFF9933</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COUR_A_BOIS_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFF9933&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Depot de solides - Solids depot/dump (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X660000</Name>\n<Title>0X660000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_SOLIDES_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X660000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Depot de solides - Solids depot/dump (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x663300</Name>\n<Title>0x663300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_SOLIDES_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x663300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ECHLL_POISSNS_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Echelle a poissons - Fish ladder (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Serie de bassins d'eau artificiels disposes en gradins pour permettre aux poissons de franchir un obstacle.  Une echelle a poissons est aussi appelee &lt;passe migratoire&gt;. - A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X990066</Name>\n<Title>0X990066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ECHLL_POISSNS_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X990066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FORT_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Fort - Fort (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone militaire a caractere historique ceinturee d'ouvrage defensifs tels que des murs et des tours. - An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFFF99/0X999999</Name>\n<Title>0XFFFF99/0X999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=FORT_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFFFF99%2F0X999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Installations gaz et petrole - Gas and oil facilities (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFCC00</Name>\n<Title>0XFFCC00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFFCC00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Installations gaz et petrole - Gas and oil facilities (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFCC00</Name>\n<Title>0XFFCC00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFFCC00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JARDIN_BOTANIQUE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Jardin botanique - Botanical garden (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit ou l'on exhibe des plantes et des arbres. - An area where plants and trees are displayed.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X999900/0X999999</Name>\n<Title>0X999900/0X999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=JARDIN_BOTANIQUE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X999900%2F0X999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_HISTRQ_LIEU__0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Lieu historique/lieu d'interet - Historic site/Point of interest (P) 1:50K</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'interet historique ou autre, et entretenu pour le public. - A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc33ff</Name>\n<Title>0xcc33ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIEU_HISTRQ_LIEU__0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc33ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_PELRNG_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Lieu de pelerinage - Shrine (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou des structures erigees presentent un caractere religieux ayant un interet historique ou une valeur de repere. - A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X993366</Name>\n<Title>0X993366</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIEU_PELRNG_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X993366&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARN_CLUB_NAUTQ_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Marina/club nautique - Marina/Yacht club (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site regroupant des installations destinees a la pratique de la navigation de plaisance. - A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X339999</Name>\n<Title>0X339999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MARN_CLUB_NAUTQ_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X339999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_A_BESTIAUX_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Parc a bestiaux - Stockyard (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone cloturee dans laquelle le betail est regroupe pour de courtes periodes. - A holding area where livestock is kept for short periods of time.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFCC66/0X000000</Name>\n<Title>0XFFCC66/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARC_A_BESTIAUX_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFFCC66%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_D_AMUSEMENT_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Parc d'amusement - Amusement park (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone ou l'on se divertit avec des jeux, maneges, etc. - An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF00CC/0X000000</Name>\n<Title>0XFF00CC/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARC_D_AMUSEMENT_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFF00CC%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_TERRN_SPORTS_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Parc/terrain de sports - Park/Sports field (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone, telle un terrain de baseball ou un parc municipal, ou ont lieu des activites sportives et recreatives. - A field on which sporting and/or recreation activities are carried out.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccc00</Name>\n<Title>0xcccc00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARC_TERRN_SPORTS_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccc00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RECUPERATEUR_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Recuperateur - Auto wrecker (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone reservee a l'elimination ou au recyclage d'automobiles mises hors d'usage. - An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9966ff/black</Name>\n<Title>0x9966ff/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=RECUPERATEUR_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9966ff%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_DE_GOLF_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de golf - Golf course (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone amenagee pour la pratique du golf. - An area designed for the playing of golf.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00ff00</Name>\n<Title>0x00ff00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRAIN_DE_GOLF_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00ff00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_EXPSTN_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain d'exposition - Exhibition ground (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone publique regroupant des batiments utilises a des fins recreatives et/ou pour des expositions. - A public area containing buildings used for amusement and display purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X9933CC/0XFFFF33</Name>\n<Title>0X9933CC/0XFFFF33</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_EXPSTN_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X9933CC%2F0XFFFF33&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de pique-nique - Picnic site (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc66</Name>\n<Title>0xffcc66</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PIQ_NIQ_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffcc66&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de pique-nique - Picnic site (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFFF33/0X000000</Name>\n<Title>0XFFFF33/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PIQ_NIQ_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFFFF33%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PRATQ_GOLF_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de pratique de golf - Golf driving range (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone amenage specifiquement pour pratiquer les coups de golf. - A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFF66/0X000000</Name>\n<Title>0XCCFF66/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PRATQ_GOLF_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCCFF66%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PRATQ_GOLF_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de pratique de golf - Golf driving range (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone amenage specifiquement pour pratiquer les coups de golf. - A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFF66/0X000000</Name>\n<Title>0XCCFF66/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PRATQ_GOLF_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XCCFF66%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Zone d'extraction de minerai - Mining area (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x505050</Name>\n<Title>0x505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZON_EXTRCTN_MINR_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Zone d'extraction de minerai - Mining area (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xc0c0c0/0x505050</Name>\n<Title>0xc0c0c0/0x505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZON_EXTRCTN_MINR_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xc0c0c0%2F0x505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZOO_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Zoo - Zoo (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone ou l'on exhibe ou etudie les animaux. - An area where animals are kept for display or study.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X996600/black</Name>\n<Title>0X996600/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZOO_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X996600%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMIN/ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GUE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Gue - Ford (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit d'un cours d'eau ou le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vehicules. - A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC0066</Name>\n<Title>0XCC0066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=GUE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC0066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GUE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Gue - Ford (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit d'un cours d'eau ou le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vehicules. - A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC0066</Name>\n<Title>0XCC0066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=GUE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XCC0066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUT_ACCS_LIMT_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Route d'acces limite - Limited-use road (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff8038</Name>\n<Title>0xff8038</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUT_ACCS_LIMT_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff8038&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Sentier - Trail (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660033</Name>\n<Title>0x660033</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SENTIER_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x660033&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Agglomeration - Built-up area (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeview.cgi?action=Details&amp;dataStoreToDetail=BNDT_50K"/>\n</DataURL>\n<Style>\n<Name>0xffccf7</Name>\n<Title>0xffccf7</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AGGLOMERATION_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xffccf7&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ANTNN_PARBLQ_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Antenne parabolique - Parabolic antenna (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure hemispherique, quelquefois abritee par un toit en forme de dome. - A dish-like structure, sometimes enclosed in a dome.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X663333</Name>\n<Title>0X663333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ANTNN_PARBLQ_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X663333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Batiment - Building (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BATIMENT_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Batiment - Building (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BATIMENT_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMINEE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cheminee - Chimney (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Tuyau vertical a travers duquel les gaz et la fumee de combustion sont emis. - An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc0000</Name>\n<Title>0xcc0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMINEE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Citerne - Tank (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9966cc</Name>\n<Title>0x9966cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CITERNE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9966cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Citerne - Tank (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9966cc</Name>\n<Title>0x9966cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CITERNE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9966cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONVOYEUR_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Convoyeur - Conveyor (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Appareil mecanique utilise pour le transport de materiaux au moyen d'une courroie sans fin. - A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X996666</Name>\n<Title>0X996666</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CONVOYEUR_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X996666&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CROIX_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Croix - Cross (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure commemorative d'une hauteur d'au moins 20 metres en forme de croix. - A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X663300</Name>\n<Title>0X663300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CROIX_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X663300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEBLAI_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Deblai - Cut (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Resultat d'une excavation effectuee pour la construction d'une route ou d'un chemin de fer afin de reduire la denivellation. - A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc99/0xff9900</Name>\n<Title>0xffcc99/0xff9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEBLAI_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xffcc99%2F0xff9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Depot de liquide - Liquids depot/dump (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9090ff</Name>\n<Title>0x9090ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9090ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Depot de liquide - Liquids depot/dump (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9090ff</Name>\n<Title>0x9090ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9090ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EOLIENNE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Eolienne - Wind-operated device (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure destinee a capter l'energie du vent. - A structure used to develop power from the wind.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC3333/0x0000ff</Name>\n<Title>0XCC3333/0x0000ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=EOLIENNE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC3333%2F0x0000ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRUE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Grue - Crane (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Appareil mecanique utilise pour monter et deplacer des objets lourds. - A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X993300</Name>\n<Title>0X993300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=GRUE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X993300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRUE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Grue - Crane (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Appareil mecanique utilise pour monter et deplacer des objets lourds. - A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X993300</Name>\n<Title>0X993300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=GRUE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X993300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MUR_CLOTURE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Mur/Cloture - Wall/Fence (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigues. / A vertical structure constructed to enclose or divide an area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X333300</Name>\n<Title>0X333300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MUR_CLOTURE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X333300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARANEIGE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Paraneige - Snowshed (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en region montagneuse afin de proteger la voie contre les avalanches. - A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X003333</Name>\n<Title>0X003333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARANEIGE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X003333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PASSERELLE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Passerelle - Footbridge (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Pont destine aux pietons, aux cyclistes et parfois a certains types de vehicules recreatifs legers. Les passerelles sont utilisees pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivieres, les depressions importantes. - A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff6600</Name>\n<Title>0xff6600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PASSERELLE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff6600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_DE_COURSES_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Piste de courses - Sports track/race track (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Amenagement fait d'une surface en terre battue ou pavee servant a y disputer des courses et activites sportives. - A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x993333</Name>\n<Title>0x993333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_DE_COURSES_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x993333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_DE_COURSES_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Piste de courses - Sports track/race track (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Amenagement fait d'une surface en terre battue ou pavee servant a y disputer des courses et activites sportives. - A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCCC00/0X000000</Name>\n<Title>0XCCCC00/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_DE_COURSES_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XCCCC00%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Piste d'envol - Runway (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X330066</Name>\n<Title>0X330066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X330066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Piste d'envol - Runway (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x505050</Name>\n<Title>0x505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Pont - Bridge (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PONT_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_CANLSTN_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Pont de canalisation - Conduit bridge (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure utilisee pour soutenir un conduit enjambant un obstacle. - A structure used to support a conduit across an obstacle.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF6699</Name>\n<Title>0XFF6699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PONT_CANLSTN_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF6699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Puits - Well (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Cavite profonde et etroite, pratiquee dans le sol pour l'extraction de liquides ou de gaz. - A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0000ff</Name>\n<Title>0x0000ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PUITS_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REMBLAI_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Remblai - Embankment (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. - A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccc99/0x33cc99</Name>\n<Title>0xcccc99/0x33cc99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=REMBLAI_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccc99%2F0x33cc99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RUINES_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Ruines - Ruins (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure dans un etat de delabrement la rendant inutilisable, comprenant encore des murs de maconnerie ou des excavations et reconnu d'interet historique. - A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFFCC</Name>\n<Title>0XCCFFCC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=RUINES_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCCFFCC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RUINES_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Ruines - Ruins (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure dans un etat de delabrement la rendant inutilisable, comprenant encore des murs de maconnerie ou des excavations et reconnu d'interet historique. - A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFFCC/0X000000</Name>\n<Title>0XCCFFCC/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=RUINES_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XCCFFCC%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SAUT_DE_SKI_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Saut de ski - Ski jump (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. - A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF99CC</Name>\n<Title>0XFF99CC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SAUT_DE_SKI_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFF99CC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEPRTR_ETNGS_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Separateur d'etangs - Pond partition (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure separant les bassins d'un vivier ou d'un depot de liquide. - A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x999999</Name>\n<Title>0x999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SEPRTR_ETNGS_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SILO_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Silo - Silo (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure cylindrique d'une hauteur de 20 metres ou plus utilisee pour l'entreposage du fourrage. - An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffff00/black</Name>\n<Title>0xffff00/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SILO_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffff00%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STADE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Stade - Stadium (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure contenant des gradins disposes suivant le perimetre du terrain de jeux ou de la piste de sports. - A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC33CC/0XFFFF66</Name>\n<Title>0XCC33CC/0XFFFF66</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=STADE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XCC33CC%2F0XFFFF66&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TELEPHERIQUE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Telepherique - Aerial cableway (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitue d'une cabine suspendue a un cable soutenu par des tours. - A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF6633</Name>\n<Title>0XFF6633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TELEPHERIQUE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF6633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOUR_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Tour - Tower (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure d'une hauteur de 10 metres ou plus permettant de surplomber les elements au sol. - A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc6699</Name>\n<Title>0xcc6699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOUR_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc6699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Tunnel - Tunnel (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X333333</Name>\n<Title>0X333333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TUNNEL_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X333333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GENERALE/GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Limite de territoire SNRC - NTS territorial limits (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIMT_TERRTR_SNRC_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCNTNT_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Point de discontinuite - Discontinuity point (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFFF99</Name>\n<Title>0XFFFF99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_DISCNTNT_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFFFF99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE/HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barrage - Dam (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barrage - Dam (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barrage - Dam (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARR_ROCHS_RECF_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barre rocheuse/recif - Rocky ledge/Reef (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Formation rocheuse alternativement couverte et decouverte par la maree. - A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccccc/0x666666</Name>\n<Title>0xcccccc/0x666666</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARR_ROCHS_RECF_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccccc%2F0x666666&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BRISE_LAMES_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Brise-lames - Breakwater (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Ouvrage destine a proteger une plage, un port ou autres installations cotieres contre la violence des vagues. - A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X003300</Name>\n<Title>0X003300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BRISE_LAMES_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X003300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CALE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cale - Slip (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Infrastructure servant a la construction et a la reparation des navires. - A substructure serving as a place for building or repairing ships.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X990000/0X999999</Name>\n<Title>0X990000/0X999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CALE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X990000%2F0X999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Canal navigable - Navigable canal (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X9999CC</Name>\n<Title>0X9999CC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CANAL_NAVIGABLE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X9999CC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Canal navigable - Navigable canal (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X9999CC/0X000000</Name>\n<Title>0X9999CC/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CANAL_NAVIGABLE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X9999CC%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONDUIT_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Conduit - Conduit (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Systeme artificiel, tel un aqueduc, une dalle humide, une conduite forcee ou un canal a vannes, concu pour acheminer l'eau a des fins autres que le drainage. - An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x666699</Name>\n<Title>0x666699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CONDUIT_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x666699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COURS_D_EAU_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cours d'eau - Watercourse (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Le cours suivi par l'ecoulement naturel ou artificiel de l'eau a la surface du sol, drainant un secteur ou une etendue d'eau.  Les cours d'eau sont generalement des rivieres ou des ruisseaux. - The course followed by a the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x005999</Name>\n<Title>0x005999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COURS_D_EAU_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x005999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DIGUE_LEVEE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Digue/levee - Dyke/Levee (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Remblai artificiel permettant de prevenir des inondations et de confiner les eaux ou autres liquides. - An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660000</Name>\n<Title>0x660000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DIGUE_LEVEE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x660000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRV_NAVGTN_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Entrave a la navigation - Hazard to navigation (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Obstacle naturel ou artificiel qui gene la navigation maritime. - A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x000066</Name>\n<Title>0x000066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ENTRV_NAVGTN_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x000066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ETENDUE_D_EAU_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Etendue d'eau - Waterbody (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Masse d'eau, incluant les rivieres. - A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x7fb2e5/0x7fb2e5</Name>\n<Title>0x7fb2e5/0x7fb2e5</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ETENDUE_D_EAU_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x7fb2e5%2F0x7fb2e5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXSURGENCE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Exsurgence - Disappearing stream (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Extremite d'un cours d'eau ou puits naturel ou l'eau disparait dans le sol. - Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9999ff</Name>\n<Title>0x9999ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=EXSURGENCE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9999ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIT_COURS_EAU_TAR_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Lit de cours d'eau tari - Dry river bed (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement seche et qui, en raison de causes naturelles ou artificielles, est sujette a des inondations periodiques. - The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0099cc</Name>\n<Title>0x0099cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIT_COURS_EAU_TAR_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x0099cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MUR_DE_PROTECTION_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Mur de protection- Seawall (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Ouvrage construit pour prevenir l'envahissement  de l'eau sur la terre ferme.  -  A wall or embankment to prevent the encroachment of the sea.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc6633</Name>\n<Title>0xcc6633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MUR_DE_PROTECTION_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xcc6633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEIG_GLAC_PERMNNT_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Neige et glace permanentes - Permanent snow and ice (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. - Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x96ffff</Name>\n<Title>0x96ffff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=NEIG_GLAC_PERMNNT_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x96ffff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUAI_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Quai - Wharf (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Ouvrage avancant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du debarquement de marchandises et/ou de passagers. - A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>0x993300</Name>\n<Title>0x993300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=QUAI_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x993300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAMP_MIS_EAU_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Rampe de mise a l'eau - Boat ramp (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Plan incline partiellement submerge servant a mettre les embarcations a l'eau ou a les en sortir.  Les rampes privees sont exclues. - A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFF00</Name>\n<Title>0XCCFF00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=RAMP_MIS_EAU_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCCFF00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REPR_NAVGTN_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Repere de navigation - Navigational aid (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure erigee pour guider les navigateurs. - A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xf0f000</Name>\n<Title>0xf0f000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=REPR_NAVGTN_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xf0f000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SABLE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Sable - Sand (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>beige</Name>\n<Title>beige</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SABLE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=beige&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOURCE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Source - Spring (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Issue naturelle par laquelle une eau souterraine jaillit a la surface du sol.  Inclut seulement les sources situees dans les regions arides et celles possedant un nom officiel. - A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCCCFF</Name>\n<Title>0XCCCCFF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SOURCE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCCCCFF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VARECH_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Varech - Kelp (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone d'algues a la surface des eaux cotieres. - An area on the surface of coastal waters covered with seaweed.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X009999</Name>\n<Title>0X009999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VARECH_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X009999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VIVIER_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Vivier - Fish pound (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Portion ou totalite d'un plan d'eau, artificiellement delimitee, contenant des poissons. - A manmade enclosure within a body of water where fish are contained.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X669900</Name>\n<Title>0X669900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VIVIER_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X669900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYPSOGRAPHIE/HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>COURBE_DE_NIVEAU_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Courbe de niveau - Contour (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Ligne non interrompue formee par des sommets de meme altitude par rapport au niveau moyen des mers et utilisee pour decrire le relief du terrain. - A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x804d19</Name>\n<Title>0x804d19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COURBE_DE_NIVEAU_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x804d19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_D_ELEVATION_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Point d'elevation - Elevation point (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x804d19</Name>\n<Title>0x804d19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_D_ELEVATION_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x804d19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RELIEF - FORMES/RELIEF - LAND</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ENTREE_DE_CAVERNE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Entree de caverne - Cave entrance (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Entree d'une voute naturelle souterraine. - A passageway to a natural underground chamber.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC0000</Name>\n<Title>0XCC0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ENTREE_DE_CAVERNE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ESKER_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Esker - Esker (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Longue crete, sinueuse et etroite, aux versants abrupts, compose de sable et de gravier deposes par un cours d'eau glaciaire. - A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc9900</Name>\n<Title>0xcc9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ESKER_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xcc9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MORAINE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Moraine - Moraine (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Monticule, crete ou accumulation de debris glaciaires deposes par l'action directe d'un glacier, et associes a differentes formes topographiques. - A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x996600</Name>\n<Title>0x996600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MORAINE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x996600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTCL_NAVGTN_AER_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Obstacle a la navigation aerienne - Hazard to air navigation (P) 1:250K 1:50K</Title>\n<Abstract>Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0000</Name>\n<Title>0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=OBSTCL_NAVGTN_AER_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTCL_NAVGTN_AER_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Obstacle a la navigation aerienne - Hazard to air navigation (L) 1:250K 1:50K</Title>\n<Abstract>Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF3300</Name>\n<Title>0XFF3300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=OBSTCL_NAVGTN_AER_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF3300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PINGO_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Pingo - Pingo (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF9966</Name>\n<Title>0XFF9966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PINGO_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFF9966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ENERGIE/POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIGN_TRANSMSSN_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Ligne de transmission - Transmission line (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Un ou plusieurs cables servant aux communications et au transport d'energie. - One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xc0c000</Name>\n<Title>0xc0c000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIGN_TRANSMSSN_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xc0c000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Pipeline - Pipeline (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Conduit cylindrique utilise pour le transport de liquides et/ou de gaz. - Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x909090</Name>\n<Title>0x909090</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PIPELINE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x909090&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Poste de transformateurs - Transformer Station (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xb060ff</Name>\n<Title>0xb060ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POST_TRANSFRMTRS_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xb060ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Poste de transformateurs - Transformer Station (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xb060ff</Name>\n<Title>0xb060ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POST_TRANSFRMTRS_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb060ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VALVE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Valve - Valve (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Mecanisme permettant de controler le debit d'un pipeline. - A device on a pipeline that controls flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X00CC66</Name>\n<Title>0X00CC66</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VALVE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X00CC66&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU FERROV./RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Chemin de fer - Railway (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMIN_DE_FER_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PLAQUE_TOURNANTE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Plaque tournante - Turntable (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Plate-forme pourvue de rails et employee pour faire pivoter les locomotives et les wagons. - A railed platform used to turn locomotives and train cars.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X999966</Name>\n<Title>0X999966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PLAQUE_TOURNANTE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X999966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ROUTIER/ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barriere - Barrier/Gate (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Obstacle erige sur une structure permanente et place en travers d'une route accessible en toute saison ou par temps sec pour en controler ou interdire le passage de vehicules.  Il peut s'agir aussi de blocs de beton, amas de terre ou autres materiaux.  Les obstacles limitant l'acces aux aires designees et aux residences privees sont exclus. - An obstruction built on a permanent structure, concrete, blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff66ff</Name>\n<Title>0xff66ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRIERE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff66ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Route - Road (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUTE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SORT_AUTRT_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Sortie d'autoroute - Highway exit (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. - The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SORT_AUTRT_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Traverse - Ferry route (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF3399</Name>\n<Title>0XFF3399</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TRAVERSE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF3399&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SOLS SATURES/WATER SATUR. SOIL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETANGS_DE_TOUNDRA_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Etangs de toundra - Tundra pond (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone de pergelisol ou les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont geles. - A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6699ff</Name>\n<Title>0x6699ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x6699ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FONDRR_PALS_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Fondriere de palse - Palsa bog (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Region marecageuse presentant des monticules de tourbe et de glace generalement inferieurs a 10 metres de hauteur. - A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x999933</Name>\n<Title>0x999933</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=FONDRR_PALS_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x999933&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRE_HUMIDE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terre humide - Wetland (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Region saturee d'eau, recouverte d'eau par intermittence ou en permanence.  La vegetation peut etre de deux types : de marais (roseaux, joncs et herbes) ou de marecage (arbrisseaux et arbres). - A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00b858</Name>\n<Title>0x00b858</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRE_HUMIDE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00b858&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBR_RETCL_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Tourbiere reticulee - String bog (S) BNDT/NTDB 1:50K</Title>\n<Abstract>La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x669999</Name>\n<Title>0x669999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOURBR_RETCL_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x669999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TOPONYMIE/TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme - Toponym (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Nom officiel attribue a un phenomene topographique. - The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_HYDRO_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Hydrographie - Toponym:Hydrography (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. - Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_HYDRO_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LIEU_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Lieu - Toponym:Place (P) BNDT/NTDB 1:50k</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. - Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_LIEU_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LITTORAL_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Littoral - Toponym:Shoreline (P) BNDT/NTDB 1:50k</Title>\n<Abstract>Type de toponyme qui identifie les phenomenes localises en bordure de l'eau et dont la presence depend directement d'un phenomene hydrographique. - Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_LITTORAL_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_RELIEF_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Relief - Toponym:Relief (P) BNDT/NTDB 1:50k</Title>\n<Abstract>Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_RELIEF_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_GENERIQUE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Generique/inconnu - Toponym:Generic/unknown (P) BNDT/NTDB 1:50k</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYM_GENERIQUE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_TRANSPORT_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Transport - Toponym:Transport (P) BNDT/NTDB 1:50k</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYM_TRANSPORT_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>VEGETATION/VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PERCEE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Percee - Cut line (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Bande etroite depourvue de vegetation dans une zone forestiere pour faciliter les leves sismiques ou cadastraux ou pour servir de coupe-feu. - A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x006633</Name>\n<Title>0x006633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERCEE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x006633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBR_EXPLTTN_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Tourbiere en exploitation - Peat cutting (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Gisement de tourbe en exploitation commerciale. - An area where peat is cut for commercial purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X99FF00/0X000000</Name>\n<Title>0X99FF00/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOURBR_EXPLTTN_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X99FF00%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Vegetation - Vegetation (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Region couverte de buissons et/ou d'arbres. - An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xaaceb2</Name>\n<Title>0xaaceb2</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VEGETATION_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaceb2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CTI-Pacific-B250K</Title>\n<Abstract>local CTI-Pacific-B250K layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>AIRES DESIGNEES/DESIG AREA</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BASE_D_HYDRAVIONS_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Base d'hydravions - Seaplane base (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Hydroaerodrome detenant un permis de Transports Canada et inscrit dans le Supplement de Vol, Canada. - An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc9966</Name>\n<Title>0xcc9966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BASE_D_HYDRAVIONS_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc9966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CENTRE_DE_SKI_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Centre de ski - Ski centre (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site destine a la pratique du ski alpin. - An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc9900</Name>\n<Title>0xcc9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CENTRE_DE_SKI_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHAMP_PETRLFR_GAZ_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Champ petrolifere ou gazier - Oil or gas field (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou il y a extraction de gaz ou de petrole par pompage ou autre methode. - An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc6600</Name>\n<Title>0xcc6600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc6600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Depot de solides - Solids depot/dump (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x663300</Name>\n<Title>0x663300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_SOLIDES_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x663300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Installations gaz et petrole - Gas and oil facilities (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc00</Name>\n<Title>0xffcc00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffcc00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_HISTRQ_LIEU__0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Lieu historique/lieu d'interet - Historic site/Point of interest (P) 1:250K</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'interet historique ou autre, et entretenu pour le public. - A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc33ff</Name>\n<Title>0xcc33ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIEU_HISTRQ_LIEU__0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc33ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_CAMPNG_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Terrain de camping - Campground (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone amenage pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. - A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x66ff99</Name>\n<Title>0x66ff99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_CAMPNG_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x66ff99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Terrain de pique-nique - Picnic site (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc66</Name>\n<Title>0xffcc66</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PIQ_NIQ_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffcc66&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Zone d'extraction de minerai - Mining area (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x505050</Name>\n<Title>0x505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZON_EXTRCTN_MINR_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Zone d'extraction de minerai - Mining area (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xc0c0c0/505050</Name>\n<Title>0xc0c0c0/505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZON_EXTRCTN_MINR_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xc0c0c0%2F505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMIN/ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUT_ACCS_LIMT_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Route d'acces limite - Limited-use road (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff8038</Name>\n<Title>0xff8038</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUT_ACCS_LIMT_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff8038&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Sentier - Trail (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660033</Name>\n<Title>0x660033</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SENTIER_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x660033&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Sentier - Trail (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660033</Name>\n<Title>0x660033</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SENTIER_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x660033&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Agglomeration - Built-up area (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffccf7</Name>\n<Title>0xffccf7</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AGGLOMERATION_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xffccf7&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Agglomeration - Built-up area (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffccf7</Name>\n<Title>0xffccf7</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AGGLOMERATION_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffccf7&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Batiment - Building (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BATIMENT_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMINEE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Cheminee - Chimney (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Tuyau vertical a travers duquel les gaz et la fumee de combustion sont emis. - An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc0000</Name>\n<Title>0xcc0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMINEE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Citerne - Tank (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9966cc</Name>\n<Title>0x9966cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CITERNE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9966cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONVOYEUR_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Convoyeur - Conveyor (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Appareil mecanique utilise pour le transport de materiaux au moyen d'une courroie sans fin. - A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x996666</Name>\n<Title>0x996666</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CONVOYEUR_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x996666&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEBLAI_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Deblai - Cut (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Resultat d'une excavation effectuee pour la construction d'une route ou d'un chemin de fer afin de reduire la denivellation. - A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc99/0xff9900</Name>\n<Title>0xffcc99/0xff9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEBLAI_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xffcc99%2F0xff9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Depot de liquide - Liquids depot/dump (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9090ff</Name>\n<Title>0x9090ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9090ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Piste d'envol - Runway (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x330066/black</Name>\n<Title>0x330066/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x330066%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Pont - Bridge (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PONT_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Puits - Well (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Cavite profonde et etroite, pratiquee dans le sol pour l'extraction de liquides ou de gaz. - A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0000ff</Name>\n<Title>0x0000ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PUITS_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REMBLAI_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Remblai - Embankment (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. - A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccc99/0x33cc99</Name>\n<Title>0xcccc99/0x33cc99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=REMBLAI_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccc99%2F0x33cc99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TELEPHERIQUE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Telepherique - Aerial cableway (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitue d'une cabine suspendue a un cable soutenu par des tours. - A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff6633</Name>\n<Title>0xff6633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TELEPHERIQUE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff6633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOUR_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Tour - Tower (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure d'une hauteur de 10 metres ou plus permettant de surplomber les elements au sol. - A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc6699</Name>\n<Title>0xcc6699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOUR_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc6699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Tunnel - Tunnel (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x333333</Name>\n<Title>0x333333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TUNNEL_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x333333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GENERALE/GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Limite de territoire SNRC - NTS territorial limits (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIMT_TERRTR_SNRC_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCNTNT_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Point de discontinuite - Discontinuity point (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffff99</Name>\n<Title>0xffff99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_DISCNTNT_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffff99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE/HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Barrage - Dam (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Barrage - Dam (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Barrage - Dam (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARR_ROCHS_RECF_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Barre rocheuse/recif - Rocky ledge/Reef (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Formation rocheuse alternativement couverte et decouverte par la maree. - A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccccc/0x666666</Name>\n<Title>0xcccccc/0x666666</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARR_ROCHS_RECF_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccccc%2F0x666666&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BRISE_LAMES_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Brise-lames - Breakwater (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Ouvrage destine a proteger une plage, un port ou autres installations cotieres contre la violence des vagues. - A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x003300</Name>\n<Title>0x003300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BRISE_LAMES_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x003300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Canal navigable - Navigable canal (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9999cc</Name>\n<Title>0x9999cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CANAL_NAVIGABLE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x9999cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Canal navigable - Navigable canal (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9999cc/0x000000</Name>\n<Title>0x9999cc/0x000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CANAL_NAVIGABLE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9999cc%2F0x000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONDUIT_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Conduit - Conduit (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Systeme artificiel, tel un aqueduc, une dalle humide, une conduite forcee ou un canal a vannes, concu pour acheminer l'eau a des fins autres que le drainage. - An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x666699</Name>\n<Title>0x666699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CONDUIT_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x666699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COURS_D_EAU_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Cours d'eau - Watercourse (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Le cours suivi par l'ecoulement naturel ou artificiel de l'eau a la surface du sol, drainant un secteur ou une etendue d'eau.  Les cours d'eau sont generalement des rivieres ou des ruisseaux. - The course followed by a the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x005999</Name>\n<Title>0x005999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COURS_D_EAU_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x005999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DIGUE_LEVEE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Digue/levee - Dyke/Levee (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Remblai artificiel permettant de prevenir des inondations et de confiner les eaux ou autres liquides. - An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660000</Name>\n<Title>0x660000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DIGUE_LEVEE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x660000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRV_NAVGTN_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Entrave a la navigation - Hazard to navigation (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Obstacle naturel ou artificiel qui gene la navigation maritime. - A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x000066</Name>\n<Title>0x000066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ENTRV_NAVGTN_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x000066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ETENDUE_D_EAU_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Etendue d'eau - Waterbody (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Masse d'eau, incluant les rivieres. - A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x7fb2e5</Name>\n<Title>0x7fb2e5</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ETENDUE_D_EAU_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x7fb2e5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXSURGENCE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Exsurgence - Disappearing stream (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Extremite d'un cours d'eau ou puits naturel ou l'eau disparait dans le sol. - Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9999ff</Name>\n<Title>0x9999ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=EXSURGENCE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9999ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIT_COURS_EAU_TAR_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Lit de cours d'eau tari - Dry river bed (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement seche et qui, en raison de causes naturelles ou artificielles, est sujette a des inondations periodiques. - The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0099cc</Name>\n<Title>0x0099cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIT_COURS_EAU_TAR_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x0099cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEIG_GLAC_PERMNNT_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Neige et glace permanentes - Permanent snow and ice (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. - Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x96ffff</Name>\n<Title>0x96ffff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=NEIG_GLAC_PERMNNT_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x96ffff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUAI_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Quai - Wharf (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Ouvrage avancant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du debarquement de marchandises et/ou de passagers. - A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x993300</Name>\n<Title>0x993300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=QUAI_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x993300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SABLE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Sable - Sand (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>beige</Name>\n<Title>beige</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SABLE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=beige&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYPSOGRAPHIE/HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>COURBE_DE_NIVEAU_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Courbe de niveau - Contour (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Ligne non interrompue formee par des sommets de meme altitude par rapport au niveau moyen des mers et utilisee pour decrire le relief du terrain. - A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x804d19</Name>\n<Title>0x804d19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COURBE_DE_NIVEAU_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x804d19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_D_ELEVATION_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Point d'elevation - Elevation point (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x804d19</Name>\n<Title>0x804d19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_D_ELEVATION_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x804d19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RELIEF - FORMES/RELIEF - LAND</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ESKER_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Esker - Esker (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Longue crete, sinueuse et etroite, aux versants abrupts, compose de sable et de gravier deposes par un cours d'eau glaciaire. - A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc9900</Name>\n<Title>0xcc9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ESKER_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xcc9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MORAINE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Moraine - Moraine (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Monticule, crete ou accumulation de debris glaciaires deposes par l'action directe d'un glacier, et associes a differentes formes topographiques. - A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x996600</Name>\n<Title>0x996600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MORAINE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x996600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTCL_NAVGTN_AER_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Obstacle a la navigation aerienne - Hazard to air navigation (P)</Title>\n<Abstract>Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0000</Name>\n<Title>0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=OBSTCL_NAVGTN_AER_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTCL_NAVGTN_AER_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Obstacle a la navigation aerienne - Hazard to air navigation (L)</Title>\n<Abstract>Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0000</Name>\n<Title>0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=OBSTCL_NAVGTN_AER_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PINGO_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Pingo - Pingo (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff9966</Name>\n<Title>0xff9966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PINGO_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff9966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOLS_POLYGONAUX_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Sols polygonaux - Tundra polygon (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Aire du pergelisol dont la surface est fissuree et separee formant une multitude d'ilots polygonaux entoures de glace. - A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0099cc</Name>\n<Title>0x0099cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SOLS_POLYGONAUX_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x0099cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ENERGIE/POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIGN_TRANSMSSN_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Ligne de transmission - Transmission line (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Un ou plusieurs cables servant aux communications et au transport d'energie. - One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xc0c000</Name>\n<Title>0xc0c000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIGN_TRANSMSSN_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xc0c000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Pipeline - Pipeline (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Conduit cylindrique utilise pour le transport de liquides et/ou de gaz. - Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x909090</Name>\n<Title>0x909090</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PIPELINE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x909090&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Poste de transformateurs - Transformer Station (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xb060ff</Name>\n<Title>0xb060ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POST_TRANSFRMTRS_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xb060ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU FERROV./RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Chemin de fer - Railway (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMIN_DE_FER_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ROUTIER/ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Route - Road (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUTE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Traverse - Ferry route (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff3399</Name>\n<Title>0xff3399</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TRAVERSE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff3399&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SOLS SATURES/WATER SATUR. SOIL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETANGS_DE_TOUNDRA_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Etangs de toundra - Tundra pond (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Zone de pergelisol ou les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont geles. - A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6699ff</Name>\n<Title>0x6699ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x6699ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FONDRR_PALS_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Fondriere de palse - Palsa bog (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Region marecageuse presentant des monticules de tourbe et de glace generalement inferieurs a 10 metres de hauteur. - A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x999933</Name>\n<Title>0x999933</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=FONDRR_PALS_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x999933&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRE_HUMIDE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Terre humide - Wetland (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Region saturee d'eau, recouverte d'eau par intermittence ou en permanence.  La vegetation peut etre de deux types : de marais (roseaux, joncs et herbes) ou de marecage (arbrisseaux et arbres). - A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00b858</Name>\n<Title>0x00b858</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRE_HUMIDE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00b858&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBR_RETCL_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Tourbiere reticulee - String bog (S) BNDT/NTDB 1:250K</Title>\n<Abstract>La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x669999</Name>\n<Title>0x669999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOURBR_RETCL_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x669999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TOPONYMIE/TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme - Toponym (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Nom officiel attribue a un phenomene topographique. - The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_HYDRO_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Hydrographie - Toponym:Hydrography (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. - Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_HYDRO_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LIEU_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Lieu - Toponym:Place (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. - Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_LIEU_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LITTORAL_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Littoral - Toponym:Shoreline (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les phenomenes localises en bordure de l'eau et dont la presence depend directement d'un phenomene hydrographique. - Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_LITTORAL_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_RELIEF_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Relief - Toponym:Relief (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_RELIEF_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_GENERIQUE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Generique/inconnu - Toponym:Generic/unknown (P) BNDT/NTDB 1:250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYM_GENERIQUE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_TRANSPORT_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Transport - Toponym:Transport (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYM_TRANSPORT_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>VEGETATION/VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PERCEE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Percee - Cut line (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Bande etroite depourvue de vegetation dans une zone forestiere pour faciliter les leves sismiques ou cadastraux ou pour servir de coupe-feu. - A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x006633</Name>\n<Title>0x006633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERCEE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x006633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Vegetation - Vegetation (s) BNDT/NTDB 1:250K</Title>\n<Abstract>Region couverte de buissons et/ou d'arbres. An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xaaceb2</Name>\n<Title>0xaaceb2</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VEGETATION_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaceb2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CTI-Pacific-DNEC</Title>\n<Abstract>local CTI-Pacific-DNEC layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>DNEC/CDED 1:250 000</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DNEC_250K:CTI-Pacific-DNEC:NFIS-Common</Name>\n<Title>DNEC/CDED 250K</Title>\n<Abstract>Donnees numeriques d'elevation du Canada - Canadian Digital Elevation Data</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>CITS_DNEC</Name>\n<Title>CITS_DNEC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DNEC_250K%3ACTI-Pacific-DNEC&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DNEC/CDED 1:50 000</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DNEC_50K:CTI-Pacific-DNEC:NFIS-Common</Name>\n<Title>DNEC/CDED 50K</Title>\n<Abstract>Donnees numeriques d'elevation du Canada a l'echelle 1:50000. - Canadian Digital Elevation Data at 1:50000 scale.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>CITS_DNEC</Name>\n<Title>CITS_DNEC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DNEC_50K%3ACTI-Pacific-DNEC&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CTI-Pacific-RRA</Title>\n<Abstract>local CTI-Pacific-RRA layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMIN/ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUT_ACCS_LIMT_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Route d'acces limite - Limited-use road (L) RRA/URN</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff8038</Name>\n<Title>0xff8038</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUT_ACCS_LIMT_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff8038&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PARANEIGE_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Paraneige - Snowshed (L) RRA/URN</Title>\n<Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en region montagneuse afin de proteger la voie contre les avalanches. - A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X003333</Name>\n<Title>0X003333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARANEIGE_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X003333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Pont - Bridge (L) RRA/URN</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PONT_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Tunnel - Tunnel (L) RRA/URN</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x333333</Name>\n<Title>0x333333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TUNNEL_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x333333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GENERALE/GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Limite de territoire SNRC - NTS territorial limits (L) RRA/URN</Title>\n<Abstract>Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIMT_TERRTR_SNRC_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCNTNT_0:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Point de discontinuite - Discontinuity point (P) RRA/URN</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFFF99</Name>\n<Title>0XFFFF99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_DISCNTNT_0%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFFFF99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE/HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Barrage - Dam (L) RRA/URN</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ROUTIER/ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERE_0:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Barriere - Barrier/Gate (P) RRA/URN</Title>\n<Abstract>Obstacle erige sur une structure permanente et place en travers d'une route accessible en toute saison ou par temps sec pour controler ou interdire le passage de vehicules.  Il peut s'agir aussi de blocs de beton, amas de terre ou autres materiaux.  Les obstacles limitant l'acces aux aires designees et aux residences privees sont exclus. - An obstruction built on a permanent structure, concrete, blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff66ff</Name>\n<Title>0xff66ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRIERE_0%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff66ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Route - Road (L) RRA/URN</Title>\n<Abstract>Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUTE_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SORT_AUTRT_0:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Sortie d'autoroute - Highway exit (P) RRA/URN RRA/URN</Title>\n<Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. - The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SORT_AUTRT_0%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Traverse - Ferry route (L) RRA/URN</Title>\n<Abstract>Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF3399</Name>\n<Title>0XFF3399</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TRAVERSE_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF3399&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="1">\n<Name>wmt_graticule:NFIS-Common</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10</Name>\n<Title>10 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5</Name>\n<Title>5 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2</Name>\n<Title>2 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1</Name>\n<Title>1 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2</Name>\n<Title>0.2 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=0.2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>cubewerx_offices:NFIS-Common</Name>\n<Title>CubeWerx Offices</Title>\n<Abstract>Displays the locations of the CubeWerx offices.</Abstract>\n<LatLonBoundingBox minx="-79.7" miny="42.7" maxx="-63.6" maxy="46.4"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Newfoundland WMS:NFIS-NF</Name>\n<Title>NFIS-NF</Title>\n<Abstract>remote layers served from Newfoundland NFIS Server</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>NF</Keyword>\n<Keyword>Newfoundland</Keyword>\n<Keyword>Labrador</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<Attribution>\n<Title>Newfoundland NFIS Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nf01.nfis.org/cgi-bin/nfmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Water:NFIS-NF</Name>\n<Title>Water</Title>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>drainage:NFIS-NF</Name>\n<Title>NF Water (Lakes) (a)</Title>\n<Abstract>This contains ocean, lakes and ponds, and rivers which are depicted as polygons (two-sided) on Forest Inventory maps.</Abstract>\n<KeywordList>\n<Keyword>ocean</Keyword>\n<Keyword>lake</Keyword>\n<Keyword>pond</Keyword>\n<Keyword>river</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-59.7807" miny="47.5557" maxx="-52.7934" maxy="51.6261"/>\n<BoundingBox SRS="EPSG:32182" minx="42708.6" miny="5274380" maxx="527015"\nmaxy="5721170"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rivers:NFIS-NF</Name>\n<Title>NF Rivers (l)</Title>\n<Abstract>This contains rivers and streams which are depcited as single line features on Forest Inventory Maps.  Rivers which are stored as polygon features are not on this layer, but are on the waterbody polygons layer instead.</Abstract>\n<KeywordList>\n<Keyword>river</Keyword>\n<Keyword>stream</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-59.68" miny="47.6119" maxx="-52.8104" maxy="51.6174"/>\n<BoundingBox SRS="EPSG:32182" minx="49660.3" miny="5280340" maxx="526076"\nmaxy="5720200"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Transportation:NFIS-NF</Name>\n<Title>Transportation</Title>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>road:NFIS-NF</Name>\n<Title>NF Roads (l)</Title>\n<Abstract>This contains all roads, as well as the abandoned railway line.</Abstract>\n<KeywordList>\n<Keyword>road</Keyword>\n<Keyword>rail</Keyword>\n<Keyword>railway</Keyword>\n<Keyword>abandoned</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-59.6781" miny="47.1549" maxx="-52.3831" maxy="51.6109"/>\n<BoundingBox SRS="EPSG:32182" minx="49755.7" miny="5229440" maxx="555596"\nmaxy="5719480"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Cover:NFIS-NF</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>updates:NFIS-NF</Name>\n<Title>NF Forest Cover Updates (a)</Title>\n<Abstract>This contains a description of the current state of the ecosystem at the stand level.  All harvesting, silviculture, and natural distrubances are included.  Also in this layer is a designation of constraints (alienations), or potentail constraints, which may impact the type or lvel of forestry activity which may occur on any stand.</Abstract>\n<KeywordList>\n<Keyword>update</Keyword>\n<Keyword>eosystem</Keyword>\n<Keyword>forest</Keyword>\n<Keyword>harvest</Keyword>\n<Keyword>silviculture</Keyword>\n<Keyword>disturbance</Keyword>\n<Keyword>constraint</Keyword>\n<Keyword>alienations</Keyword>\n<Keyword>stand</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-59.7807" miny="47.5557" maxx="-52.7934" maxy="51.6261"/>\n<BoundingBox SRS="EPSG:32182" minx="42708.6" miny="5274380" maxx="527015"\nmaxy="5721170"/>\n<ScaleHint min="0.0997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>contour:NFIS-NF</Name>\n<Title>NF Contours (l)</Title>\n<Abstract>This contains contour lines extracted from 50,000 National Topographic Series maps.</Abstract>\n<KeywordList>\n<Keyword>contour</Keyword>\n<Keyword>topographic</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-60.395" miny="0" maxx="-52.807" maxy="51.6259"/>\n<BoundingBox SRS="EPSG:32182" minx="0" miny="0" maxx="526073" maxy="5721150"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-NF</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-NF</Name>\n<Title>ca_prov_r</Title>\n<Abstract>Provincial boundaries from OGC WMS cascade public.nfis.org (Pacific Forestry Centre)</Abstract>\n<KeywordList>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>boundary</Keyword>\n<Keyword>political</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<BoundingBox SRS="EPSG:42101" minx="0" miny="0" maxx="0" maxy="0"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Prince Edward Island WMS:NFIS-PE</Name>\n<Title>NFIS-PE</Title>\n<Abstract>remote layers served from Prince Edward Island NFIS Server</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>PEI</Keyword>\n<Keyword>Prince Edward Island</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<Attribution>\n<Title>Prince Edward Island NFIS Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://142.176.233.149/cgi-bin/peimap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Imagery:NFIS-PE</Name>\n<Title>Imagery</Title>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>pei_ortho:NFIS-PE</Name>\n<Title>PE Ortho</Title>\n<Abstract>PEI 1:10000 Orthophotography 2000 source photos at 1:17500</Abstract>\n<KeywordList>\n<Keyword>Ortho</Keyword>\n<Keyword>Orthophotography</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Protected Areas:NFIS-PE</Name>\n<Title>Protected Areas</Title>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>pei_napa_2002:NFIS-PE</Name>\n<Title>PE Natural Protected Areas 2002 (a)</Title>\n<Abstract>PEI 1:10000 Natural Protected Areas May 2002</Abstract>\n<KeywordList>\n<Keyword>Provincial</Keyword>\n<Keyword>Protected</Keyword>\n<Keyword>Natural</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.404" miny="45.9738" maxx="-61.9873" maxy="47.018"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ownership:NFIS-PE</Name>\n<Title>Ownership</Title>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>pei_prov_land_2001:NFIS-PE</Name>\n<Title>PE Prov Land 2001 (a)</Title>\n<Abstract>PEI 1:10000 Provincial Land 2001</Abstract>\n<KeywordList>\n<Keyword>Provincial</Keyword>\n<Keyword>Land</Keyword>\n<Keyword>Ownership</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.4239" miny="45.9411" maxx="-61.9723" maxy="47.0629"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Cover:NFIS-PE</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>pei_land_use:NFIS-PE</Name>\n<Title>PE Corprate Land Use 2000 (a)</Title>\n<Abstract>PEI 1:10000 Corprate Land Use 2000</Abstract>\n<KeywordList>\n<Keyword>Corprate</Keyword>\n<Keyword>Land Use</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592"\nmaxy="47.0633"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>pei_forest_1990:NFIS-PE</Name>\n<Title>PE Forest 1990 (a)</Title>\n<Abstract>PEI 1:10000 Forest Inventory 1990</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Inventory</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592"\nmaxy="47.0634"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>pei_forest_1980:NFIS-PE</Name>\n<Title>PE Forest 1980 (a)</Title>\n<Abstract>PEI 1:10000 Forest Inventory 1980</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Inventory</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.959"\nmaxy="47.0633"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>pei_forest_1935:NFIS-PE</Name>\n<Title>PE Forest 1935 (a)</Title>\n<Abstract>PEI Forest Inventory 1935</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Inventory</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592"\nmaxy="47.0634"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-PE</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-PE</Name>\n<Title>PE Coastline 1985 Boundaries (l)</Title>\n<Abstract>Prince Edward Island Coastline 1985 Boundaries</Abstract>\n<KeywordList>\n<Keyword>Coastline</Keyword>\n<Keyword>boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n<Keyword>Prince Edward Island</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.959"\nmaxy="47.0634"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Nova Scotia NFIS WMS:NFIS-NS</Name>\n<Title>NFIS-NS</Title>\n<Abstract>remote layers served from Nova Scotia NFIS Server</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>NS</Keyword>\n<Keyword>Nova</Keyword>\n<Keyword>Scotia</Keyword>\n<Keyword>SFM</Keyword>\n<Keyword>gis</Keyword>\n<Keyword>sustainable</Keyword>\n<Keyword>management</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<Attribution>\n<Title>Nova Scotia NFIS Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>gtopo30:NFIS-NS</Name>\n<Title>Elevation Model</Title>\n<Abstract>Canadian Provincial Boundaries</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>prov_bound:NFIS-NS</Name>\n<Title>Can Provincial Boundaries</Title>\n<Abstract>Canadian Provincial Boundaries</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_forest_cover:NFIS-NS</Name>\n<Title>NS Forest Cover</Title>\n<Abstract>ns_forest_cover</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>ns_forest_50:NFIS-NS</Name>\n<Title>NS Forest Cover</Title>\n<Abstract>Nova Scotia Forest Cover.</Abstract>\n<KeywordList>\n<Keyword>forest</Keyword>\n<Keyword>cover</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.7535" miny="43.214" maxx="-59.4034" maxy="47.2893"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_forest_50&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_forest_tile2:NFIS-NS</Name>\n<Title>NS Forest Tile Cover</Title>\n<Abstract>Nova Scotia Forest Tile Cover.</Abstract>\n<KeywordList>\n<Keyword>forest</Keyword>\n<Keyword>cover</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_forest_tile2&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="149.671" max="0"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_forest_tile:NFIS-NS</Name>\n<Title>ns_forest_tile</Title>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="149.671" max="0"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_forest_ll:NFIS-NS</Name>\n<Title>NS Forest Cover By County</Title>\n<Abstract>Nova Scotia Forest Cover Lat Long By County.</Abstract>\n<KeywordList>\n<Keyword>forest</Keyword>\n<Keyword>cover</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_forest_ll&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_owner:NFIS-NS</Name>\n<Title>NS Ownership</Title>\n<Abstract>ns_owner</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ns_owner_ll:NFIS-NS</Name>\n<Title>NS Ownership</Title>\n<Abstract>Nova Scotia Ownership Lat Long.</Abstract>\n<KeywordList>\n<Keyword>ownership</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_owner_ll&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_elc:NFIS-NS</Name>\n<Title>NS Ecological Land Class</Title>\n<Abstract>ns_elc</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ns_elc_region:NFIS-NS</Name>\n<Title>NS Ecological Land Classifciation</Title>\n<Abstract>Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.</Abstract>\n<KeywordList>\n<Keyword>ecological</Keyword>\n<Keyword>land</Keyword>\n<Keyword>classification</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_elc_region&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="997.806" max="0"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_elc_district:NFIS-NS</Name>\n<Title>NS Ecological Land Classifciation</Title>\n<Abstract>Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.</Abstract>\n<KeywordList>\n<Keyword>ecological</Keyword>\n<Keyword>land</Keyword>\n<Keyword>classification</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_elc_district&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="149.671" max="997.806"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_elc_sec:NFIS-NS</Name>\n<Title>NS Ecological Land Class</Title>\n<Abstract>ns_elc_sec</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ns_elc_section:NFIS-NS</Name>\n<Title>NS Ecological Land Classifciation</Title>\n<Abstract>Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.</Abstract>\n<KeywordList>\n<Keyword>ecological</Keyword>\n<Keyword>land</Keyword>\n<Keyword>classification</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_elc_section&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_elc_section_ano:NFIS-NS</Name>\n<Title>ns_elc_section_ano</Title>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_pa:NFIS-NS</Name>\n<Title>NS Protected Areas</Title>\n<Abstract>ns_pa</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ns_parks4:NFIS-NS</Name>\n<Title>NS RLUL Parks Zone 4</Title>\n<Abstract>Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 4.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Designated Provincial Parks and Park Reserves</Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>\n<BoundingBox SRS="EPSG:2294" minx="4367850" miny="4946250" maxx="4647180"\nmaxy="5235470"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_parks4&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_parks5:NFIS-NS</Name>\n<Title>NS RLUL Parks Zone 5</Title>\n<Abstract>Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Designated Provincial Parks and Park Reserves</Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>\n<BoundingBox SRS="EPSG:2295" minx="5348140" miny="4801710" maxx="5640080"\nmaxy="5100330"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_wilderness4:NFIS-NS</Name>\n<Title>NS RLUL Wilderness Zone 4</Title>\n<Abstract>Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 4.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Wilderness Areas</Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>wilderness</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>\n<BoundingBox SRS="EPSG:2294" minx="4367850" miny="4946250" maxx="4647180"\nmaxy="5235470"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_wilderness4&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_wilderness5:NFIS-NS</Name>\n<Title>NS RLUL wilderness Zone 5</Title>\n<Abstract>Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Wilderness Areas</Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>wilderness</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>\n<BoundingBox SRS="EPSG:2295" minx="5348140" miny="4801710" maxx="5640080"\nmaxy="5100330"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>fed_pa:NFIS-NS</Name>\n<Title>Federal Parks</Title>\n<Abstract>fed_pa</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>fed_parks4:NFIS-NS</Name>\n<Title>Federal RLUL Parks Zone 4</Title>\n<Abstract></Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>federal;</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>\n<BoundingBox SRS="EPSG:2294" minx="4367850" miny="4946250" maxx="4647180"\nmaxy="5235470"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=fed_parks4&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>fed_parks5:NFIS-NS</Name>\n<Title>Federal RLUL Parks Zone 5</Title>\n<Abstract></Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>federal</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>\n<BoundingBox SRS="EPSG:2295" minx="5348140" miny="4801710" maxx="5640080"\nmaxy="5100330"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>lakes:NFIS-NS</Name>\n<Title>lakes</Title>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=lakes&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rivers:NFIS-NS</Name>\n<Title>rivers</Title>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>roads:NFIS-NS</Name>\n<Title>roads</Title>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=roads&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>nsoutline:NFIS-NS</Name>\n<Title>nsoutline</Title>\n<LatLonBoundingBox minx="-66.57989999999999" miny="43.3708" maxx="-59.4717"\nmaxy="47.2634"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NB NFIS WMS:NFIS-NB</Name>\n<Title>NFIS-NB</Title>\n<Abstract>remote layers served from New Brunswick NFIS SERVER</Abstract>\n<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<Attribution>\n<Title>New Brunswick NFIS SERVER</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/nbmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-NB</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-NB</Name>\n<Title>CA Provincial Boundaries (a)</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>FOREST COVER:NFIS-NB</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>NB_FOREST:NFIS-NB</Name>\n<Title>NB Forest Cover (a)</Title>\n<LatLonBoundingBox minx="-69.0907" miny="44.4634" maxx="-63.5932" maxy="48.1"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ecosite:NFIS-NB</Name>\n<Title>Ecosite</Title>\n<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>NB_ECOSITE:NFIS-NB</Name>\n<Title>NB Ecosite (a)</Title>\n<LatLonBoundingBox minx="-69.0856" miny="44.5659" maxx="-63.6718" maxy="48.0723"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NFIS-ON (X)</Title>\n<Abstract>The following error occurred while trying to determine the capabilities of\nthe "NFIS-ON" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://lioib.lio.staging.mnr.gov.on.ca/lioogc/default.asp"\n                (raised in function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 102)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://lioib.lio.staging.mnr.gov.on.ca/lioogc/default.asp?SERVICE=WMS&amp;VERSION=1.1.3&amp;WMTVER=1.1.3&amp;REQUEST=capabilities&amp;CLIENT=CubeSERV%2F3.2.10&amp;DONT_CASCADE=https%3A%2F%2Fca.nfis.org%2Fcubewerx%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocument() of file "cwhttp.c" line\n                431)\n                CubeSERV-01274: Server responded "HTTP/1.1 500 Internal Server\n                Error" (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 362)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 323)\n</Abstract>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Manitoba WMS:NFIS-MB</Name>\n<Title>NFIS-MB</Title>\n<Abstract>remote layers served from Manitoba NFIS Server</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>MB</Keyword>\n<Keyword>Manitoba</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-107" miny="46" maxx="-79" maxy="64"/>\n<BoundingBox SRS="EPSG:4269" minx="-107" miny="46" maxx="-79" maxy="64"/>\n<Attribution>\n<Title>Manitoba NFIS Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="https://mb.nfis.org/mapserver/cgi-bin/mbmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>mb_land:NFIS-MB</Name>\n<Title>MB Land Class</Title>\n<Abstract>Manitoba's Land</Abstract>\n<KeywordList>\n<Keyword>Land</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489"\nmaxy="0.000541163"/>\n<BoundingBox SRS="EPSG:26914" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0" max="498.903"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>mb_owner:NFIS-MB</Name>\n<Title>MB Ownership</Title>\n<Abstract>Manitoba's Ownership</Abstract>\n<KeywordList>\n<Keyword>Ownership</Keyword>\n<Keyword>Owner</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489"\nmaxy="0.000541163"/>\n<BoundingBox SRS="EPSG:26914" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0" max="498.903"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>mb_pa_outline:NFIS-MB</Name>\n<Title>MB Park Boundaries</Title>\n<Abstract>Park Boundaries in Manitoba - Outlines The Manitoba Provincial Parks Outline digital boundary      layer was originally created in 1997. The boundaries of this layer have been updated using best available base maps. Most northerly parks have been digitized from 1:500,000 and 1:250,000 NTS map sheets , the more southerly parks have been digitized using the 1:50,000 NTS map sheets, 1:20,000, orthophotography and the newest 2003 qtr section grid . As the base map information changes, the boundaries of the parks will be revised. This file has been cleaned using ArcInfo and is topologically built.</Abstract>\n<KeywordList>\n<Keyword>Manitoba Park Boundaries</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489"\nmaxy="0.000541163"/>\n<BoundingBox SRS="EPSG:26914" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-MB</Name>\n<Title>ca_prov_r</Title>\n<Abstract>Provincial Boundaries from OGC WMS cascading server nfis.org (Pacific Forestry Centre)</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Saskatchewan NFIS WMS:NFIS-SK</Name>\n<Title>NFIS-SK</Title>\n<Abstract>remote layers served from Saskatchewan NFIS</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>MAPSERVER</Keyword>\n<Keyword>Saskatchewan</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<Attribution>\n<Title>Saskatchewan NFIS</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="https://sk.nfis.org/mapserver/cgi-bin/skmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Protected Areas IMS:NFIS-SK</Name>\n<Title>Protected Areas IMS</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>ecological_reserves:NFIS-SK</Name>\n<Title>Ecological Reserves</Title>\n<Abstract>Ecological reserves through the designated areas project</Abstract>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Imagery:NFIS-SK</Name>\n<Title>Imagery</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>sk_hillshade:NFIS-SK</Name>\n<Title>SK Hillshade</Title>\n<Abstract>Hillshade Model (Sun from the SouthEast)\nBased on SRTM data collected February 2000.</Abstract>\n<KeywordList>\n<Keyword>Saskatchewan</Keyword>\n<Keyword>Hillshade</Keyword>\n<Keyword>Shuttle based</Keyword>\n<Keyword>Shaded</Keyword>\n<Keyword>Relief</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Grid:NFIS-SK</Name>\n<Title>Grid</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>sk_shuttle_dem:NFIS-SK</Name>\n<Title>SK Shuttle Radar DEM</Title>\n<Abstract>Digital Elevation Model Based on SRTM data collected February 2000.</Abstract>\n<KeywordList>\n<Keyword>Saskatchewan</Keyword>\n<Keyword>DEM</Keyword>\n<Keyword>Shuttle based</Keyword>\n<Keyword>Elevation</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest_Cover:NFIS-SK</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>z12_fpoly:NFIS-SK</Name>\n<Title>SK Zone12 FPoly (a)</Title>\n<Abstract>Saskatchewan Forest Cover Polygons zone 12</Abstract>\n<KeywordList>\n<Keyword>Owner</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Saskatchewan</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.173" miny="49.4419" maxx="-107.718" maxy="57.0216"/>\n<BoundingBox SRS="EPSG:26912" minx="559943" miny="5480220" maxx="699427"\nmaxy="6320220"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>z13_fpoly:NFIS-SK</Name>\n<Title>SK Zone13 FPoly (a)</Title>\n<Abstract>Saskatchewan Forest Cover Polygons zone 13</Abstract>\n<KeywordList>\n<Keyword>Owner</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Saskatchewan</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-108.213" miny="49.7078" maxx="-101.626" maxy="56.1271"/>\n<BoundingBox SRS="EPSG:26913" minx="300066" miny="5510220" maxx="709958"\nmaxy="6220230"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>z14_fpoly:NFIS-SK</Name>\n<Title>SK Zone14 FPoly (a)</Title>\n<Abstract>Saskatchewan Forest Cover Polygons zone 14</Abstract>\n<KeywordList>\n<Keyword>Owner</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Saskatchewan</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-102.283" miny="51.5056" maxx="-101.451" maxy="55.8161"/>\n<BoundingBox SRS="EPSG:26914" minx="294243" miny="5710220" maxx="329977"\nmaxy="6188940"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Protected Areas:NFIS-SK</Name>\n<Title>Protected Areas</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ecological_reserves_50k:NFIS-SK</Name>\n<Title>SK cprc 50k Ecological Reserves (a)</Title>\n<Abstract>SK Ecological Reserves 50k</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Ecologicial</Keyword>\n<Keyword>Reserves</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.043" miny="49.0609" maxx="-101.273" maxy="55.4023"/>\n<BoundingBox SRS="EPSG:26713" minx="179931" miny="5443260" maxx="736674"\nmaxy="6139350"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ecological_reserves_250k:NFIS-SK</Name>\n<Title>SK se_250k Ecological Reserves (a)</Title>\n<Abstract>SK Ecological Reserves 250k</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Ecologicial</Keyword>\n<Keyword>Reserves</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.043" miny="49.0609" maxx="-101.273" maxy="55.4023"/>\n<BoundingBox SRS="EPSG:26713" minx="179931" miny="5443260" maxx="736674"\nmaxy="6139350"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>game_preserve:NFIS-SK</Name>\n<Title>SK cprc_50k Game Preserves (a)</Title>\n<Abstract>SK Game Preserves 50k</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Game</Keyword>\n<Keyword>Reserves</Keyword>\n<Keyword>Preserves</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.378" miny="48.9944" maxx="-101.933" maxy="54.2401"/>\n<BoundingBox SRS="EPSG:26713" minx="148642" miny="5437740" maxx="700063"\nmaxy="6010020"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>migratory_bird_sanctuary:NFIS-SK</Name>\n<Title>SK cprc_50k Migratory Bird Sanctuary (a)</Title>\n<Abstract>SK Migratory Bird Sanctuary 50k</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Migratory</Keyword>\n<Keyword>Bird</Keyword>\n<Keyword>Sanctuary</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-108.731" miny="49.2847" maxx="-102.464" maxy="53.1289"/>\n<BoundingBox SRS="EPSG:26713" minx="250070" miny="5464570" maxx="669775"\nmaxy="5886390"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>community_pastures:NFIS-SK</Name>\n<Title>SK pfra_50k Community Pastures (a)</Title>\n<Abstract>SK Community Pastures Sept 2003 50k</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Community</Keyword>\n<Keyword>Pastures</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-111.51" miny="48.721" maxx="-95.6694" maxy="53.7808"/>\n<BoundingBox SRS="EPSG:26713" minx="69470.7" miny="5430560" maxx="1119370"\nmaxy="5958920"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>50k_protected_areas:NFIS-SK</Name>\n<Title>SK se_50k Protected Areas (a)</Title>\n<Abstract>SK se_50k Protected Areas</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-109.735" miny="48.9759" maxx="-101.434" maxy="56.2839"/>\n<BoundingBox SRS="EPSG:26713" minx="206269" miny="5432330" maxx="721015"\nmaxy="6237470"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>20k_prov_comm_pasture:NFIS-SK</Name>\n<Title>SK saf_20k Provincial Community Pastures (a)</Title>\n<Abstract>SK saf_50k Provincial Community Pastures</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Community</Keyword>\n<Keyword>Pastures</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-109.846" miny="48.9347" maxx="-101.327" maxy="54.4855"/>\n<BoundingBox SRS="EPSG:26713" minx="185433" miny="5428880" maxx="738203"\nmaxy="6037330"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>prov_heritage_property:NFIS-SK</Name>\n<Title>SK cprc_50k Provincial Heritage Property (a)</Title>\n<Abstract>SK cprc_50k Provincial Heritage Property</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Heritage</Keyword>\n<Keyword>Property</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-106.734" miny="52.2167" maxx="-104.542" maxy="55.4234"/>\n<BoundingBox SRS="EPSG:26713" minx="390192" miny="5786140" maxx="528971"\nmaxy="6141690"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>prov_historic_sites:NFIS-SK</Name>\n<Title>SK cprc_50k Provincial Historic Sites (a)</Title>\n<Abstract>SK cprc_50k Provincial Historic Sites</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Historic</Keyword>\n<Keyword>Sites</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-109.29" miny="49.0286" maxx="-101.286" maxy="55.4234"/>\n<BoundingBox SRS="EPSG:26713" minx="228019" miny="5437080" maxx="735702"\nmaxy="6141690"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>provincial_parks:NFIS-SK</Name>\n<Title>SK se_50k Provincial Parks (a)</Title>\n<Abstract>SK se_50k Provincial Parks</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Parks</Keyword>\n<Keyword>Provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-111.328" miny="49.215" maxx="-100.828" maxy="59.3283"/>\n<BoundingBox SRS="EPSG:26713" minx="138626" miny="5463000" maxx="737797"\nmaxy="6576400"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>recreation_sites:NFIS-SK</Name>\n<Title>SK cprc_50k Recreation Sites (a)</Title>\n<Abstract>SK cprc_50k Recreation Sites</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Recreation</Keyword>\n<Keyword>Sites</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.529" miny="49.0031" maxx="-101.07" maxy="58.1104"/>\n<BoundingBox SRS="EPSG:26713" minx="173303" miny="5437210" maxx="731919"\nmaxy="6440790"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>regional_parks:NFIS-SK</Name>\n<Title>SK cprc_50k Regional Parks (a)</Title>\n<Abstract>SK cprc_50k Regional Parks</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Regional</Keyword>\n<Keyword>Parks</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.316" miny="48.9198" maxx="-101.203" maxy="54.1681"/>\n<BoundingBox SRS="EPSG:26713" minx="152127" miny="5429200" maxx="748204"\nmaxy="6002010"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>wildlife_refuge:NFIS-SK</Name>\n<Title>SK se_250k Wildlife Refuge (a)</Title>\n<Abstract>SK cprc_50k Wildlife Refuge</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Wildlife</Keyword>\n<Keyword>Refuge</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.387" miny="49.0827" maxx="-101.365" maxy="57.4748"/>\n<BoundingBox SRS="EPSG:26713" minx="176083" miny="5445910" maxx="718761"\nmaxy="6370020"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-SK</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-SK</Name>\n<Title>CA Provincial Boundaries (a)</Title>\n<Abstract>Provincial Boundaries</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NFIS-AB</Title>\n<Abstract>remote layers served from WMS Map Server</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>WMS Map Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ab.nfis.org/ims/servlet/com.esri.wms.Esrimap?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>AENV Corporate Regions:NFIS-AB</Name>\n<Title>AENV Corporate Regions</Title>\n<LatLonBoundingBox minx="-120" miny="48.999947" maxx="-110" maxy="60.000164"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Green/White Zones:NFIS-AB</Name>\n<Title>Green/White Zones</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.996662" maxx="-110.00476"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Protection Areas:NFIS-AB</Name>\n<Title>Forest Protection Areas</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.99773" maxx="-110.00572"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Non-Permit Areas:NFIS-AB</Name>\n<Title>Non-Permit Areas</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Recreation Areas:NFIS-AB</Name>\n<Title>Forest Recreation Areas</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>FMA:NFIS-AB</Name>\n<Title>FMA</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>FMU:NFIS-AB</Name>\n<Title>FMU</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>WMU:NFIS-AB</Name>\n<Title>WMU</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.996662" maxx="-110.00476"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>National Parks:NFIS-AB</Name>\n<Title>National Parks</Title>\n<LatLonBoundingBox minx="-119.54484" miny="48.997498" maxx="-111.03671"\nmaxy="59.999172"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Parks:NFIS-AB</Name>\n<Title>Provincial Parks</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Wildland Parks:NFIS-AB</Name>\n<Title>Wildland Parks</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Wilderness Parks:NFIS-AB</Name>\n<Title>Wilderness Parks</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Wilderness Areas:NFIS-AB</Name>\n<Title>Wilderness Areas</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Natural Areas:NFIS-AB</Name>\n<Title>Natural Areas</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ecological Reserves:NFIS-AB</Name>\n<Title>Ecological Reserves</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Contour Lines:NFIS-AB</Name>\n<Title>Contour Lines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Index Contour Lines:NFIS-AB</Name>\n<Title>Index Contour Lines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Index Contour Anno:NFIS-AB</Name>\n<Title>Index Contour Anno</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Point Spot Height Symbol:NFIS-AB</Name>\n<Title>Point Spot Height Symbol</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Point Spot Height Annotation:NFIS-AB</Name>\n<Title>Point Spot Height Annotation</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Arc Spot Height Annotation:NFIS-AB</Name>\n<Title>Arc Spot Height Annotation</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>1:250,000 Index:NFIS-AB</Name>\n<Title>1:250,000 Index</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>1:50,000 Index:NFIS-AB</Name>\n<Title>1:50,000 Index</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>1:20,000 Index:NFIS-AB</Name>\n<Title>1:20,000 Index</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Counties:NFIS-AB</Name>\n<Title>Counties</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Special Municipalities:NFIS-AB</Name>\n<Title>Special Municipalities</Title>\n<LatLonBoundingBox minx="-120.00138" miny="52.75558" maxx="-110.005745"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Improvement Districts:NFIS-AB</Name>\n<Title>Improvement Districts</Title>\n<LatLonBoundingBox minx="-120.00132" miny="48.997498" maxx="-111.03671"\nmaxy="59.999172"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Special Areas:NFIS-AB</Name>\n<Title>Special Areas</Title>\n<LatLonBoundingBox minx="-112.51313" miny="50.611706" maxx="-110.00499"\nmaxy="52.23032"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Cities:NFIS-AB</Name>\n<Title>Cities</Title>\n<LatLonBoundingBox minx="-118.91006" miny="49.620827" maxx="-110.00563"\nmaxy="55.208176"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Towns:NFIS-AB</Name>\n<Title>Towns</Title>\n<LatLonBoundingBox minx="-119.44363" miny="49.14106" maxx="-110.232864"\nmaxy="58.529285"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Summer Villages:NFIS-AB</Name>\n<Title>Summer Villages</Title>\n<LatLonBoundingBox minx="-114.90002" miny="51.200314" maxx="-110.86305"\nmaxy="54.856743"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Villages:NFIS-AB</Name>\n<Title>Villages</Title>\n<LatLonBoundingBox minx="-119.57693" miny="48.998363" maxx="-110.005135"\nmaxy="56.254658"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Military Bases:NFIS-AB</Name>\n<Title>Military Bases</Title>\n<LatLonBoundingBox minx="-119.3076" miny="49.734276" maxx="-110.17586"\nmaxy="55.266296"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Military Ranges:NFIS-AB</Name>\n<Title>Military Ranges</Title>\n<LatLonBoundingBox minx="-111.31439" miny="54.747818" maxx="-110.00573"\nmaxy="55.373615"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Metis Settlements:NFIS-AB</Name>\n<Title>Metis Settlements</Title>\n<LatLonBoundingBox minx="-118.00077" miny="53.87514" maxx="-110.00559"\nmaxy="58.07903"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Indian Reserves:NFIS-AB</Name>\n<Title>Indian Reserves</Title>\n<LatLonBoundingBox minx="-119.74342" miny="49.02137" maxx="-110.0056"\nmaxy="59.904434"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Polygons:NFIS-AB</Name>\n<Title>Hydrography Polygons</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Arcs:NFIS-AB</Name>\n<Title>Hydrography Arcs</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Points:NFIS-AB</Name>\n<Title>Hydrography Points</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Carto Anno Points:NFIS-AB</Name>\n<Title>Hydrography Carto Anno Points</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Carto Anno:NFIS-AB</Name>\n<Title>Hydrography Carto Anno</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ownership:NFIS-AB</Name>\n<Title>Ownership</Title>\n<LatLonBoundingBox minx="-120.00135" miny="48.996857" maxx="-110.00476"\nmaxy="56.33453"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Plan Lines:NFIS-AB</Name>\n<Title>Plan Lines</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.99698" maxx="-110.00502"\nmaxy="59.999657"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Block Lot Lines:NFIS-AB</Name>\n<Title>Block Lot Lines</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.996857" maxx="-110.00463"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lot Anno:NFIS-AB</Name>\n<Title>Lot Anno</Title>\n<LatLonBoundingBox minx="-120.00137" miny="48.997494" maxx="-110.00501"\nmaxy="59.99925"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Block Anno:NFIS-AB</Name>\n<Title>Block Anno</Title>\n<LatLonBoundingBox minx="-120.00137" miny="48.997494" maxx="-110.00501"\nmaxy="59.99925"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Plan Anno:NFIS-AB</Name>\n<Title>Plan Anno</Title>\n<LatLonBoundingBox minx="-120.00136" miny="48.998444" maxx="-110.00509"\nmaxy="59.999084"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Right of Way Lines:NFIS-AB</Name>\n<Title>Right of Way Lines</Title>\n<LatLonBoundingBox minx="-120.001366" miny="48.997044" maxx="-110.00493"\nmaxy="60.00036"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Right of Way Anno:NFIS-AB</Name>\n<Title>Right of Way Anno</Title>\n<LatLonBoundingBox minx="-120.00111" miny="48.998158" maxx="-110.00512"\nmaxy="59.999096"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Block Lot Dim Anno Leaders:NFIS-AB</Name>\n<Title>Block Lot Dim Anno Leaders</Title>\n<LatLonBoundingBox minx="-120.00133" miny="48.9969" maxx="-110.00479"\nmaxy="60.000156"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Right of Way Dim Anno Leaders:NFIS-AB</Name>\n<Title>Right of Way Dim Anno Leaders</Title>\n<LatLonBoundingBox minx="-120.00266" miny="48.99707" maxx="-110.00497"\nmaxy="59.99946"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Block Lot Dim Anno:NFIS-AB</Name>\n<Title>Block Lot Dim Anno</Title>\n<LatLonBoundingBox minx="-120.00133" miny="48.9969" maxx="-110.00479"\nmaxy="60.000156"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Right of Way Dim Anno:NFIS-AB</Name>\n<Title>Right of Way Dim Anno</Title>\n<LatLonBoundingBox minx="-120.00266" miny="48.99707" maxx="-110.00497"\nmaxy="59.99946"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Townships:NFIS-AB</Name>\n<Title>Townships</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Quarter Sections:NFIS-AB</Name>\n<Title>Quarter Sections</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Paved Roads:NFIS-AB</Name>\n<Title>Paved Roads</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Gravel Roads:NFIS-AB</Name>\n<Title>Gravel Roads</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Other Roads:NFIS-AB</Name>\n<Title>Other Roads</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Cutlines and Trails:NFIS-AB</Name>\n<Title>Cutlines and Trails</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Pipelines:NFIS-AB</Name>\n<Title>Pipelines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Powerlines:NFIS-AB</Name>\n<Title>Powerlines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Railways:NFIS-AB</Name>\n<Title>Railways</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hamlets:NFIS-AB</Name>\n<Title>Hamlets</Title>\n<LatLonBoundingBox minx="-115.03335" miny="49.9459" maxx="-110.255196"\nmaxy="56.777134"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Localities:NFIS-AB</Name>\n<Title>Localities</Title>\n<LatLonBoundingBox minx="-119.95575" miny="48.997906" maxx="-110.024216"\nmaxy="59.869316"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Townsites:NFIS-AB</Name>\n<Title>Townsites</Title>\n<LatLonBoundingBox minx="-114.50715" miny="50.986435" maxx="-114.49979"\nmaxy="50.99108"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Well Sites:NFIS-AB</Name>\n<Title>Well Sites</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Towers:NFIS-AB</Name>\n<Title>Towers</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forestry Cabins:NFIS-AB</Name>\n<Title>Forestry Cabins</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Bridges:NFIS-AB</Name>\n<Title>Bridges</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Heliports:NFIS-AB</Name>\n<Title>Heliports</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Runways:NFIS-AB</Name>\n<Title>Runways</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Open Pits or Mines:NFIS-AB</Name>\n<Title>Open Pits or Mines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Industrial Sites:NFIS-AB</Name>\n<Title>Industrial Sites</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NFIS-BC (X)</Title>\n<Abstract>The following error occurred while trying to determine the capabilities of\nthe "NFIS-BC" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service"\n                (raised in function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 102)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?SERVICE=WMS&amp;VERSION=1.1.3&amp;WMTVER=1.1.3&amp;REQUEST=capabilities&amp;CLIENT=CubeSERV%2F3.2.10"\n                (raised in function Http_GetDocument() of file "cwhttp.c" line\n                431)\n                CubeSERV-01270: An error occurred while trying to allocate a new\n                HTTP connection\n                for\n                "http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?SERVICE=WMS&amp;VERSION=1.1.3&amp;WMTVER=1.1.3&amp;REQUEST=capabilities&amp;CLIENT=CubeSERV%2F3.2.10"\n                (raised in function Http_Create() of file "cwhttp.c" line 116)\n                CubeSERV-01254: An error has occurred trying to setup host\n                information for the\n                connection.  Host "libcwms.gov.bc.ca" on port "80" (raised in\n                function Socket_SetHost() of file "cwsocket.c" line 268)\n                CubeSERV-01073: Could not find host address for\n                "libcwms.gov.bc.ca" (raised in\n                function NetGetIp4Addrs() of file "cwsocket.c" line 811) (raised\n                in function Cache_OpenFileForReading() of file "cache.c" line\n                323)\n</Abstract>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Yukon NFIS WMS:NFIS-YK</Name>\n<Title>NFIS-YK</Title>\n<Abstract>remote layers served from Yukon NFIS</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>MAPSERVER</Keyword>\n<Keyword>Yukon</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<Attribution>\n<Title>Yukon NFIS</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="https://yk.nfis.org/mapserver/cgi-bin/ykmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="0" cascaded="1">\n<Name>Imagery:NFIS-YK</Name>\n<Title>Imagery</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="0" cascaded="1">\n<Name>yk_landsat:NFIS-YK</Name>\n<Title>YK Landsat</Title>\n<Abstract>The Yukon Landsat Mosaic with Shaded Relief is composed of over 35 Landsat 7 and Landsat 5 scenes resampled to 90 metre pixel resolution.  The Landsat mosiac is a simulated natural color composite</Abstract>\n<KeywordList>\n<Keyword>Yukon</Keyword>\n<Keyword>Landsat</Keyword>\n<Keyword>Mosaic</Keyword>\n<Keyword>Shaded</Keyword>\n<Keyword>Relief</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>yk_EOSD_natural:NFIS-YK</Name>\n<Title>YK EOSD Natural Color</Title>\n<Abstract>The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/</Abstract>\n<KeywordList>\n<Keyword>Yukon</Keyword>\n<Keyword>Landsat</Keyword>\n<Keyword>EOSD</Keyword>\n<Keyword>Natural Color</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>yk_EOSD:NFIS-YK</Name>\n<Title>YK EOSD Land Cover</Title>\n<Abstract>The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/</Abstract>\n<KeywordList>\n<Keyword>Yukon</Keyword>\n<Keyword>Landsat</Keyword>\n<Keyword>EOSD</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Transportation:NFIS-YK</Name>\n<Title>Transportation</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="1" cascaded="1">\n<Name>road_network:NFIS-YK</Name>\n<Title>YK Road Network (l)</Title>\n<Abstract>Yukon road network</Abstract>\n<KeywordList>\n<Keyword>Roads</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-142.471" miny="59.401" maxx="-120.341" maxy="67.1765"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>gps_roads:NFIS-YK</Name>\n<Title>YK GPS Roads (l)</Title>\n<Abstract>Yukon GPS roads</Abstract>\n<KeywordList>\n<Keyword>Roads</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-141.437" miny="59.7542" maxx="-122.482" maxy="64.5449"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Territorial Boundary:NFIS-YK</Name>\n<Title>Territorial Boundary</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-YK</Name>\n<Title>YK Territorial Boundary (a)</Title>\n<Abstract>Provincial Boundaries</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-144.518" miny="59.678" maxx="-119.602" maxy="69.8467"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Protected Areas:NFIS-YK</Name>\n<Title>Protected Areas</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="1" cascaded="1">\n<Name>protected_areas:NFIS-YK</Name>\n<Title>YK Protected Area (a)</Title>\n<Abstract>Yukon Protected</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Area</Keyword>\n<Keyword>Parks</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-144.515" miny="59.7963" maxx="-125.191" maxy="69.8454"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Cover:NFIS-YK</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="1" cascaded="1">\n<Name>forest_cover:NFIS-YK</Name>\n<Title>YK Forest Cover (a)</Title>\n<Abstract>Yukon Forest Cover</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-143.523" miny="59.6826" maxx="-120.707"\nmaxy="67.96559999999999"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>openings:NFIS-YK</Name>\n<Title>YK Openings (a)</Title>\n<Abstract>Yukon Forest Cover Openings</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n<Keyword>Openings</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-141.359" miny="59.751" maxx="-122.572" maxy="64.2899"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>fmu:NFIS-YK</Name>\n<Title>YK Forest Management Unit (a)</Title>\n<Abstract>Yukon Forest Management Unit</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>Unit</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-144.163" miny="59.7051" maxx="-120.134" maxy="69.8447"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Water:NFIS-YK</Name>\n<Title>Water</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="0" cascaded="2">\n<Name>waterbodies250:NFIS-YK</Name>\n<Title>CA Water Bodies 1:250 000</Title>\n<Abstract>Water Bodies from NFIS OGC WMS cascading server CTI</Abstract>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="62.3629" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>wetlands250:NFIS-YK</Name>\n<Title>CA Wetlands 1:250 000</Title>\n<Abstract>Wetlands from NFIS OGC WMS cascading server CTI</Abstract>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="62.3629" max="249.451"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>waterbodies50:NFIS-YK</Name>\n<Title>CA Water Bodies 1:50 000</Title>\n<Abstract>Water Bodies from NFIS OGC WMS cascading server CTI</Abstract>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.000498903" max="62.3629"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>wetlands50:NFIS-YK</Name>\n<Title>CA Wetlands 1:50 000</Title>\n<Abstract>Wetlands from NFIS OGC WMS cascading server CTI</Abstract>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.000498903" max="62.3629"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NT NFIS WMS:NFIS-NT</Name>\n<Title>NFIS-NT</Title>\n<Abstract>remote layers served from Northwest Territories NFIS SERVER</Abstract>\n<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>\n<BoundingBox SRS="EPSG:4269" minx="-147" miny="48" maxx="-91" maxy="83"/>\n<Attribution>\n<Title>Northwest Territories NFIS SERVER</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/ntmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-NT</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>\n<BoundingBox SRS="EPSG:4269" minx="-147" miny="48" maxx="-91" maxy="83"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-NT</Name>\n<Title>ca_prov_r</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest_Cover:NFIS-NT</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>\n<BoundingBox SRS="EPSG:4269" minx="-147" miny="48" maxx="-91" maxy="83"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE8:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 8 (a)</Title>\n<LatLonBoundingBox minx="-135.292" miny="66.9515" maxx="-133.17"\nmaxy="68.16970000000001"/>\n<BoundingBox SRS="EPSG:32608" minx="487870" miny="7427040" maxx="575963"\nmaxy="7561780"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE9:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 9 (a)</Title>\n<LatLonBoundingBox minx="-129.974" miny="66.164" maxx="-128.396" maxy="66.797"/>\n<BoundingBox SRS="EPSG:32609" minx="457174" miny="7338520" maxx="526560"\nmaxy="7408750"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE10:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 10 (a)</Title>\n<LatLonBoundingBox minx="-124.112" miny="59.9958" maxx="-121.77" maxy="63.3543"/>\n<BoundingBox SRS="EPSG:32610" minx="444364" miny="6651460" maxx="561532"\nmaxy="7025060"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE11:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 11 (a)</Title>\n<LatLonBoundingBox minx="-122.813" miny="59.8895" maxx="-113.165" maxy="62.3691"/>\n<BoundingBox SRS="EPSG:32611" minx="198291" miny="6651410" maxx="698723"\nmaxy="6915300"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE12:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 12 (a)</Title>\n<LatLonBoundingBox minx="-113.905" miny="59.9714" maxx="-111.32" maxy="61.5008"/>\n<BoundingBox SRS="EPSG:32612" minx="345241" miny="6651470" maxx="482164"\nmaxy="6818610"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Protected_Areas:NFIS-NT</Name>\n<Title>Protected Areas</Title>\n<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>\n<BoundingBox SRS="EPSG:4269" minx="-147" miny="48" maxx="-91" maxy="83"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>NT_PA_ECODZITI:NFIS-NT</Name>\n<Title>NT Ezodziti (a)</Title>\n<LatLonBoundingBox minx="-119.381" miny="64.25109999999999" maxx="-118.679"\nmaxy="64.75060000000001"/>\n<BoundingBox SRS="EPSG:4326" minx="-119.381" miny="64.25109999999999"\nmaxx="-118.679" maxy="64.75060000000001"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_PA_THELON:NFIS-NT</Name>\n<Title>NT Thelon Wildlife Sanctuary (a)</Title>\n<LatLonBoundingBox minx="-106.073" miny="63.1284" maxx="-99.6671"\nmaxy="65.68989999999999"/>\n<BoundingBox SRS="EPSG:4326" minx="-106.073" miny="63.1284" maxx="-99.6671"\nmaxy="65.68989999999999"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_PA_PARK:NFIS-NT</Name>\n<Title>NT TPARK (a)</Title>\n<LatLonBoundingBox minx="-133.894" miny="62.5093" maxx="-113.593" maxy="68.3022"/>\n<BoundingBox SRS="EPSG:4326" minx="-133.894" miny="62.5093" maxx="-113.593"\nmaxy="68.3022"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>CFS NFIS WMS:NFIS-Exotics</Name>\n<Title>NFIS-Exotics</Title>\n<Abstract>remote layers served from CFS NFIS SERVER</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<Attribution>\n<Title>CFS NFIS SERVER</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/ca_cfs.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-Exotics</Name>\n<Title>ca_prov_r</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ca_exotics:NFIS-Exotics</Name>\n<Title>CA Exotics</Title>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ca_exotics:NFIS-Exotics</Name>\n<Title>CA Exotics (p)</Title>\n<Abstract>Consists of all locality records available for each exotic species included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information</Abstract>\n<LatLonBoundingBox minx="-126.374" miny="41.7195" maxx="-57.6017" maxy="51.9667"/>\n<BoundingBox SRS="EPSG:4326" minx="-126.374" miny="41.7195" maxx="-57.6017"\nmaxy="51.9667"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ca_natives:NFIS-Exotics</Name>\n<Title>CA Natives</Title>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ca_natives:NFIS-Exotics</Name>\n<Title>CA Natives (p)</Title>\n<Abstract>Consists of all unique collection points for the native species of Scolytidae included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information</Abstract>\n<LatLonBoundingBox minx="-141" miny="35.5007" maxx="-52.8844"\nmaxy="67.61490000000001"/>\n<BoundingBox SRS="EPSG:4326" minx="-141" miny="35.5007" maxx="-52.8844"\nmaxy="67.61490000000001"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NFIS Project Office WMS:NFIS-NAI</Name>\n<Title>NFIS-NAI</Title>\n<Abstract>remote layers served from NFIS Project Office</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>MAPSERVER</Keyword>\n<Keyword>NAI</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Afforestation</Keyword>\n<Keyword>Inventory</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<Attribution>\n<Title>NFIS Project Office</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="https://demo.nfis.org/mapserver/cgi-bin/wms_nai.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>bathymetry:NFIS-NAI</Name>\n<Title>Two Minute Shaded Relief</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ecozones:NFIS-NAI</Name>\n<Title>Ecozones</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>ecozones:NFIS-NAI</Name>\n<Title>Ecozones</Title>\n<Abstract>Ecozones boundaries cascading server nfis.org (Pacific Forestry Centre)</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>popplace:NFIS-NAI</Name>\n<Title>CA Cities (p)</Title>\n<Abstract>Canadian Capitals</Abstract>\n<KeywordList>\n<Keyword>Cities</Keyword>\n<Keyword>capitals</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>\n<BoundingBox SRS="EPSG:42304" minx="-2303860" miny="-681503" maxx="2961770"\nmaxy="3798860"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>builtupa:NFIS-NAI</Name>\n<Title>Build Up Areas</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>waterbody:NFIS-NAI</Name>\n<Title>Waterbody</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Afforestation Inventory:NFIS-NAI</Name>\n<Title>Afforestation Inventory</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>nai_plots:NFIS-NAI</Name>\n<Title>CA National Afforestation Inventory (p)</Title>\n<Abstract>National Afforestation Inventory NAI</Abstract>\n<KeywordList>\n<Keyword>National</Keyword>\n<Keyword>Afforestation</Keyword>\n<Keyword>Inventory</Keyword>\n<Keyword>NAI</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-127.05" miny="44.1" maxx="-53.3333" maxy="58.517"/>\n<BoundingBox SRS="EPSG:4326" minx="-127.05" miny="44.1" maxx="-53.3333"\nmaxy="58.517"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-NAI</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-NAI</Name>\n<Title>CA Provincial Boundaries (a)</Title>\n<Abstract>Provincial Boundaries</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Environemnt Canada CISE WMS:CISE-NS</Name>\n<Title>CISE-NS</Title>\n<Abstract>remote layers served from Nova Scotia CISE Server</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<Attribution>\n<Title>Nova Scotia CISE Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/ecmap.map&amp;"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>gtopo30:CISE-NS</Name>\n<Title>Elevation Model</Title>\n<Abstract>Canadian Provincial Boundaries</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>prov_bound:CISE-NS</Name>\n<Title>Can Provincial Boundaries</Title>\n<Abstract>Canadian Provincial Boundaries</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ec_habclass:CISE-NS</Name>\n<Title>EC Bicknells Critical Habitat</Title>\n<Abstract>Atlantic Region Environment Canada Bicknells Critical Habitat for Nova Scotia.</Abstract>\n<LatLonBoundingBox minx="-66.3969" miny="43.4123" maxx="-59.7064" maxy="47.0423"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.3969" miny="43.4123" maxx="-59.7064"\nmaxy="47.0423"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="18" height="12">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/ecmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ec_habclass&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC-SRM (X)</Title>\n<Abstract>The following error occurred while trying to determine the capabilities of\nthe "BC-SRM" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service"\n                (raised in function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 102)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?SERVICE=WMS&amp;VERSION=1.1.3&amp;WMTVER=1.1.3&amp;REQUEST=capabilities&amp;CLIENT=CubeSERV%2F3.2.10"\n                (raised in function Http_GetDocument() of file "cwhttp.c" line\n                431)\n                CubeSERV-01270: An error occurred while trying to allocate a new\n                HTTP connection\n                for\n                "http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?SERVICE=WMS&amp;VERSION=1.1.3&amp;WMTVER=1.1.3&amp;REQUEST=capabilities&amp;CLIENT=CubeSERV%2F3.2.10"\n                (raised in function Http_Create() of file "cwhttp.c" line 116)\n                CubeSERV-01254: An error has occurred trying to setup host\n                information for the\n                connection.  Host "libcwms.gov.bc.ca" on port "80" (raised in\n                function Socket_SetHost() of file "cwsocket.c" line 268)\n                CubeSERV-01073: Could not find host address for\n                "libcwms.gov.bc.ca" (raised in\n                function NetGetIp4Addrs() of file "cwsocket.c" line 811) (raised\n                in function Cache_OpenFileForReading() of file "cache.c" line\n                323)\n</Abstract>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>TEM WMS:BC-TEM</Name>\n<Title>BC-TEM</Title>\n<Abstract>remote layers served from Terrestrial Ecosystem Mapping NFIS Server</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<Attribution>\n<Title>Terrestrial Ecosystem Mapping NFIS Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/temmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:BC-TEM</Name>\n<Title>ca_prov_r</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>tem:BC-TEM</Name>\n<Title>BC Terrestrial Ecosystem Mapping (a)</Title>\n<Abstract>British Columbia's TEM</Abstract>\n<KeywordList>\n<Keyword>Terrestrial</Keyword>\n<Keyword>Ecosystem</Keyword>\n<Keyword>Mapping</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-124.265" miny="48.4085" maxx="-123.486" maxy="49.5111"/>\n<BoundingBox SRS="EPSG:42102" minx="1128700" miny="380132" maxx="1182160"\nmaxy="501042"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>terrainpl3:BC-TEM</Name>\n<Title>BC Terrain and Terrain Stability (a)</Title>\n<LatLonBoundingBox minx="-140.002" miny="0" maxx="0" maxy="60.0001"/>\n<BoundingBox SRS="EPSG:4269" minx="-140.002" miny="0" maxx="0" maxy="60.0001"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>biogeo:BC-TEM</Name>\n<Title>BC Biogeoclimatic</Title>\n<Abstract>British Columbia's Biogeoclimatic</Abstract>\n<KeywordList>\n<Keyword>zone</Keyword>\n<Keyword>11</Keyword>\n<Keyword>forest</Keyword>\n<Keyword>cover</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-139.274" miny="47.6007" maxx="-110.34" maxy="60.6825"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ecosystem Framework:AgCan</Name>\n<Title>AgCan</Title>\n<Abstract>remote layers served from WMS - National Ecological Framework for Canada</Abstract>\n<KeywordList>\n<Keyword>ecostratification</Keyword>\n<Keyword>ecozones</Keyword>\n<Keyword>ecoprovinces</Keyword>\n<Keyword>ecoregions</Keyword>\n<Keyword>ecodistricts</Keyword>\n<Keyword>ecological framework</Keyword>\n<Keyword>ecological boundaries</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266"/>\n<BoundingBox SRS="EPSG:42304" minx="-2903300" miny="-789912" maxx="3431060"\nmaxy="3959680"/>\n<Attribution>\n<Title>WMS - National Ecological Framework for Canada</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0" max="24945.1"/>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>ecozones:AgCan</Name>\n<Title>Ecozones</Title>\n<Abstract>At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth's surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.</Abstract>\n<KeywordList>\n<Keyword>ecozone</Keyword>\n<Keyword>ecological units</Keyword>\n<Keyword>abiotic</Keyword>\n<Keyword>biotic</Keyword>\n<Keyword>terrestrial ecozones</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976"\nmaxy="84.21299999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2343130" miny="-725070" maxx="3026790"\nmaxy="3885950"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1" opaque="1">\n<Name>hydro:AgCan</Name>\n<Title>Hydrology</Title>\n<Abstract>Hydrology</Abstract>\n<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>\n<BoundingBox SRS="EPSG:42304" minx="-2600000" miny="-875000" maxx="3200000"\nmaxy="4000000"/>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ecodistricts:AgCan</Name>\n<Title>Ecodistricts</Title>\n<Abstract>A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.</Abstract>\n<KeywordList>\n<Keyword>ecodistrict</Keyword>\n<Keyword>relief</Keyword>\n<Keyword>landforms</Keyword>\n<Keyword>geology</Keyword>\n<Keyword>soil</Keyword>\n<Keyword>vegetation</Keyword>\n<Keyword>water bodies</Keyword>\n<Keyword>fauna</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>\n<BoundingBox SRS="EPSG:42304" minx="-2600000" miny="-875000" maxx="3200000"\nmaxy="4000000"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ecoregions:AgCan</Name>\n<Title>Ecoregions</Title>\n<Abstract>A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.</Abstract>\n<KeywordList>\n<Keyword>ecoregion</Keyword>\n<Keyword>climate</Keyword>\n<Keyword>physiography</Keyword>\n<Keyword>vegetation</Keyword>\n<Keyword>soil</Keyword>\n<Keyword>water</Keyword>\n<Keyword>fauna</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976"\nmaxy="84.21299999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2343130" miny="-725070" maxx="3026790"\nmaxy="3885950"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ecoprovinces:AgCan</Name>\n<Title>Ecoprovinces</Title>\n<Abstract>A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.</Abstract>\n<KeywordList>\n<Keyword>ecoprovince</Keyword>\n<Keyword>structural forms</Keyword>\n<Keyword>surface forms</Keyword>\n<Keyword>faunal realms</Keyword>\n<Keyword>vegetation</Keyword>\n<Keyword>hydrology</Keyword>\n<Keyword>soil</Keyword>\n<Keyword>macro climate</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976"\nmaxy="84.21299999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2343130" miny="-725070" maxx="3026790"\nmaxy="3885950"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ecodistricts-labels:AgCan</Name>\n<Title>Ecodistricts-Labels</Title>\n<Abstract></Abstract>\n<KeywordList>\n<Keyword></Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976"\nmaxy="84.21299999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2343130" miny="-725070" maxx="3026790"\nmaxy="3885950"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DFO</Title>\n<Abstract>remote layers served from Web Map Service HEBSpatialv2</Abstract>\n<KeywordList>\n<Keyword>ArcIMS</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-139.0302106276" miny="47.6814379068"\nmaxx="-110.3590156965" maxy="59.9981137581"/>\n<Attribution>\n<Title>Web Map Service HEBSpatialv2</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBSpatialv2?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Subarea:DFO</Name>\n<Title>DFO Subarea</Title>\n<LatLonBoundingBox minx="-139.3552380706" miny="45.9934515285"\nmaxx="-121.622839477" maxy="55.9699145681"/>\n<ScaleHint min="0.000498828775435328" max="1995.315101741317"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Subarea Label:DFO</Name>\n<Title>DFO Subarea Label</Title>\n<LatLonBoundingBox minx="-139.3552380706" miny="45.9934515285"\nmaxx="-121.622839477" maxy="55.9699145681"/>\n<ScaleHint min="0.000498828775435328" max="1995.315101741317"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>North America:DFO</Name>\n<Title>North America</Title>\n<LatLonBoundingBox minx="-178.7408574815" miny="38.1148862658"\nmaxx="-80.52060520089999" maxy="67.8847864796"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Province of BC:DFO</Name>\n<Title>Province of BC</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Territory:DFO</Name>\n<Title>Yukon Territory</Title>\n<LatLonBoundingBox minx="-145.9915505507" miny="59.2346035013"\nmaxx="-122.9791020146" maxy="70.23837341719999"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NOAA Altimetry:DFO</Name>\n<Title>NOAA Altimetry</Title>\n<LatLonBoundingBox minx="-187.9327775707" miny="39.4251105676"\nmaxx="-81.90009779090001" maxy="71.109410493"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Statistical Area:DFO</Name>\n<Title>DFO Statistical Area</Title>\n<LatLonBoundingBox minx="-139.3533749362" miny="45.9952174259"\nmaxx="-121.6629664603" maxy="55.9138501419"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Statistical Area Label:DFO</Name>\n<Title>DFO Statistical Area Label</Title>\n<LatLonBoundingBox minx="-139.3533749362" miny="45.9952174259"\nmaxx="-121.6629664603" maxy="55.9138501419"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Landcover (1:50k):DFO</Name>\n<Title>Landcover (1:50k)</Title>\n<LatLonBoundingBox minx="-139.178282489" miny="47.6097855905"\nmaxx="-110.3533794026" maxy="59.9832067162"/>\n<ScaleHint min="0.000498828775435328" max="332.5526832331441"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>BC Hillshade:DFO</Name>\n<Title>BC Hillshade</Title>\n<LatLonBoundingBox minx="-139.2723016086" miny="47.2774289078"\nmaxx="-109.5814337911" maxy="60.1563405344"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Borders:DFO</Name>\n<Title>Borders</Title>\n<LatLonBoundingBox minx="-148.5113487734" miny="39.4230333966"\nmaxx="-80.9267793626" maxy="72.22770419459999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Watershed Groups:DFO</Name>\n<Title>Watershed Groups</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917367861"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Habitat Management Areas:DFO</Name>\n<Title>DFO Habitat Management Areas</Title>\n<LatLonBoundingBox minx="-136.8268604074" miny="47.9399851714"\nmaxx="-116.0566463581" maxy="60.0327317571"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Major Drainages:DFO</Name>\n<Title>Major Drainages</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Subdrainages:DFO</Name>\n<Title>Subdrainages</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Watersheds (3rd Order):DFO</Name>\n<Title>Watersheds (3rd Order)</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n<ScaleHint min="0.000498828775435328" max="332.5526832331441"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Watersheds (1:50k):DFO</Name>\n<Title>Watersheds (1:50k)</Title>\n<LatLonBoundingBox minx="-139.0615956069" miny="47.6663757666"\nmaxx="-110.4278182133" maxy="59.9995165056"/>\n<ScaleHint min="0.000498828775435328" max="332.5526832331441"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Salmon Recovery Plan:DFO</Name>\n<Title>Salmon Recovery Plan</Title>\n<LatLonBoundingBox minx="-127.4112915666" miny="48.9106362111"\nmaxx="-119.0417167911" maxy="51.9935227757"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WFSP:DFO</Name>\n<Title>WFSP</Title>\n<LatLonBoundingBox minx="-134.3824877406" miny="48.8283316828"\nmaxx="-119.8841107735" maxy="59.5253754939"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Steelhead Recovery Plan:DFO</Name>\n<Title>Steelhead Recovery Plan</Title>\n<LatLonBoundingBox minx="-127.7112458668" miny="48.3572020842"\nmaxx="-120.7893296921" maxy="51.2352464494"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Primary Watersheds:DFO</Name>\n<Title>Yukon Primary Watersheds</Title>\n<LatLonBoundingBox minx="-146.2015953164" miny="58.9628074434"\nmaxx="-119.9434992227" maxy="70.2975839668"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Secondary Watersheds:DFO</Name>\n<Title>Yukon Secondary Watersheds</Title>\n<LatLonBoundingBox minx="-146.2015953164" miny="58.9628074434"\nmaxx="-119.9434992227" maxy="70.2975839668"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Anvil Island 99:DFO</Name>\n<Title>Anvil Island 99</Title>\n<LatLonBoundingBox minx="-123.3448305106" miny="49.4776364683"\nmaxx="-123.2631267275" maxy="49.5837826632"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Cortez Island 99:DFO</Name>\n<Title>Cortez Island 99</Title>\n<LatLonBoundingBox minx="-125.1407314364" miny="49.9210626733"\nmaxx="-124.7448580087" maxy="50.2766854531"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Harwood Island 99:DFO</Name>\n<Title>Harwood Island 99</Title>\n<LatLonBoundingBox minx="-124.6861234386" miny="49.8356543275"\nmaxx="-124.6199130181" maxy="49.8919750585"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Horseshoe Bay 99:DFO</Name>\n<Title>Horseshoe Bay 99</Title>\n<LatLonBoundingBox minx="-123.2919631822" miny="49.4110219377"\nmaxx="-123.1499355574" maxy="49.6687385223"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 99 NE:DFO</Name>\n<Title>Lower Mainland 99 NE</Title>\n<LatLonBoundingBox minx="-122.6321567702" miny="49.1338988597"\nmaxx="-121.3560951776" maxy="49.4665508262"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 99 NW:DFO</Name>\n<Title>Lower Mainland 99 NW</Title>\n<LatLonBoundingBox minx="-123.6220560588" miny="49.1522665756"\nmaxx="-122.5947475693" maxy="49.4939505533"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 99 SE:DFO</Name>\n<Title>Lower Mainland 99 SE</Title>\n<LatLonBoundingBox minx="-122.6288243688" miny="48.9664889494"\nmaxx="-121.6710144246" maxy="49.2060965673"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 99 SW:DFO</Name>\n<Title>Lower Mainland 99 SW</Title>\n<LatLonBoundingBox minx="-123.3395929727" miny="48.9799043274"\nmaxx="-122.6041195217" maxy="49.1996931456"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Squamish/Pemberton 99:DFO</Name>\n<Title>Squamish/Pemberton 99</Title>\n<LatLonBoundingBox minx="-123.3364289379" miny="49.6093661485"\nmaxx="-122.4869153847" maxy="50.5668916209"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Sunshine Coast 99:DFO</Name>\n<Title>Sunshine Coast 99</Title>\n<LatLonBoundingBox minx="-124.3119661022" miny="49.3611031834"\nmaxx="-123.4288659484" maxy="49.8648156835"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Texada Island 99:DFO</Name>\n<Title>Texada Island 99</Title>\n<LatLonBoundingBox minx="-124.6820017979" miny="49.4707208346"\nmaxx="-124.1072521839" maxy="49.8312781259"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Kamloops 94:DFO</Name>\n<Title>Kamloops 94</Title>\n<LatLonBoundingBox minx="-120.5577937092" miny="50.6337992393"\nmaxx="-120.0116792565" maxy="50.886696772"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Squamish 94:DFO</Name>\n<Title>Squamish 94</Title>\n<LatLonBoundingBox minx="-123.3003956929" miny="49.5919870172"\nmaxx="-122.9796057284" maxy="49.9078353803"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Fraser River 95:DFO</Name>\n<Title>Fraser River 95</Title>\n<LatLonBoundingBox minx="-123.2451130445" miny="48.9933757482"\nmaxx="-121.7109481348" maxy="49.3006492387"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 95:DFO</Name>\n<Title>Lower Mainland 95</Title>\n<LatLonBoundingBox minx="-123.3269935752" miny="48.9482285109"\nmaxx="-121.6961041749" maxy="49.431957121"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>MissionToHope 95:DFO</Name>\n<Title>MissionToHope 95</Title>\n<LatLonBoundingBox minx="-122.5047392319" miny="49.0185988066"\nmaxx="-121.3579595368" maxy="49.4735367493"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>MissionToHope 01:DFO</Name>\n<Title>MissionToHope 01</Title>\n<LatLonBoundingBox minx="-122.3603473156" miny="49.0353067292"\nmaxx="-121.3874878172" maxy="49.4285588668"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Vancouver Island 99:DFO</Name>\n<Title>Vancouver Island 99</Title>\n<LatLonBoundingBox minx="-126.1185696708" miny="48.2742051031"\nmaxx="-123.0903283611" maxy="50.1600718721"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 01:DFO</Name>\n<Title>Lower Mainland 01</Title>\n<LatLonBoundingBox minx="-123.2329925559" miny="48.9777674051"\nmaxx="-122.4397116509" maxy="49.2444387394"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 02:DFO</Name>\n<Title>Lower Mainland 02</Title>\n<LatLonBoundingBox minx="-123.2810894386" miny="49.2035758182"\nmaxx="-122.814592664" maxy="49.3292816914"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Operational Area:DFO</Name>\n<Title>DFO Operational Area</Title>\n<LatLonBoundingBox minx="-145.3265297603" miny="47.6066524375"\nmaxx="-105.6753604907" maxy="68.21213253419999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Regional District:DFO</Name>\n<Title>Regional District</Title>\n<LatLonBoundingBox minx="-138.9826768285" miny="47.6101235539"\nmaxx="-110.4403037643" maxy="59.996487022"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Forest District:DFO</Name>\n<Title>Forest District</Title>\n<LatLonBoundingBox minx="-139.0050348441" miny="47.6062437595"\nmaxx="-110.3741395014" maxy="60.0104421676"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MoELP Region:DFO</Name>\n<Title>MoELP Region</Title>\n<LatLonBoundingBox minx="-139.0302108963" miny="47.6056427045"\nmaxx="-110.359010398" maxy="59.9981160215"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Subdistricts:DFO</Name>\n<Title>DFO Subdistricts</Title>\n<LatLonBoundingBox minx="-139.0234224782" miny="47.612913116"\nmaxx="-110.4438364013" maxy="60.0001528001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MPA Planning Regions:DFO</Name>\n<Title>MPA Planning Regions</Title>\n<LatLonBoundingBox minx="-138.6587775667" miny="46.299382256"\nmaxx="-122.1627477422" maxy="55.9399500215"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LRMP Boundaries:DFO</Name>\n<Title>LRMP Boundaries</Title>\n<LatLonBoundingBox minx="-139.0572963925" miny="47.6579387501"\nmaxx="-110.4272357939" maxy="60.0000336672"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Parks:DFO</Name>\n<Title>Parks</Title>\n<LatLonBoundingBox minx="-139.0622225968" miny="47.6720018995"\nmaxx="-110.4272108452" maxy="59.999606608"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MWLAP Region:DFO</Name>\n<Title>MWLAP Region</Title>\n<LatLonBoundingBox minx="-139.0622226848" miny="47.6086633057"\nmaxx="-110.4213680345" maxy="59.9996062764"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Pacific Offshore Ecoregion:DFO</Name>\n<Title>Pacific Offshore Ecoregion</Title>\n<LatLonBoundingBox minx="-138.8834806159" miny="45.995217427"\nmaxx="-126.4090662761" maxy="54.5127334764"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PNCIMA Watersheds:DFO</Name>\n<Title>PNCIMA Watersheds</Title>\n<LatLonBoundingBox minx="-133.7451079343" miny="49.2875125802"\nmaxx="-124.4164142185" maxy="57.2890825104"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PNCIMA Boundary:DFO</Name>\n<Title>PNCIMA Boundary</Title>\n<LatLonBoundingBox minx="-134.6307787704" miny="49.6246722879"\nmaxx="-124.9447434421" maxy="55.9836932841"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lakes (1:6mil):DFO</Name>\n<Title>Lakes (1:6mil)</Title>\n<LatLonBoundingBox minx="-136.5813231331" miny="48.1514605656"\nmaxx="-111.9399391029" maxy="59.8833134644"/>\n<ScaleHint min="332.5526832331441" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Rivers (1:6mil):DFO</Name>\n<Title>Rivers (1:6mil)</Title>\n<LatLonBoundingBox minx="-138.1528644773" miny="48.0700163873"\nmaxx="-110.9914484125" maxy="59.9699109817"/>\n<ScaleHint min="997.6575508706575" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Rivers (1:2mil):DFO</Name>\n<Title>Rivers (1:2mil)</Title>\n<LatLonBoundingBox minx="-138.3388779356" miny="47.7518348334"\nmaxx="-110.4758835448" maxy="59.9764058875"/>\n<ScaleHint min="332.5531820619191" max="997.6575508706575"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Streams (1:50k):DFO</Name>\n<Title>Streams (1:50k)</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6663758023"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n<ScaleHint min="0.000498828775435328" max="332.5531820619191"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lakes (1:50k):DFO</Name>\n<Title>Lakes (1:50k)</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6663758023"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n<ScaleHint min="0.000498828775435328" max="332.5531820619191"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Rivers (1:2mil):DFO</Name>\n<Title>Yukon Rivers (1:2mil)</Title>\n<LatLonBoundingBox minx="-145.7124365176" miny="59.0032263767"\nmaxx="-120.2807750893" maxy="70.2960691956"/>\n<ScaleHint min="1330.210732932577" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Lakes (1:2mil):DFO</Name>\n<Title>Yukon Lakes (1:2mil)</Title>\n<LatLonBoundingBox minx="-145.7124365176" miny="59.0032263767"\nmaxx="-120.2807750893" maxy="70.2960691956"/>\n<ScaleHint min="1330.210732932577" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Lakes (1:1mil):DFO</Name>\n<Title>Yukon Lakes (1:1mil)</Title>\n<LatLonBoundingBox minx="-145.4329465674" miny="59.0461786185"\nmaxx="-121.3507387555" maxy="70.0887536263"/>\n<ScaleHint min="332.5531820619191" max="1330.210732932577"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Rivers (1:1mil):DFO</Name>\n<Title>Yukon Rivers (1:1mil)</Title>\n<LatLonBoundingBox minx="-146.1818155959" miny="58.9650793715"\nmaxx="-120.2727159908" maxy="70.278004799"/>\n<ScaleHint min="332.5531820619191" max="1330.210732932577"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Lakes (1:250k):DFO</Name>\n<Title>Yukon Lakes (1:250k)</Title>\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947"\nmaxx="-117.0899985312" maxy="70.538916128"/>\n<ScaleHint min="199.5315101741318" max="332.5531820619191"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Streams (1:250k):DFO</Name>\n<Title>Yukon Streams (1:250k)</Title>\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947"\nmaxx="-117.0899985312" maxy="70.538916128"/>\n<ScaleHint min="199.5320090029067" max="332.5531820619191"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Lakes (1:50k):DFO</Name>\n<Title>Yukon Lakes (1:50k)</Title>\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365"\nmaxx="-118.5845687187" maxy="70.3509955096"/>\n<ScaleHint min="0.000498828775435328" max="199.5320090029067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Streams (1:50k):DFO</Name>\n<Title>Yukon Streams (1:50k)</Title>\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365"\nmaxx="-118.5845687187" maxy="70.3509955096"/>\n<ScaleHint min="0.000498828775435328" max="199.5320090029067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Highways:DFO</Name>\n<Title>Highways</Title>\n<LatLonBoundingBox minx="-135.2282478763" miny="47.8368344337"\nmaxx="-111.5441220987" maxy="59.9782267421"/>\n<ScaleHint min="199.5320090029067" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Roads (TCN):DFO</Name>\n<Title>Roads (TCN)</Title>\n<LatLonBoundingBox minx="-136.853668361" miny="47.7262192619"\nmaxx="-110.9020785127" maxy="59.9998799927"/>\n<ScaleHint min="0" max="199.5320090029067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Transportation (1:50k):DFO</Name>\n<Title>Transportation (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="0" max="199.5320090029067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Roads (1:2mil):DFO</Name>\n<Title>Yukon Roads (1:2mil)</Title>\n<LatLonBoundingBox minx="-143.6564520684" miny="59.2058405748"\nmaxx="-126.220825383" maxy="67.5944998435"/>\n<ScaleHint min="498.8292742641044" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Rail (1:2mil):DFO</Name>\n<Title>Yukon Rail (1:2mil)</Title>\n<LatLonBoundingBox minx="-135.2014665297" miny="59.9840449855"\nmaxx="-134.5911968789" maxy="60.7246034601"/>\n<ScaleHint min="498.8292742641044" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Transportation (1:250k):DFO</Name>\n<Title>Yukon Transportation (1:250k)</Title>\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947"\nmaxx="-117.0899985312" maxy="70.538916128"/>\n<ScaleHint min="199.5320090029067" max="498.8292742641044"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Transportation (1:50k):DFO</Name>\n<Title>Yukon Transportation (1:50k)</Title>\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365"\nmaxx="-118.5845687187" maxy="70.3509955096"/>\n<ScaleHint min="0.000498828775435328" max="199.5320090029067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Contours (1:50k):DFO</Name>\n<Title>Contours (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="0.000498828775435328" max="66.51083594389408"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Contours (1:250k):DFO</Name>\n<Title>Contours (1:250k)</Title>\n<LatLonBoundingBox minx="-140.3825389341" miny="47.3523187272"\nmaxx="-110.3120428672" maxy="59.9608441876"/>\n<ScaleHint min="66.50983828634331" max="374.1215815764959"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Contours (1:250k):DFO</Name>\n<Title>Yukon Contours (1:250k)</Title>\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947"\nmaxx="-117.0899985312" maxy="70.538916128"/>\n<ScaleHint min="66.51083594389408" max="498.8292742641044"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Contours (1:50k):DFO</Name>\n<Title>Yukon Contours (1:50k)</Title>\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365"\nmaxx="-118.5845687187" maxy="70.3509955096"/>\n<ScaleHint min="0.000498828775435328" max="66.51083594389408"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Surficial Features - Lines (1:50k):DFO</Name>\n<Title>Surficial Features - Lines (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Surficial Features - Points (1:50k):DFO</Name>\n<Title>Surficial Features - Points (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Surficial Features - Poly (1:50k):DFO</Name>\n<Title>Surficial Features - Poly (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cultural Features - Lines (1:50k):DFO</Name>\n<Title>Cultural Features - Lines (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cultural Features - Points (1:50k):DFO</Name>\n<Title>Cultural Features - Points (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cultural Features - Poly (1:50k):DFO</Name>\n<Title>Cultural Features - Poly (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Cultural Features - Points (1:250k):DFO</Name>\n<Title>Yukon Cultural Features - Points (1:250k)</Title>\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947"\nmaxx="-117.0899985312" maxy="70.538916128"/>\n<ScaleHint min="0.000498828775435328" max="498.828775435328"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cities:DFO</Name>\n<Title>Cities</Title>\n<LatLonBoundingBox minx="-133.7519431177" miny="48.0526450957"\nmaxx="-113.0019918947" maxy="59.5620256345"/>\n<ScaleHint min="997.6575508706575" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Settlements:DFO</Name>\n<Title>Settlements</Title>\n<LatLonBoundingBox minx="-133.7266454483" miny="47.9160959141"\nmaxx="-112.0060838997" maxy="59.5572556583"/>\n<ScaleHint min="0.000498828775435328" max="997.6575508706575"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Settlements:DFO</Name>\n<Title>Yukon Settlements</Title>\n<LatLonBoundingBox minx="-143.9840934813" miny="59.2809181602"\nmaxx="-127.2216069377" maxy="68.2352538016"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>General Annotation:DFO</Name>\n<Title>General Annotation</Title>\n<LatLonBoundingBox minx="-139.7320694872" miny="50.0852830995"\nmaxx="-126.3913059901" maxy="64.9609506104"/>\n<ScaleHint min="2660.419969378824" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Text (1:2mil):DFO</Name>\n<Title>Text (1:2mil)</Title>\n<LatLonBoundingBox minx="-139.5812560477" miny="47.6854055128"\nmaxx="-111.4002823812" maxy="59.6666954039"/>\n<ScaleHint min="99.76525625829035" max="997.6575508706575"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Text (1:50k):DFO</Name>\n<Title>Text (1:50k)</Title>\n<LatLonBoundingBox minx="-138.9742607465" miny="47.6690473547"\nmaxx="-110.4540778702" maxy="59.9892114984"/>\n<ScaleHint min="0.000498828775435328" max="99.76575508706574"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Text (1:250k):DFO</Name>\n<Title>Yukon Text (1:250k)</Title>\n<LatLonBoundingBox minx="-146.3479840749" miny="58.966389344"\nmaxx="-120.1505646951" maxy="70.4719592096"/>\n<ScaleHint min="0.000498828775435328" max="498.8292742641044"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PlaceNames:DFO</Name>\n<Title>PlaceNames</Title>\n<LatLonBoundingBox minx="-139.066666435" miny="47.625077617"\nmaxx="-110.4340814763" maxy="59.9999999634"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Enhancement Project:DFO</Name>\n<Title>Enhancement Project</Title>\n<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723"\nmaxx="-113.5437705057" maxy="67.67300920460001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Hatchery:DFO</Name>\n<Title>DFO Hatchery</Title>\n<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723"\nmaxx="-113.5437705057" maxy="67.67300920460001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Community Hatchery:DFO</Name>\n<Title>Community Hatchery</Title>\n<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723"\nmaxx="-113.5437705057" maxy="67.67300920460001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Staffed Site:DFO</Name>\n<Title>DFO Staffed Site</Title>\n<LatLonBoundingBox minx="-135.1166688506" miny="48.1267706365"\nmaxx="-114.5336363139" maxy="60.6833303571"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Coast Guard Staffed Site:DFO</Name>\n<Title>Coast Guard Staffed Site</Title>\n<LatLonBoundingBox minx="-134.1240713694" miny="48.1034225168"\nmaxx="-116.4391690103" maxy="54.5793615464"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lightstation:DFO</Name>\n<Title>Lightstation</Title>\n<LatLonBoundingBox minx="-133.0890854179" miny="48.1495751115"\nmaxx="-122.6299257519" maxy="54.6098332478"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Small Craft Harbour:DFO</Name>\n<Title>Small Craft Harbour</Title>\n<LatLonBoundingBox minx="-132.6412236548" miny="48.0472569196"\nmaxx="-115.8864507692" maxy="55.8109371779"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Kelp Distribution:DFO</Name>\n<Title>Kelp Distribution</Title>\n<LatLonBoundingBox minx="-133.306772919" miny="48.1456795518"\nmaxx="-123.1504160296" maxy="54.7095326817"/>\n<ScaleHint min="0.000498828775435328" max="1330.210234103801"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Kamloops Riparian:DFO</Name>\n<Title>Kamloops Riparian</Title>\n<LatLonBoundingBox minx="-120.5460452247" miny="50.6546070136"\nmaxx="-120.0131213623" maxy="50.879613994"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Fraser Salmon Habitat:DFO</Name>\n<Title>Lower Fraser Salmon Habitat</Title>\n<LatLonBoundingBox minx="-122.6108741076" miny="49.0285361654"\nmaxx="-121.419901581" maxy="49.4410935738"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lillooet Riparian:DFO</Name>\n<Title>Lillooet Riparian</Title>\n<LatLonBoundingBox minx="-123.0446860915" miny="50.2035007325"\nmaxx="-122.5303216957" maxy="50.5360229003"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lillooet Aquatic:DFO</Name>\n<Title>Lillooet Aquatic</Title>\n<LatLonBoundingBox minx="-123.0446860915" miny="50.2035007325"\nmaxx="-122.5303216957" maxy="50.5360229003"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shuswap Landuse:DFO</Name>\n<Title>Shuswap Landuse</Title>\n<LatLonBoundingBox minx="-119.5854741818" miny="50.8361944857"\nmaxx="-119.0109557105" maxy="51.042782296"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shuswap Shoreline:DFO</Name>\n<Title>Shuswap Shoreline</Title>\n<LatLonBoundingBox minx="-119.6498156352" miny="50.6338619616"\nmaxx="-118.7511988921" maxy="51.3392283139"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shuswap Fish Use:DFO</Name>\n<Title>Shuswap Fish Use</Title>\n<LatLonBoundingBox minx="-119.6498156352" miny="50.6338619616"\nmaxx="-118.7511988921" maxy="51.3392283139"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCLCRMP Fish Distribution:DFO</Name>\n<Title>CCLCRMP Fish Distribution</Title>\n<LatLonBoundingBox minx="-129.4776138566" miny="49.8363681095"\nmaxx="-123.8143145088" maxy="53.6319301732"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Zones:DFO</Name>\n<Title>FISS Coho Zones</Title>\n<LatLonBoundingBox minx="-138.070082799" miny="47.9999887037"\nmaxx="-116.4665511757" maxy="59.9250337051"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Zones:DFO</Name>\n<Title>FISS Chinook Zones</Title>\n<LatLonBoundingBox minx="-138.1365081168" miny="48.0176046569"\nmaxx="-116.4772385796" maxy="60.1251231421"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Zones:DFO</Name>\n<Title>FISS Sockeye Zones</Title>\n<LatLonBoundingBox minx="-138.1365081168" miny="48.178758628"\nmaxx="-116.4772385796" maxy="60.1251231421"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Zones:DFO</Name>\n<Title>FISS Pink Zones</Title>\n<LatLonBoundingBox minx="-134.0111570883" miny="48.3608499811"\nmaxx="-117.3532810849" maxy="59.0674546129"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Zones:DFO</Name>\n<Title>FISS Chum Zones</Title>\n<LatLonBoundingBox minx="-134.1374424556" miny="48.1998950785"\nmaxx="-119.9327099365" maxy="59.8858670392"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Zones:DFO</Name>\n<Title>FISS Cutthroat Zones</Title>\n<LatLonBoundingBox minx="-133.2979340222" miny="47.9075092803"\nmaxx="-113.4314880731" maxy="57.647029078"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Anadromous Cutthroat Zones:DFO</Name>\n<Title>FISS Anadromous Cutthroat Zones</Title>\n<LatLonBoundingBox minx="-128.3078380343" miny="48.3175030254"\nmaxx="-121.6271193732" maxy="52.6372408504"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Zones:DFO</Name>\n<Title>FISS Steelhead Zones</Title>\n<LatLonBoundingBox minx="-137.9804293201" miny="48.0051190132"\nmaxx="-117.0536963529" maxy="59.6917488116"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Spawning Zones:DFO</Name>\n<Title>FISS Coho Spawning Zones</Title>\n<LatLonBoundingBox minx="-138.070082799" miny="47.9999887037"\nmaxx="-116.4665511757" maxy="59.9250337051"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Spawning Zones:DFO</Name>\n<Title>FISS Chinook Spawning Zones</Title>\n<LatLonBoundingBox minx="-138.1365081168" miny="48.0176046569"\nmaxx="-116.4772385796" maxy="60.1251231421"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Spawning Zones:DFO</Name>\n<Title>FISS Sockeye Spawning Zones</Title>\n<LatLonBoundingBox minx="-138.1365081168" miny="48.178758628"\nmaxx="-116.4772385796" maxy="60.1251231421"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Spawning Zones:DFO</Name>\n<Title>FISS Pink Spawning Zones</Title>\n<LatLonBoundingBox minx="-134.0111570883" miny="48.3608499811"\nmaxx="-117.3532810849" maxy="59.0674546129"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Spawning Zones:DFO</Name>\n<Title>FISS Chum Spawning Zones</Title>\n<LatLonBoundingBox minx="-134.1374424556" miny="48.1998950785"\nmaxx="-119.9327099365" maxy="59.8858670392"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Spawning Zones:DFO</Name>\n<Title>FISS Cutthroat Spawning Zones</Title>\n<LatLonBoundingBox minx="-133.2979340222" miny="47.9075092803"\nmaxx="-113.4314880731" maxy="57.647029078"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Anadromous Cutthroat Spawning Zones:DFO</Name>\n<Title>FISS Anadromous Cutthroat Spawning Zones</Title>\n<LatLonBoundingBox minx="-128.3078380343" miny="48.3175030254"\nmaxx="-121.6271193732" maxy="52.6372408504"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Spawning Zones:DFO</Name>\n<Title>FISS Steelhead Spawning Zones</Title>\n<LatLonBoundingBox minx="-137.9804293201" miny="48.0051190132"\nmaxx="-117.0536963529" maxy="59.6917488116"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Points:DFO</Name>\n<Title>FISS Coho Points</Title>\n<LatLonBoundingBox minx="-137.4446670866" miny="48.0421614911"\nmaxx="-116.6881171169" maxy="59.7759720486"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Points:DFO</Name>\n<Title>FISS Chinook Points</Title>\n<LatLonBoundingBox minx="-137.5380055896" miny="48.2657641906"\nmaxx="-116.6779852892" maxy="60.0705617748"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Points:DFO</Name>\n<Title>FISS Sockeye Points</Title>\n<LatLonBoundingBox minx="-137.5562395621" miny="48.2409779049"\nmaxx="-116.7739875012" maxy="60.1340586653"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Points:DFO</Name>\n<Title>FISS Pink Points</Title>\n<LatLonBoundingBox minx="-133.8916104618" miny="48.793921707"\nmaxx="-117.3704021206" maxy="59.0698521443"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Points:DFO</Name>\n<Title>FISS Chum Points</Title>\n<LatLonBoundingBox minx="-134.0484639227" miny="48.2114831172"\nmaxx="-120.0512568992" maxy="59.6230918062"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Points:DFO</Name>\n<Title>FISS Cutthroat Points</Title>\n<LatLonBoundingBox minx="-133.8641488404" miny="47.9214745561"\nmaxx="-113.2167494519" maxy="58.8066091492"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Anadromous Cutthroat Points:DFO</Name>\n<Title>FISS Anadromous Cutthroat Points</Title>\n<LatLonBoundingBox minx="-133.2114296207" miny="48.2685303024"\nmaxx="-120.8686824056" maxy="58.9349531533"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Points:DFO</Name>\n<Title>FISS Steelhead Points</Title>\n<LatLonBoundingBox minx="-133.4434349681" miny="48.2392508152"\nmaxx="-119.3019703771" maxy="58.869069935"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Spawning Points:DFO</Name>\n<Title>FISS Coho Spawning Points</Title>\n<LatLonBoundingBox minx="-137.4446670866" miny="48.0421614911"\nmaxx="-116.6881171169" maxy="59.7759720486"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Spawning Points:DFO</Name>\n<Title>FISS Chinook Spawning Points</Title>\n<LatLonBoundingBox minx="-137.5380055896" miny="48.2657641906"\nmaxx="-116.6779852892" maxy="60.0705617748"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Spawning Points:DFO</Name>\n<Title>FISS Sockeye Spawning Points</Title>\n<LatLonBoundingBox minx="-137.5562395621" miny="48.2409779049"\nmaxx="-116.7739875012" maxy="60.1340586653"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Spawning Points:DFO</Name>\n<Title>FISS Pink Spawning Points</Title>\n<LatLonBoundingBox minx="-133.8916104618" miny="48.793921707"\nmaxx="-117.3704021206" maxy="59.0698521443"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Spawning Points:DFO</Name>\n<Title>FISS Chum Spawning Points</Title>\n<LatLonBoundingBox minx="-134.0484639227" miny="48.2114831172"\nmaxx="-120.0512568992" maxy="59.6230918062"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Spawning Points:DFO</Name>\n<Title>FISS Cutthroat Spawning Points</Title>\n<LatLonBoundingBox minx="-133.8641488404" miny="47.9214745561"\nmaxx="-113.2167494519" maxy="58.8066091492"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Anadromous Cutthroat Spawning Points:DFO</Name>\n<Title>FISS Anadromous Cutthroat Spawning Points</Title>\n<LatLonBoundingBox minx="-133.2114296207" miny="48.2685303024"\nmaxx="-120.8686824056" maxy="58.9349531533"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Spawning Points:DFO</Name>\n<Title>FISS Steelhead Spawning Points</Title>\n<LatLonBoundingBox minx="-133.4434349681" miny="48.2392508152"\nmaxx="-119.3019703771" maxy="58.869069935"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Waterbody Polygons:DFO</Name>\n<Title>FISS Coho Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-133.9676400638" miny="48.1450455003"\nmaxx="-116.6784683743" maxy="59.2008005859"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Waterbody Polygons:DFO</Name>\n<Title>FISS Chinook Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-133.4841777233" miny="48.4469394524"\nmaxx="-116.5543846422" maxy="59.9478916966"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Waterbody Polygons:DFO</Name>\n<Title>FISS Sockeye Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-133.6244426263" miny="47.8697600113"\nmaxx="-112.3884128797" maxy="58.4427182021"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Waterbody Polygons:DFO</Name>\n<Title>FISS Pink Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-133.6481123514" miny="48.8174368229"\nmaxx="-117.6450118906" maxy="57.7159706128"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Waterbody Polygons:DFO</Name>\n<Title>FISS Chum Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-133.4793077667" miny="48.3253252953"\nmaxx="-120.3246706207" maxy="57.8152921766"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Waterbody Polygons:DFO</Name>\n<Title>FISS Cutthroat Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-133.8298724287" miny="47.7313102237"\nmaxx="-110.8722069903" maxy="59.4132353721"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Anad. Cutthroat Waterbody Polygons:DFO</Name>\n<Title>FISS Anad. Cutthroat Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-130.7311269644" miny="48.3061396986"\nmaxx="-120.9848658283" maxy="56.3560457795"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Waterbody Polygons:DFO</Name>\n<Title>FISS Steelhead Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-136.5322358321" miny="48.2985564866"\nmaxx="-116.4941287765" maxy="60.0545306783"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Waterbody Points:DFO</Name>\n<Title>FISS Coho Waterbody Points</Title>\n<LatLonBoundingBox minx="-137.9214515661" miny="48.0189459094"\nmaxx="-116.331862259" maxy="60.116973868"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Waterbody Points:DFO</Name>\n<Title>FISS Chinook Waterbody Points</Title>\n<LatLonBoundingBox minx="-137.519723461" miny="48.0535678817"\nmaxx="-116.378505165" maxy="59.9458007452"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Waterbody Points:DFO</Name>\n<Title>FISS Sockeye Waterbody Points</Title>\n<LatLonBoundingBox minx="-137.5656914776" miny="48.0535678817"\nmaxx="-116.3399037962" maxy="60.0875766556"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Waterbody Points:DFO</Name>\n<Title>FISS Pink Waterbody Points</Title>\n<LatLonBoundingBox minx="-134.1511293413" miny="48.3238995666"\nmaxx="-116.6060213816" maxy="59.1669530222"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Waterbody Points:DFO</Name>\n<Title>FISS Chum Waterbody Points</Title>\n<LatLonBoundingBox minx="-134.3191613524" miny="48.1921471867"\nmaxx="-117.0049811394" maxy="59.8998341417"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Waterbody Points:DFO</Name>\n<Title>FISS Cutthroat Waterbody Points</Title>\n<LatLonBoundingBox minx="-138.1110697648" miny="47.7256248847"\nmaxx="-110.5814733917" maxy="59.8480294461"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Anad. Cutthroat Waterbody Points:DFO</Name>\n<Title>FISS Anad. Cutthroat Waterbody Points</Title>\n<LatLonBoundingBox minx="-133.709509429" miny="48.2276468579"\nmaxx="-120.6800309123" maxy="58.962386387"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Waterbody Points:DFO</Name>\n<Title>FISS Steelhead Waterbody Points</Title>\n<LatLonBoundingBox minx="-137.9214515661" miny="47.852480451"\nmaxx="-111.7366673072" maxy="59.9427325522"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Clam Atlas:DFO</Name>\n<Title>DFO Clam Atlas</Title>\n<LatLonBoundingBox minx="-128.0698954812" miny="48.3391879046"\nmaxx="-122.9058479444" maxy="51.117352446"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>1:250000 Grid:DFO</Name>\n<Title>1:250000 Grid</Title>\n<LatLonBoundingBox minx="-140.3825389341" miny="47.3523187272"\nmaxx="-110.3120428672" maxy="59.9608441876"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>1:50000 Grid:DFO</Name>\n<Title>1:50000 Grid</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>1:20000 Grid:DFO</Name>\n<Title>1:20000 Grid</Title>\n<LatLonBoundingBox minx="-139.2361794725" miny="47.5768620634"\nmaxx="-110.3453697329" maxy="59.9965582927"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon 1:250k Grid:DFO</Name>\n<Title>Yukon 1:250k Grid</Title>\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947"\nmaxx="-117.0899985312" maxy="70.538916128"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon 1:50k Grid:DFO</Name>\n<Title>Yukon 1:50k Grid</Title>\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365"\nmaxx="-118.5845687187" maxy="70.3509955096"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Abalone:DFO</Name>\n<Title>WCVI Abalone</Title>\n<LatLonBoundingBox minx="-128.0432940615" miny="48.7644127355"\nmaxx="-125.0799218634" maxy="50.5182695098"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Anchovy:DFO</Name>\n<Title>WCVI Anchovy</Title>\n<LatLonBoundingBox minx="-125.8845101898" miny="49.1952496887"\nmaxx="-125.8432786598" maxy="49.2186162178"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Clam:DFO</Name>\n<Title>WCVI Clam</Title>\n<LatLonBoundingBox minx="-128.0558858718" miny="48.8100252965"\nmaxx="-125.0112274794" maxy="50.5391403328"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Crab:DFO</Name>\n<Title>WCVI Crab</Title>\n<LatLonBoundingBox minx="-128.3934288942" miny="48.3616771855"\nmaxx="-123.5141856308" maxy="50.7804690229"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Gooseneck Barnacle:DFO</Name>\n<Title>WCVI Gooseneck Barnacle</Title>\n<LatLonBoundingBox minx="-128.3301845192" miny="48.7586246257"\nmaxx="-125.1757779811" maxy="50.6708546642"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Groundfish:DFO</Name>\n<Title>WCVI Groundfish</Title>\n<LatLonBoundingBox minx="-129.272601207" miny="48.0844537979"\nmaxx="-123.3217549519" maxy="50.9438487281"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Groundfish Trawl:DFO</Name>\n<Title>WCVI Groundfish Trawl</Title>\n<LatLonBoundingBox minx="-129.5914445975" miny="48.1946367449"\nmaxx="-123.4270924312" maxy="50.9024271553"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Herring:DFO</Name>\n<Title>WCVI Herring</Title>\n<LatLonBoundingBox minx="-128.0615382121" miny="48.8220008574"\nmaxx="-125.1853666942" maxy="50.5067602071"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Octopus:DFO</Name>\n<Title>WCVI Octopus</Title>\n<LatLonBoundingBox minx="-126.0173201976" miny="48.2886991647"\nmaxx="-123.536028942" maxy="49.2429802501"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Prawn:DFO</Name>\n<Title>WCVI Prawn</Title>\n<LatLonBoundingBox minx="-127.9788033005" miny="48.9339580055"\nmaxx="-124.753761534" maxy="50.6535217026"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Salmon Net:DFO</Name>\n<Title>WCVI Salmon Net</Title>\n<LatLonBoundingBox minx="-127.2812721734" miny="48.4343633496"\nmaxx="-124.208734657" maxy="50.083176093"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Salmon Troll:DFO</Name>\n<Title>WCVI Salmon Troll</Title>\n<LatLonBoundingBox minx="-128.4791701527" miny="48.4221884719"\nmaxx="-124.1833683687" maxy="50.7116920349"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Scallop:DFO</Name>\n<Title>WCVI Scallop</Title>\n<LatLonBoundingBox minx="-126.0476586898" miny="48.336385632"\nmaxx="-123.6946927434" maxy="49.2165088551"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Seacucumber:DFO</Name>\n<Title>WCVI Seacucumber</Title>\n<LatLonBoundingBox minx="-128.0624311778" miny="48.3072884989"\nmaxx="-123.4143115793" maxy="50.510145349"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Shrimp:DFO</Name>\n<Title>WCVI Shrimp</Title>\n<LatLonBoundingBox minx="-128.2980704304" miny="48.2360880342"\nmaxx="-123.5618784918" maxy="50.4586633993"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Squid:DFO</Name>\n<Title>WCVI Squid</Title>\n<LatLonBoundingBox minx="-125.6561560493" miny="48.7733713221"\nmaxx="-125.1302229952" maxy="48.9996521536"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Urchin:DFO</Name>\n<Title>WCVI Urchin</Title>\n<LatLonBoundingBox minx="-127.9042193949" miny="48.3072884989"\nmaxx="-123.4124068162" maxy="50.5461879876"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Rec. Crab:DFO</Name>\n<Title>WCVI Rec. Crab</Title>\n<LatLonBoundingBox minx="-128.0004358978" miny="48.3616771855"\nmaxx="-123.5221330875" maxy="50.6443760431"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Sport Fish:DFO</Name>\n<Title>WCVI Sport Fish</Title>\n<LatLonBoundingBox minx="-128.1094480774" miny="48.2870093956"\nmaxx="-123.3757208434" maxy="50.5619793937"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Rec. Prawn:DFO</Name>\n<Title>WCVI Rec. Prawn</Title>\n<LatLonBoundingBox minx="-127.4972496065" miny="49.8679753212"\nmaxx="-126.6441208516" maxy="50.4245529088"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Rec. Squid:DFO</Name>\n<Title>WCVI Rec. Squid</Title>\n<LatLonBoundingBox minx="-124.4502953582" miny="48.3630837377"\nmaxx="-123.6983919138" maxy="48.5159512855"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Crab:DFO</Name>\n<Title>NC Crab</Title>\n<LatLonBoundingBox minx="-132.851946417" miny="52.9149373177"\nmaxx="-128.4471348498" maxy="55.1052198544"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Groundfish:DFO</Name>\n<Title>NC Groundfish</Title>\n<LatLonBoundingBox minx="-133.7334466518" miny="51.6906272693"\nmaxx="-129.5121639976" maxy="54.7108652345"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Herring:DFO</Name>\n<Title>NC Herring</Title>\n<LatLonBoundingBox minx="-132.1242940915" miny="51.1474881401"\nmaxx="-127.6167060638" maxy="54.6676861613"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Prawn:DFO</Name>\n<Title>NC Prawn</Title>\n<LatLonBoundingBox minx="-130.4989318315" miny="53.210980336"\nmaxx="-127.932392041" maxy="54.947062293"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Salmon Net:DFO</Name>\n<Title>NC Salmon Net</Title>\n<LatLonBoundingBox minx="-133.3014636655" miny="51.1011655424"\nmaxx="-126.7883956362" maxy="55.3445521339"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Salmon Troll:DFO</Name>\n<Title>NC Salmon Troll</Title>\n<LatLonBoundingBox minx="-133.4984004749" miny="51.6846862686"\nmaxx="-130.9335604581" maxy="54.3813908863"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Seacucumber:DFO</Name>\n<Title>NC Seacucumber</Title>\n<LatLonBoundingBox minx="-132.4457531112" miny="51.6561816218"\nmaxx="-127.8413778687" maxy="54.8575742383"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Green Urchin:DFO</Name>\n<Title>NC Green Urchin</Title>\n<LatLonBoundingBox minx="-130.563459042" miny="54.2390084443"\nmaxx="-130.3949000451" maxy="54.5739367807"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Red Urchin:DFO</Name>\n<Title>NC Red Urchin</Title>\n<LatLonBoundingBox minx="-133.3071628385" miny="51.0307794217"\nmaxx="-127.7108914892" maxy="54.87113819"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Aboriginal:DFO</Name>\n<Title>NC Aboriginal</Title>\n<LatLonBoundingBox minx="-132.9531622463" miny="52.5127418772"\nmaxx="-128.5912813833" maxy="55.0454872651"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Rec. Crab:DFO</Name>\n<Title>NC Rec. Crab</Title>\n<LatLonBoundingBox minx="-130.4089393683" miny="54.1530739023"\nmaxx="-130.1334590214" maxy="54.4447545368"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Sport Fish:DFO</Name>\n<Title>NC Sport Fish</Title>\n<LatLonBoundingBox minx="-133.3884503486" miny="51.146368388"\nmaxx="-127.0826277462" maxy="55.7089241609"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Clam:DFO</Name>\n<Title>JS Clam</Title>\n<LatLonBoundingBox minx="-127.9121934877" miny="49.9213292465"\nmaxx="-124.7330991991" maxy="51.2129577589"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Crab:DFO</Name>\n<Title>JS Crab</Title>\n<LatLonBoundingBox minx="-127.6185349394" miny="49.9377011297"\nmaxx="-124.7447049634" maxy="51.1960875753"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Groundfish:DFO</Name>\n<Title>JS Groundfish</Title>\n<LatLonBoundingBox minx="-127.8427956807" miny="49.9131580985"\nmaxx="-124.6998673254" maxy="51.1862892127"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Sport Groundfish:DFO</Name>\n<Title>JS Sport Groundfish</Title>\n<LatLonBoundingBox minx="-127.8677719976" miny="49.9127296483"\nmaxx="-124.701104851" maxy="51.1440098067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Herring:DFO</Name>\n<Title>JS Herring</Title>\n<LatLonBoundingBox minx="-125.6154744197" miny="49.9472000965"\nmaxx="-124.7271912903" maxy="50.9330062344"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Herring Spawn:DFO</Name>\n<Title>JS Herring Spawn</Title>\n<LatLonBoundingBox minx="-127.6100757541" miny="49.9866683716"\nmaxx="-124.7793553566" maxy="51.1914673004"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Holding Areas:DFO</Name>\n<Title>JS Holding Areas</Title>\n<LatLonBoundingBox minx="-127.5922132336" miny="49.9780650663"\nmaxx="-124.8978394118" maxy="51.1676278785"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Invertebrate:DFO</Name>\n<Title>JS Invertebrate</Title>\n<LatLonBoundingBox minx="-125.3529863177" miny="49.9651685473"\nmaxx="-124.9845554119" maxy="50.2844771161"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Prawn:DFO</Name>\n<Title>JS Prawn</Title>\n<LatLonBoundingBox minx="-127.6188517375" miny="49.8983562742"\nmaxx="-124.6613049891" maxy="51.2124525587"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Salmon Net:DFO</Name>\n<Title>JS Salmon Net</Title>\n<LatLonBoundingBox minx="-127.9050460196" miny="49.9184112052"\nmaxx="-124.7928122054" maxy="50.9571776597"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Salmon Troll:DFO</Name>\n<Title>JS Salmon Troll</Title>\n<LatLonBoundingBox minx="-127.6614969921" miny="49.9222103382"\nmaxx="-124.7499381928" maxy="50.980717391"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Sport Salmon:DFO</Name>\n<Title>JS Sport Salmon</Title>\n<LatLonBoundingBox minx="-128.440185622" miny="49.9016379585"\nmaxx="-124.6783817333" maxy="51.1699220368"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Urchin:DFO</Name>\n<Title>JS Urchin</Title>\n<LatLonBoundingBox minx="-127.6516717588" miny="49.9591688052"\nmaxx="-125.1507550361" maxy="50.8867872194"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Herring:DFO</Name>\n<Title>CC Herring</Title>\n<LatLonBoundingBox minx="-128.8676482964" miny="51.2561025574"\nmaxx="-127.6163624921" maxy="52.6901753988"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Herring Spawn:DFO</Name>\n<Title>CC Herring Spawn</Title>\n<LatLonBoundingBox minx="-129.5054397446" miny="51.2226017117"\nmaxx="-126.6234452415" maxy="54.0761612782"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Seacucumber:DFO</Name>\n<Title>CC Seacucumber</Title>\n<LatLonBoundingBox minx="-128.7727757981" miny="51.7817403536"\nmaxx="-127.8431140626" maxy="52.9153034593"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Salmon Net:DFO</Name>\n<Title>CC Salmon Net</Title>\n<LatLonBoundingBox minx="-128.5334007457" miny="51.2144368105"\nmaxx="-126.7893627772" maxy="52.7658709225"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Sport Fish:DFO</Name>\n<Title>CC Sport Fish</Title>\n<LatLonBoundingBox minx="-128.8158714175" miny="51.1448719681"\nmaxx="-126.9178028216" maxy="52.9324161155"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Urchin:DFO</Name>\n<Title>CC Urchin</Title>\n<LatLonBoundingBox minx="-128.8439916263" miny="51.1968489326"\nmaxx="-127.7151977194" maxy="52.625511396"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Clam Presence:DFO</Name>\n<Title>Clam Presence</Title>\n<LatLonBoundingBox minx="-128.4675994803" miny="51.2528545008"\nmaxx="-127.1818205957" maxy="52.8182023863"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Crab Presence:DFO</Name>\n<Title>Crab Presence</Title>\n<LatLonBoundingBox minx="-128.353255488" miny="51.2998518725"\nmaxx="-127.0543526739" maxy="52.8103482933"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Geoduck Presence:DFO</Name>\n<Title>Geoduck Presence</Title>\n<LatLonBoundingBox minx="-128.8237829286" miny="51.9179069545"\nmaxx="-128.1288920516" maxy="52.7953200152"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Herring Spawn Dist.:DFO</Name>\n<Title>Herring Spawn Dist.</Title>\n<LatLonBoundingBox minx="-128.8449903977" miny="51.2631515558"\nmaxx="-126.6568442632" maxy="52.8134495668"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Kelp Presence:DFO</Name>\n<Title>Kelp Presence</Title>\n<LatLonBoundingBox minx="-128.4299534575" miny="51.2684302391"\nmaxx="-127.3695231123" maxy="52.223239229"/>\n<ScaleHint min="0.000498828775435328" max="997.6575508706575"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Seacucumber Presence:DFO</Name>\n<Title>Seacucumber Presence</Title>\n<LatLonBoundingBox minx="-128.7677808688" miny="51.261873732"\nmaxx="-127.1170859493" maxy="52.8188869712"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shrimp Presence:DFO</Name>\n<Title>Shrimp Presence</Title>\n<LatLonBoundingBox minx="-127.4917305555" miny="51.7346600211"\nmaxx="-127.1285738993" maxy="52.5875730566"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Significant Features:DFO</Name>\n<Title>Significant Features</Title>\n<LatLonBoundingBox minx="-128.7521751956" miny="50.9476091372"\nmaxx="-126.9399093602" maxy="52.8001360062"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Urchin Presence:DFO</Name>\n<Title>Urchin Presence</Title>\n<LatLonBoundingBox minx="-128.8080929155" miny="51.2911419578"\nmaxx="-127.5147261833" maxy="52.804951496"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Clam:DFO</Name>\n<Title>SC Clam</Title>\n<LatLonBoundingBox minx="-131.9961375616" miny="48.2481685391"\nmaxx="-122.5482384169" maxy="54.2057717482"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Crab:DFO</Name>\n<Title>SC Crab</Title>\n<LatLonBoundingBox minx="-132.6894124857" miny="48.1974588756"\nmaxx="-122.3370793358" maxy="54.3227736651"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Eelgrass:DFO</Name>\n<Title>SC Eelgrass</Title>\n<LatLonBoundingBox minx="-132.7041826748" miny="48.7565307213"\nmaxx="-123.5612527865" maxy="54.2033576148"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Eulachon:DFO</Name>\n<Title>SC Eulachon</Title>\n<LatLonBoundingBox minx="-126.2375547418" miny="50.9003100848"\nmaxx="-125.5254567963" maxy="51.0973942149"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Euphasiid:DFO</Name>\n<Title>SC Euphasiid</Title>\n<LatLonBoundingBox minx="-124.2552796822" miny="49.7333970308"\nmaxx="-124.1398940409" maxy="49.7790652539"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC First Nations Food:DFO</Name>\n<Title>SC First Nations Food</Title>\n<LatLonBoundingBox minx="-132.9531622463" miny="48.5910085023"\nmaxx="-122.2739104746" maxy="55.0198217219"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Geoduck:DFO</Name>\n<Title>SC Geoduck</Title>\n<LatLonBoundingBox minx="-125.247465432" miny="48.5548546821"\nmaxx="-123.1905360596" maxy="50.0974834485"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Groundfish:DFO</Name>\n<Title>SC Groundfish</Title>\n<LatLonBoundingBox minx="-127.9146792271" miny="48.8413793636"\nmaxx="-123.4498372141" maxy="51.0847188508"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Herring Roe Kelp:DFO</Name>\n<Title>SC Herring Roe Kelp</Title>\n<LatLonBoundingBox minx="-132.112978455" miny="48.8692126601"\nmaxx="-123.435688581" maxy="54.5774444346"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Herring Spawn:DFO</Name>\n<Title>SC Herring Spawn</Title>\n<LatLonBoundingBox minx="-129.1883660584" miny="48.3991520173"\nmaxx="-123.0834603274" maxy="52.7425681364"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Herring:DFO</Name>\n<Title>SC Herring</Title>\n<LatLonBoundingBox minx="-131.9373046667" miny="48.3408063608"\nmaxx="-122.9763196698" maxy="54.6429268581"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Herring Holding Areas:DFO</Name>\n<Title>SC Herring Holding Areas</Title>\n<LatLonBoundingBox minx="-130.5540399128" miny="48.2467226238"\nmaxx="-123.0047063529" maxy="53.8434599281"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Juvenile Salmon:DFO</Name>\n<Title>SC Juvenile Salmon</Title>\n<LatLonBoundingBox minx="-127.5064511365" miny="49.9808022897"\nmaxx="-125.1185311143" maxy="51.0941968092"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Kelp:DFO</Name>\n<Title>SC Kelp</Title>\n<LatLonBoundingBox minx="-126.9308090606" miny="48.2871180371"\nmaxx="-123.3916050796" maxy="50.5823238684"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Miscellaneous:DFO</Name>\n<Title>SC Miscellaneous</Title>\n<LatLonBoundingBox minx="-128.0080887266" miny="50.3851941951"\nmaxx="-127.9337124094" maxy="50.4713422249"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Octopus:DFO</Name>\n<Title>SC Octopus</Title>\n<LatLonBoundingBox minx="-127.4317615341" miny="48.2862369306"\nmaxx="-123.1574046724" maxy="50.740538415"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Prawn:DFO</Name>\n<Title>SC Prawn</Title>\n<LatLonBoundingBox minx="-132.0356175408" miny="48.2666551196"\nmaxx="-122.5755537659" maxy="53.1682734534"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Salmon Holding Areas:DFO</Name>\n<Title>SC Salmon Holding Areas</Title>\n<LatLonBoundingBox minx="-130.3028772716" miny="49.0825512706"\nmaxx="-123.6212094828" maxy="54.0220590568"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Salmon Migration:DFO</Name>\n<Title>SC Salmon Migration</Title>\n<LatLonBoundingBox minx="-133.5246145582" miny="48.2077951924"\nmaxx="-122.4941881406" maxy="55.1048660048"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Salmon Net:DFO</Name>\n<Title>SC Salmon Net</Title>\n<LatLonBoundingBox minx="-133.2240364849" miny="48.3472524591"\nmaxx="-121.8513650875" maxy="55.2785625996"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Salmon Troll:DFO</Name>\n<Title>SC Salmon Troll</Title>\n<LatLonBoundingBox minx="-134.0049649447" miny="48.5357091567"\nmaxx="-122.7161324252" maxy="54.8013194558"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Scallop:DFO</Name>\n<Title>SC Scallop</Title>\n<LatLonBoundingBox minx="-124.7498948855" miny="49.0181905327"\nmaxx="-123.5559422055" maxy="49.6661309785"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Seacucumber:DFO</Name>\n<Title>SC Seacucumber</Title>\n<LatLonBoundingBox minx="-127.4317615341" miny="48.2855691012"\nmaxx="-123.129996829" maxy="50.740538415"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Sealion Haulouts:DFO</Name>\n<Title>SC Sealion Haulouts</Title>\n<LatLonBoundingBox minx="-125.3852494589" miny="50.1454066491"\nmaxx="-125.3297723187" maxy="50.2772637195"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Seal Haulouts:DFO</Name>\n<Title>SC Seal Haulouts</Title>\n<LatLonBoundingBox minx="-125.1800715175" miny="50.1269597112"\nmaxx="-125.1519884056" maxy="50.2247653712"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Shrimp:DFO</Name>\n<Title>SC Shrimp</Title>\n<LatLonBoundingBox minx="-128.3201680719" miny="48.4783275298"\nmaxx="-123.089873971" maxy="50.8883705015"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Invertebrate Concentrations:DFO</Name>\n<Title>SC Invertebrate Concentrations</Title>\n<LatLonBoundingBox minx="-125.335051885" miny="48.5429170401"\nmaxx="-123.4459975387" maxy="50.2738478474"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Special Shoreline:DFO</Name>\n<Title>SC Special Shoreline</Title>\n<LatLonBoundingBox minx="-129.4972205647" miny="51.224272441"\nmaxx="-126.6496966417" maxy="55.5267701823"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Recreational Dive:DFO</Name>\n<Title>SC Recreational Dive</Title>\n<LatLonBoundingBox minx="-127.8645974176" miny="50.7389248793"\nmaxx="-127.3974623351" maxy="50.9175171761"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Sport Fish:DFO</Name>\n<Title>SC Sport Fish</Title>\n<LatLonBoundingBox minx="-133.4120149362" miny="48.1298815208"\nmaxx="-122.5141835879" maxy="55.6647131706"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Lodge:DFO</Name>\n<Title>SC Lodge</Title>\n<LatLonBoundingBox minx="-128.5009066851" miny="51.3811120798"\nmaxx="-127.3027275873" maxy="52.3623058938"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Urchin:DFO</Name>\n<Title>SC Urchin</Title>\n<LatLonBoundingBox minx="-130.563459042" miny="48.2466270879"\nmaxx="-122.594664658" maxy="54.6067360716"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Central Coast Kelp:DFO</Name>\n<Title>Central Coast Kelp</Title>\n<LatLonBoundingBox minx="-128.8521601259" miny="51.1470243116"\nmaxx="-127.1587696921" maxy="52.8939155983"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Johnstone St. Kelp:DFO</Name>\n<Title>Johnstone St. Kelp</Title>\n<LatLonBoundingBox minx="-128.3759736891" miny="49.8848014757"\nmaxx="-124.6561314774" maxy="51.1672820077"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Statement of Intent Boundaries:DFO</Name>\n<Title>Statement of Intent Boundaries</Title>\n<LatLonBoundingBox minx="-139.0541310722" miny="47.6087306694"\nmaxx="-110.4273778071" maxy="59.9999620303"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ChartIndex:DFO</Name>\n<Title>ChartIndex</Title>\n<LatLonBoundingBox minx="-141.8360223171" miny="45.5049622665"\nmaxx="-120.990438045" maxy="55.9448049332"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Eulachon Spawning River:DFO</Name>\n<Title>Eulachon Spawning River</Title>\n<LatLonBoundingBox minx="-130.1950005498" miny="49.1785689115"\nmaxx="-122.4712410727" maxy="54.9975575278"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Fraser Streams (Lost):DFO</Name>\n<Title>Lower Fraser Streams (Lost)</Title>\n<LatLonBoundingBox minx="-123.3033974846" miny="48.992529864"\nmaxx="-122.0371933102" maxy="49.4208567439"/>\n<ScaleHint min="0.000498828775435328" max="997.6575508706575"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Fraser Streams (Status):DFO</Name>\n<Title>Lower Fraser Streams (Status)</Title>\n<LatLonBoundingBox minx="-123.288906983" miny="48.9373344761"\nmaxx="-120.976800588" maxy="49.9244672901"/>\n<ScaleHint min="0.000498828775435328" max="1330.210732932577"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Mainland 99 Index:DFO</Name>\n<Title>Lower Mainland 99 Index</Title>\n<LatLonBoundingBox minx="-123.6308248345" miny="48.9346823411"\nmaxx="-121.3560066641" maxy="49.4939505427"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Orthophoto Index:DFO</Name>\n<Title>Orthophoto Index</Title>\n<LatLonBoundingBox minx="-126.1060334738" miny="48.1698473398"\nmaxx="-120.0127503131" maxy="51.0135582767"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Sponge Reefs:DFO</Name>\n<Title>Sponge Reefs</Title>\n<LatLonBoundingBox minx="-130.806418266" miny="51.2086641942"\nmaxx="-128.719444694" maxy="53.4210109734"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shellfish Closures:DFO</Name>\n<Title>Shellfish Closures</Title>\n<LatLonBoundingBox minx="-133.2020173542" miny="48.1759319366"\nmaxx="-122.2355483533" maxy="55.4291186338"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Fraser Habitat Compensation Sites:DFO</Name>\n<Title>Lower Fraser Habitat Compensation Sites</Title>\n<LatLonBoundingBox minx="-123.2393075878" miny="48.9930184673"\nmaxx="-122.5774133742" maxy="49.2637874248"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>2004 Rockfish Conservation Areas:DFO</Name>\n<Title>2004 Rockfish Conservation Areas</Title>\n<LatLonBoundingBox minx="-133.3524688728" miny="48.1240821011"\nmaxx="-122.4686664621" maxy="54.4506929231"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>1st Nations Band Locations:DFO</Name>\n<Title>1st Nations Band Locations</Title>\n<LatLonBoundingBox minx="-133.6979730609" miny="47.8320447416"\nmaxx="-111.9894214112" maxy="59.7426664291"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Water Survey:DFO</Name>\n<Title>Water Survey</Title>\n<LatLonBoundingBox minx="-145.0140508242" miny="59.0839636386"\nmaxx="-121.7103390298" maxy="69.9070802711"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Water Quality:DFO</Name>\n<Title>Water Quality</Title>\n<LatLonBoundingBox minx="-141.7395200099" miny="60.0990416436"\nmaxx="-132.116149781" maxy="66.917251339"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Waterbody:DFO</Name>\n<Title>Waterbody</Title>\n<LatLonBoundingBox minx="-145.5015226368" miny="59.1361523963"\nmaxx="-123.569836549" maxy="70.3514469645"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Value:DFO</Name>\n<Title>Value</Title>\n<LatLonBoundingBox minx="-141.9858732239" miny="59.5839376105"\nmaxx="-129.3450030179" maxy="69.5618370638"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Sensitivity:DFO</Name>\n<Title>Sensitivity</Title>\n<LatLonBoundingBox minx="-144.7958264969" miny="59.3093656293"\nmaxx="-127.8684400908" maxy="69.49103611210001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Resource Use:DFO</Name>\n<Title>Resource Use</Title>\n<LatLonBoundingBox minx="-145.2963808219" miny="59.2654939257"\nmaxx="-126.6270701349" maxy="70.3574734572"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Potential/Constraints:DFO</Name>\n<Title>Potential/Constraints</Title>\n<LatLonBoundingBox minx="-145.3092227146" miny="59.2663416781"\nmaxx="-126.7401864667" maxy="70.2871445947"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Obstruction:DFO</Name>\n<Title>Obstruction</Title>\n<LatLonBoundingBox minx="-144.6944654994" miny="59.2644376331"\nmaxx="-126.9198825684" maxy="69.34710682479999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Landuse:DFO</Name>\n<Title>Landuse</Title>\n<LatLonBoundingBox minx="-143.0993710644" miny="59.2610456414"\nmaxx="-127.7218916881" maxy="66.43588796660001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Fish Distribution:DFO</Name>\n<Title>Fish Distribution</Title>\n<LatLonBoundingBox minx="-145.5009116251" miny="59.2500691444"\nmaxx="-126.6270667889" maxy="70.36534346640001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Enhancement:DFO</Name>\n<Title>Enhancement</Title>\n<LatLonBoundingBox minx="-145.3955811569" miny="59.2510477849"\nmaxx="-126.4763958117" maxy="70.36216901669999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Salmon Escapement Stream:DFO</Name>\n<Title>Salmon Escapement Stream</Title>\n<LatLonBoundingBox minx="-137.9336513714" miny="48.0131801131"\nmaxx="-116.2514980575" maxy="60.1096919731"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WUP:DFO</Name>\n<Title>WUP</Title>\n<LatLonBoundingBox minx="-130.0203490884" miny="47.8951896077"\nmaxx="-113.018116755" maxy="56.8340557367"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BCRP:DFO</Name>\n<Title>BCRP</Title>\n<LatLonBoundingBox minx="-130.0203490884" miny="47.8951896077"\nmaxx="-113.018116755" maxy="56.8340557367"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Gwaii Haanas NMCA:DFO</Name>\n<Title>Gwaii Haanas NMCA</Title>\n<LatLonBoundingBox minx="-132.2376843158" miny="51.7419780908"\nmaxx="-130.7721461508" maxy="52.8541830045"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Bowie Seamount MPA:DFO</Name>\n<Title>Bowie Seamount MPA</Title>\n<LatLonBoundingBox minx="-136.9951190476" miny="52.9685822259"\nmaxx="-134.9683281098" maxy="53.9806060051"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Endeavour MPA:DFO</Name>\n<Title>Endeavour MPA</Title>\n<LatLonBoundingBox minx="-129.1409494621" miny="47.8970457075"\nmaxx="-129.0259082014" maxy="48.0196401974"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Endeavour Vents:DFO</Name>\n<Title>Endeavour Vents</Title>\n<LatLonBoundingBox minx="-129.1156954335" miny="47.920648949"\nmaxx="-129.0710522206" maxy="47.9834514575"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DFO-Charts</Title>\n<Abstract>remote layers served from Web Map Service HEBChart</Abstract>\n<KeywordList>\n<Keyword>ArcIMS</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-139.0302106276" miny="47.6814379068"\nmaxx="-110.3590156965" maxy="59.9981137581"/>\n<Attribution>\n<Title>Web Map Service HEBChart</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBChart?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="1" cascaded="1">\n<Name>ChartIndex:DFO-Charts</Name>\n<Title>ChartIndex</Title>\n<LatLonBoundingBox minx="-141.8360223171" miny="45.5049622665"\nmaxx="-120.990438045" maxy="55.9448049332"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>35:DFO-Charts</Name>\n<Title>Chart 300001</Title>\n<LatLonBoundingBox minx="-142.5417523151" miny="45.0504919898"\nmaxx="-120.5271644934" maxy="55.8467038187"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>36:DFO-Charts</Name>\n<Title>Chart 300101</Title>\n<LatLonBoundingBox minx="-128.5824622791" miny="48.2534226575"\nmaxx="-122.3217425388" maxy="51.2829691501"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>37:DFO-Charts</Name>\n<Title>Chart 300201</Title>\n<LatLonBoundingBox minx="-133.8406543486" miny="50.8303673448"\nmaxx="-127.4200944131" maxy="55.1441011381"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>38:DFO-Charts</Name>\n<Title>Chart 306103</Title>\n<LatLonBoundingBox minx="-122.237982012" miny="49.3856684943"\nmaxx="-121.6558413999" maxy="49.8515279871"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>39:DFO-Charts</Name>\n<Title>Chart 306102</Title>\n<LatLonBoundingBox minx="-121.9644103845" miny="49.2757897013"\nmaxx="-121.7105880506" maxy="49.5477675422"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>40:DFO-Charts</Name>\n<Title>Chart 306101</Title>\n<LatLonBoundingBox minx="-122.0338170409" miny="49.2035050134"\nmaxx="-121.7441335922" maxy="49.3996145427"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>41:DFO-Charts</Name>\n<Title>Chart 306202</Title>\n<LatLonBoundingBox minx="-122.6534887455" miny="49.3123302437"\nmaxx="-122.4837470187" maxy="49.5814446637"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>42:DFO-Charts</Name>\n<Title>Chart 306201</Title>\n<LatLonBoundingBox minx="-122.8561679757" miny="49.1665010258"\nmaxx="-122.5083276424" maxy="49.4058828076"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>43:DFO-Charts</Name>\n<Title>Chart 341002</Title>\n<LatLonBoundingBox minx="-123.5732736987" miny="48.3376118713"\nmaxx="-123.5535559915" maxy="48.3493000037"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>44:DFO-Charts</Name>\n<Title>Chart 341001</Title>\n<LatLonBoundingBox minx="-123.785989749" miny="48.2430712047"\nmaxx="-123.462949907" maxy="48.4035955294"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>45:DFO-Charts</Name>\n<Title>Chart 341101</Title>\n<LatLonBoundingBox minx="-123.7517319612" miny="48.3308892295"\nmaxx="-123.6167478323" maxy="48.399278565"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>46:DFO-Charts</Name>\n<Title>Chart 341502</Title>\n<LatLonBoundingBox minx="-123.4333564355" miny="48.4500453006"\nmaxx="-123.4074600832" maxy="48.4645602494"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>47:DFO-Charts</Name>\n<Title>Chart 341501</Title>\n<LatLonBoundingBox minx="-123.4235698448" miny="48.3994659213"\nmaxx="-123.3586254938" maxy="48.4548690578"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>48:DFO-Charts</Name>\n<Title>Chart 341901</Title>\n<LatLonBoundingBox minx="-123.4652698501" miny="48.4036660641"\nmaxx="-123.4048469106" maxy="48.4590864588"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>49:DFO-Charts</Name>\n<Title>Chart 342401</Title>\n<LatLonBoundingBox minx="-123.3651273379" miny="48.3851870706"\nmaxx="-123.2031421609" maxy="48.4661383642"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>50:DFO-Charts</Name>\n<Title>Chart 344001</Title>\n<LatLonBoundingBox minx="-123.6717627626" miny="48.2627723124"\nmaxx="-123.0170260379" maxy="48.5855803935"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>51:DFO-Charts</Name>\n<Title>Chart 344102</Title>\n<LatLonBoundingBox minx="-123.5630235796" miny="48.4819802452"\nmaxx="-123.5060693933" maxy="48.550961716"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>52:DFO-Charts</Name>\n<Title>Chart 344101</Title>\n<LatLonBoundingBox minx="-123.658329358" miny="48.5042901282"\nmaxx="-122.9980369018" maxy="48.8323542919"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>53:DFO-Charts</Name>\n<Title>Chart 344201</Title>\n<LatLonBoundingBox minx="-123.7922726472" miny="48.7283279338"\nmaxx="-123.1146539633" maxy="49.0552881182"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>54:DFO-Charts</Name>\n<Title>Chart 344301</Title>\n<LatLonBoundingBox minx="-124.0089903406" miny="48.9258950795"\nmaxx="-123.3444403302" maxy="49.2536789041"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>55:DFO-Charts</Name>\n<Title>Chart 345701</Title>\n<LatLonBoundingBox minx="-123.9768829747" miny="49.1364603575"\nmaxx="-123.8814451368" maxy="49.2228786789"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>56:DFO-Charts</Name>\n<Title>Chart 345801</Title>\n<LatLonBoundingBox minx="-124.0665564114" miny="49.1206103094"\nmaxx="-123.7396264025" maxy="49.277746201"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>57:DFO-Charts</Name>\n<Title>Chart 345901</Title>\n<LatLonBoundingBox minx="-124.273183372" miny="49.2286690529"\nmaxx="-124.0333968309" maxy="49.3459708917"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>58:DFO-Charts</Name>\n<Title>Chart 346101</Title>\n<LatLonBoundingBox minx="-123.7847888599" miny="47.9295509995"\nmaxx="-122.5373069567" maxy="48.5313619693"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>59:DFO-Charts</Name>\n<Title>Chart 346201</Title>\n<LatLonBoundingBox minx="-123.6741289252" miny="48.3079033629"\nmaxx="-122.3253579474" maxy="48.9732636105"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>60:DFO-Charts</Name>\n<Title>Chart 346301</Title>\n<LatLonBoundingBox minx="-124.026126629" miny="48.7693265041"\nmaxx="-122.6935548618" maxy="49.414334397"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>61:DFO-Charts</Name>\n<Title>Chart 347303</Title>\n<LatLonBoundingBox minx="-123.634025712" miny="48.9944133673"\nmaxx="-123.5528851336" maxy="49.0356561386"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>62:DFO-Charts</Name>\n<Title>Chart 347302</Title>\n<LatLonBoundingBox minx="-123.4369249662" miny="48.8688815"\nmaxx="-123.381405632" maxy="48.915202847"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>63:DFO-Charts</Name>\n<Title>Chart 347301</Title>\n<LatLonBoundingBox minx="-123.3826908734" miny="48.8368179489"\nmaxx="-123.2642686708" maxy="48.905304914"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>64:DFO-Charts</Name>\n<Title>Chart 347505</Title>\n<LatLonBoundingBox minx="-123.7272867171" miny="48.9165862114"\nmaxx="-123.6919228368" maxy="48.9388415581"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>65:DFO-Charts</Name>\n<Title>Chart 347504</Title>\n<LatLonBoundingBox minx="-123.6562480604" miny="48.8588679809"\nmaxx="-123.6107420965" maxy="48.8935064054"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>66:DFO-Charts</Name>\n<Title>Chart 347503</Title>\n<LatLonBoundingBox minx="-123.8652957255" miny="48.9608421032"\nmaxx="-123.7264512715" maxy="49.0310087913"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>67:DFO-Charts</Name>\n<Title>Chart 347502</Title>\n<LatLonBoundingBox minx="-123.8226749946" miny="49.1271944518"\nmaxx="-123.8079566557" maxy="49.1396934286"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>68:DFO-Charts</Name>\n<Title>Chart 347501</Title>\n<LatLonBoundingBox minx="-123.8783095877" miny="49.0773700801"\nmaxx="-123.6202767023" maxy="49.1675233111"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>69:DFO-Charts</Name>\n<Title>Chart 347601</Title>\n<LatLonBoundingBox minx="-123.4441665489" miny="48.631541307"\nmaxx="-123.3216931148" maxy="48.7416876174"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>70:DFO-Charts</Name>\n<Title>Chart 347703</Title>\n<LatLonBoundingBox minx="-123.6955851825" miny="48.9472706229"\nmaxx="-123.6164115643" maxy="49.0033937708"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>71:DFO-Charts</Name>\n<Title>Chart 347701</Title>\n<LatLonBoundingBox minx="-123.2923965612" miny="48.7225026556"\nmaxx="-123.1682483158" maxy="48.8634363884"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>72:DFO-Charts</Name>\n<Title>Chart 347805</Title>\n<LatLonBoundingBox minx="-123.4687750686" miny="48.7249502402"\nmaxx="-123.4003609547" maxy="48.7746529053"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>73:DFO-Charts</Name>\n<Title>Chart 347804</Title>\n<LatLonBoundingBox minx="-123.5191748487" miny="48.7708987839"\nmaxx="-123.3546750816" maxy="48.8737531952"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>74:DFO-Charts</Name>\n<Title>Chart 347803</Title>\n<LatLonBoundingBox minx="-123.6053243257" miny="48.7517354147"\nmaxx="-123.5822204253" maxy="48.771222667"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>75:DFO-Charts</Name>\n<Title>Chart 347802</Title>\n<LatLonBoundingBox minx="-123.6087209767" miny="48.7867473132"\nmaxx="-123.5854676942" maxy="48.8078771667"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>76:DFO-Charts</Name>\n<Title>Chart 347801</Title>\n<LatLonBoundingBox minx="-123.6629879637" miny="48.7165401696"\nmaxx="-123.504127797" maxy="48.8580717758"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>77:DFO-Charts</Name>\n<Title>Chart 348101</Title>\n<LatLonBoundingBox minx="-123.3774588365" miny="49.2121882121"\nmaxx="-122.99968228" maxy="49.3990782609"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>78:DFO-Charts</Name>\n<Title>Chart 348802</Title>\n<LatLonBoundingBox minx="-122.2327685257" miny="49.0864127322"\nmaxx="-121.8779118022" maxy="49.2757348754"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>79:DFO-Charts</Name>\n<Title>Chart 348801</Title>\n<LatLonBoundingBox minx="-122.4384458035" miny="49.0976325223"\nmaxx="-122.1630269652" maxy="49.1834232007"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>80:DFO-Charts</Name>\n<Title>Chart 348902</Title>\n<LatLonBoundingBox minx="-122.7130488416" miny="49.1431317677"\nmaxx="-122.3841703018" maxy="49.2310918417"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>81:DFO-Charts</Name>\n<Title>Chart 348901</Title>\n<LatLonBoundingBox minx="-122.9460449224" miny="49.167452484"\nmaxx="-122.6720945402" maxy="49.250637319"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>82:DFO-Charts</Name>\n<Title>Chart 349002</Title>\n<LatLonBoundingBox minx="-123.3271283731" miny="49.0752343263"\nmaxx="-123.0166040536" maxy="49.164361205"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>83:DFO-Charts</Name>\n<Title>Chart 349001</Title>\n<LatLonBoundingBox minx="-123.0607919347" miny="49.1196555696"\nmaxx="-122.7461062202" maxy="49.2351239174"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>84:DFO-Charts</Name>\n<Title>Chart 349102</Title>\n<LatLonBoundingBox minx="-123.0800359718" miny="49.1514762436"\nmaxx="-122.8933756609" maxy="49.2214690814"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>85:DFO-Charts</Name>\n<Title>Chart 349101</Title>\n<LatLonBoundingBox minx="-123.2980281701" miny="49.1546003996"\nmaxx="-123.0221694381" maxy="49.2847379819"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>86:DFO-Charts</Name>\n<Title>Chart 349201</Title>\n<LatLonBoundingBox minx="-123.3499475657" miny="48.9434376331"\nmaxx="-123.0158299407" maxy="49.1094876845"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>87:DFO-Charts</Name>\n<Title>Chart 349301</Title>\n<LatLonBoundingBox minx="-123.1736890658" miny="49.2569439367"\nmaxx="-123.0169640958" maxy="49.3321233652"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>88:DFO-Charts</Name>\n<Title>Chart 349402</Title>\n<LatLonBoundingBox minx="-123.0426169856" miny="49.287868215"\nmaxx="-122.9939202575" maxy="49.3062685075"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>89:DFO-Charts</Name>\n<Title>Chart 349401</Title>\n<LatLonBoundingBox minx="-123.0662905316" miny="49.2524793375"\nmaxx="-122.9178474188" maxy="49.3255392779"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>90:DFO-Charts</Name>\n<Title>Chart 349502</Title>\n<LatLonBoundingBox minx="-122.9442999023" miny="49.3304631827"\nmaxx="-122.8252637702" maxy="49.4778496011"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>91:DFO-Charts</Name>\n<Title>Chart 349501</Title>\n<LatLonBoundingBox minx="-122.9643046399" miny="49.2739992821"\nmaxx="-122.8053694751" maxy="49.3492964015"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>92:DFO-Charts</Name>\n<Title>Chart 349901</Title>\n<LatLonBoundingBox minx="-123.2464649448" miny="48.9741035326"\nmaxx="-123.0858648038" maxy="49.0421845944"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>93:DFO-Charts</Name>\n<Title>Chart 351201</Title>\n<LatLonBoundingBox minx="-124.4893393473" miny="49.1817164109"\nmaxx="-123.171490096" maxy="49.8299127576"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>94:DFO-Charts</Name>\n<Title>Chart 351301</Title>\n<LatLonBoundingBox minx="-125.2239014988" miny="49.2635891603"\nmaxx="-124.275752116" maxy="50.1159513306"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>95:DFO-Charts</Name>\n<Title>Chart 351403</Title>\n<LatLonBoundingBox minx="-123.9140201244" miny="49.7184922265"\nmaxx="-123.8603215171" maxy="49.7495065166"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>96:DFO-Charts</Name>\n<Title>Chart 351402</Title>\n<LatLonBoundingBox minx="-123.8587003936" miny="50.1565202203"\nmaxx="-123.8322843091" maxy="50.1697846728"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>97:DFO-Charts</Name>\n<Title>Chart 351401</Title>\n<LatLonBoundingBox minx="-124.3180319906" miny="49.6936011243"\nmaxx="-123.7070239355" maxy="50.2387086127"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>98:DFO-Charts</Name>\n<Title>Chart 351502</Title>\n<LatLonBoundingBox minx="-126.5569303631" miny="50.8140744183"\nmaxx="-126.4611649275" maxy="50.8705176063"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>99:DFO-Charts</Name>\n<Title>Chart 351501</Title>\n<LatLonBoundingBox minx="-126.769803882" miny="50.5745588699"\nmaxx="-125.4578601018" maxy="51.1632360591"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>100:DFO-Charts</Name>\n<Title>Chart 352601</Title>\n<LatLonBoundingBox minx="-123.5863198545" miny="49.278427613"\nmaxx="-123.092310786" maxy="49.7235776906"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>101:DFO-Charts</Name>\n<Title>Chart 352702</Title>\n<LatLonBoundingBox minx="-124.9996855425" miny="49.6474890418"\nmaxx="-124.9096323176" maxy="49.6971371512"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>102:DFO-Charts</Name>\n<Title>Chart 352701</Title>\n<LatLonBoundingBox minx="-125.008681077" miny="49.3557273787"\nmaxx="-124.546908414" maxy="49.7816062144"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>103:DFO-Charts</Name>\n<Title>Chart 353405</Title>\n<LatLonBoundingBox minx="-123.2839913964" miny="49.372650409"\nmaxx="-123.2558888746" maxy="49.3862097322"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>104:DFO-Charts</Name>\n<Title>Chart 353404</Title>\n<LatLonBoundingBox minx="-123.3420085043" miny="49.3735676398"\nmaxx="-123.3112478165" maxy="49.3914222248"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>105:DFO-Charts</Name>\n<Title>Chart 353403</Title>\n<LatLonBoundingBox minx="-123.2813005918" miny="49.3499301867"\nmaxx="-123.2666496606" maxy="49.3618970211"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>106:DFO-Charts</Name>\n<Title>Chart 353402</Title>\n<LatLonBoundingBox minx="-123.5316887193" miny="49.3774716982"\nmaxx="-123.4648496683" maxy="49.4125097096"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>107:DFO-Charts</Name>\n<Title>Chart 353401</Title>\n<LatLonBoundingBox minx="-123.2892148459" miny="49.6433624045"\nmaxx="-123.1265294673" maxy="49.7195768581"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>108:DFO-Charts</Name>\n<Title>Chart 353503</Title>\n<LatLonBoundingBox minx="-124.0067491893" miny="49.4548009113"\nmaxx="-123.8754393463" maxy="49.5237363017"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>109:DFO-Charts</Name>\n<Title>Chart 353502</Title>\n<LatLonBoundingBox minx="-123.9944225466" miny="49.5078547477"\nmaxx="-123.9376195846" maxy="49.5514966377"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>110:DFO-Charts</Name>\n<Title>Chart 353501</Title>\n<LatLonBoundingBox minx="-124.1120461603" miny="49.5392511473"\nmaxx="-123.9692806167" maxy="49.6583871369"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>111:DFO-Charts</Name>\n<Title>Chart 353603</Title>\n<LatLonBoundingBox minx="-124.3839938504" miny="49.4755221258"\nmaxx="-124.3306082014" maxy="49.5096629031"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>112:DFO-Charts</Name>\n<Title>Chart 353602</Title>\n<LatLonBoundingBox minx="-124.5808391251" miny="49.7546672599"\nmaxx="-124.5456176736" maxy="49.7702273863"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>113:DFO-Charts</Name>\n<Title>Chart 353601</Title>\n<LatLonBoundingBox minx="-124.5852446509" miny="49.8202011104"\nmaxx="-124.4710190288" maxy="49.8896619069"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>114:DFO-Charts</Name>\n<Title>Chart 353702</Title>\n<LatLonBoundingBox minx="-125.1604083025" miny="50.2209268927"\nmaxx="-125.0890093159" maxy="50.2586867998"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>115:DFO-Charts</Name>\n<Title>Chart 353701</Title>\n<LatLonBoundingBox minx="-125.4227346435" miny="50.190434822"\nmaxx="-125.0951586257" maxy="50.3419831321"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>116:DFO-Charts</Name>\n<Title>Chart 353801</Title>\n<LatLonBoundingBox minx="-125.2362094546" miny="49.9146489694"\nmaxx="-124.5844920157" maxy="50.2185721731"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>117:DFO-Charts</Name>\n<Title>Chart 353902</Title>\n<LatLonBoundingBox minx="-125.3987792517" miny="50.1039510713"\nmaxx="-125.3105570544" maxy="50.174014083"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>118:DFO-Charts</Name>\n<Title>Chart 353901</Title>\n<LatLonBoundingBox minx="-125.5060164679" miny="49.9537177052"\nmaxx="-125.0392992922" maxy="50.3763960432"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>119:DFO-Charts</Name>\n<Title>Chart 354002</Title>\n<LatLonBoundingBox minx="-125.3103448088" miny="50.0664282235"\nmaxx="-125.2745238517" maxy="50.0935407366"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>120:DFO-Charts</Name>\n<Title>Chart 354001</Title>\n<LatLonBoundingBox minx="-125.2907468594" miny="49.9906219313"\nmaxx="-125.1744742395" maxy="50.0968988737"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>121:DFO-Charts</Name>\n<Title>Chart 354102</Title>\n<LatLonBoundingBox minx="-124.5730804557" miny="50.3871111721"\nmaxx="-124.3126058565" maxy="50.5125647651"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>122:DFO-Charts</Name>\n<Title>Chart 354101</Title>\n<LatLonBoundingBox minx="-125.163460841" miny="50.1624651095"\nmaxx="-124.5066431546" maxy="50.466313027"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>123:DFO-Charts</Name>\n<Title>Chart 354202</Title>\n<LatLonBoundingBox minx="-125.0124778271" miny="50.6615220216"\nmaxx="-124.7290546572" maxy="50.9415972076"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>124:DFO-Charts</Name>\n<Title>Chart 354201</Title>\n<LatLonBoundingBox minx="-125.2086427326" miny="50.3985741854"\nmaxx="-124.5516097087" maxy="50.7017257766"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>125:DFO-Charts</Name>\n<Title>Chart 354304</Title>\n<LatLonBoundingBox minx="-125.6023824953" miny="50.5659866279"\nmaxx="-125.349976467" maxy="50.7421054319"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>126:DFO-Charts</Name>\n<Title>Chart 354303</Title>\n<LatLonBoundingBox minx="-125.5334120171" miny="50.4059484448"\nmaxx="-125.4760777126" maxy="50.4602974944"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>127:DFO-Charts</Name>\n<Title>Chart 354302</Title>\n<LatLonBoundingBox minx="-125.2224009049" miny="50.3554499471"\nmaxx="-125.1286323457" maxy="50.4274892902"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>128:DFO-Charts</Name>\n<Title>Chart 354301</Title>\n<LatLonBoundingBox minx="-125.7410481364" miny="50.3010361139"\nmaxx="-125.0964543647" maxy="50.5973103368"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>129:DFO-Charts</Name>\n<Title>Chart 354402</Title>\n<LatLonBoundingBox minx="-125.8649512822" miny="50.4912598979"\nmaxx="-125.7180086145" maxy="50.541673637"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>130:DFO-Charts</Name>\n<Title>Chart 354401</Title>\n<LatLonBoundingBox minx="-126.0632486243" miny="50.3447386926"\nmaxx="-125.6617938747" maxy="50.5278786925"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>131:DFO-Charts</Name>\n<Title>Chart 354502</Title>\n<LatLonBoundingBox minx="-126.0099487629" miny="50.6081658431"\nmaxx="-125.9349202622" maxy="50.6448065319"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>132:DFO-Charts</Name>\n<Title>Chart 354501</Title>\n<LatLonBoundingBox minx="-126.6375419374" miny="50.3983603534"\nmaxx="-125.9796732485" maxy="50.6982941994"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>133:DFO-Charts</Name>\n<Title>Chart 354603</Title>\n<LatLonBoundingBox minx="-126.9571040412" miny="50.5662447222"\nmaxx="-126.925904861" maxy="50.5966800084"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>134:DFO-Charts</Name>\n<Title>Chart 354602</Title>\n<LatLonBoundingBox minx="-127.1405607699" miny="50.5808264545"\nmaxx="-127.0741184568" maxy="50.6121002542"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>135:DFO-Charts</Name>\n<Title>Chart 354601</Title>\n<LatLonBoundingBox minx="-127.2009903151" miny="50.4556565198"\nmaxx="-126.5446629366" maxy="50.7582314001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>136:DFO-Charts</Name>\n<Title>Chart 354705</Title>\n<LatLonBoundingBox minx="-126.8022582829" miny="50.9827364065"\nmaxx="-126.7673207548" maxy="51.0232718581"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>137:DFO-Charts</Name>\n<Title>Chart 354704</Title>\n<LatLonBoundingBox minx="-127.0771409795" miny="50.9825965292"\nmaxx="-127.0340754936" maxy="51.0100969033"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>138:DFO-Charts</Name>\n<Title>Chart 354703</Title>\n<LatLonBoundingBox minx="-126.8217699739" miny="50.9337618686"\nmaxx="-126.7894118477" maxy="50.9566530512"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>139:DFO-Charts</Name>\n<Title>Chart 354702</Title>\n<LatLonBoundingBox minx="-126.9852809014" miny="50.8826004075"\nmaxx="-126.9343799492" maxy="50.905215469"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>140:DFO-Charts</Name>\n<Title>Chart 354701</Title>\n<LatLonBoundingBox minx="-127.2379777118" miny="50.7074254498"\nmaxx="-126.5810930564" maxy="51.0070815912"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>141:DFO-Charts</Name>\n<Title>Chart 354803</Title>\n<LatLonBoundingBox minx="-127.3073080684" miny="50.8916359068"\nmaxx="-127.2474061966" maxy="50.9204573144"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>142:DFO-Charts</Name>\n<Title>Chart 354802</Title>\n<LatLonBoundingBox minx="-127.4959474674" miny="50.6976031757"\nmaxx="-127.4537735064" maxy="50.731987893"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>143:DFO-Charts</Name>\n<Title>Chart 354801</Title>\n<LatLonBoundingBox minx="-127.5291739031" miny="50.5733180119"\nmaxx="-127.0469919751" maxy="51.0022036053"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>144:DFO-Charts</Name>\n<Title>Chart 354902</Title>\n<LatLonBoundingBox minx="-127.9596609585" miny="50.891044593"\nmaxx="-127.9219452319" maxy="50.9239200767"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>145:DFO-Charts</Name>\n<Title>Chart 354901</Title>\n<LatLonBoundingBox minx="-128.0959381904" miny="50.7316132944"\nmaxx="-127.4183873951" maxy="51.0474931112"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>146:DFO-Charts</Name>\n<Title>Chart 355001</Title>\n<LatLonBoundingBox minx="-128.120654166" miny="50.9566070951"\nmaxx="-127.4439338674" maxy="51.2709389849"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>147:DFO-Charts</Name>\n<Title>Chart 355204</Title>\n<LatLonBoundingBox minx="-126.8031961501" miny="50.9821331789"\nmaxx="-126.6418885418" maxy="51.0774891775"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>148:DFO-Charts</Name>\n<Title>Chart 355203</Title>\n<LatLonBoundingBox minx="-126.8040741513" miny="51.0621464041"\nmaxx="-126.6411876158" maxy="51.2058193984"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>149:DFO-Charts</Name>\n<Title>Chart 355202</Title>\n<LatLonBoundingBox minx="-127.6220357297" miny="51.1002035121"\nmaxx="-127.5261462692" maxy="51.1627517983"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>150:DFO-Charts</Name>\n<Title>Chart 355201</Title>\n<LatLonBoundingBox minx="-127.5855706785" miny="50.9124296471"\nmaxx="-126.7454612604" maxy="51.299824399"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>151:DFO-Charts</Name>\n<Title>Chart 355505</Title>\n<LatLonBoundingBox minx="-124.876464286" miny="50.111088537"\nmaxx="-124.8242668487" maxy="50.133674019"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>152:DFO-Charts</Name>\n<Title>Chart 355504</Title>\n<LatLonBoundingBox minx="-124.9853889157" miny="50.2494452194"\nmaxx="-124.9448698241" maxy="50.2801183243"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>153:DFO-Charts</Name>\n<Title>Chart 355503</Title>\n<LatLonBoundingBox minx="-124.935414163" miny="50.1159872728"\nmaxx="-124.8844016894" maxy="50.146908893"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>154:DFO-Charts</Name>\n<Title>Chart 355502</Title>\n<LatLonBoundingBox minx="-125.6457012671" miny="50.4828819003"\nmaxx="-125.5677843216" maxy="50.5162143372"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>155:DFO-Charts</Name>\n<Title>Chart 355501</Title>\n<LatLonBoundingBox minx="-124.7048195566" miny="50.1360173991"\nmaxx="-124.6583558705" maxy="50.1528272335"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>156:DFO-Charts</Name>\n<Title>Chart 355902</Title>\n<LatLonBoundingBox minx="-124.7341370075" miny="49.9613340704"\nmaxx="-124.6715902403" maxy="50.0124541766"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>157:DFO-Charts</Name>\n<Title>Chart 355901</Title>\n<LatLonBoundingBox minx="-124.8287316434" miny="49.9980916424"\nmaxx="-124.6246457076" maxy="50.0948827978"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>158:DFO-Charts</Name>\n<Title>Chart 356403</Title>\n<LatLonBoundingBox minx="-126.1016442475" miny="50.4664217747"\nmaxx="-125.9563785518" maxy="50.5581645089"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>159:DFO-Charts</Name>\n<Title>Chart 356402</Title>\n<LatLonBoundingBox minx="-126.2457169609" miny="50.5727810212"\nmaxx="-126.1980496027" maxy="50.5915520302"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>160:DFO-Charts</Name>\n<Title>Chart 356401</Title>\n<LatLonBoundingBox minx="-126.3273455155" miny="50.5043656869"\nmaxx="-126.109372529" maxy="50.6402144663"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>161:DFO-Charts</Name>\n<Title>Chart 359801</Title>\n<LatLonBoundingBox minx="-128.5514339755" miny="50.7367621567"\nmaxx="-127.6782888062" maxy="51.4629128752"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>162:DFO-Charts</Name>\n<Title>Chart 360201</Title>\n<LatLonBoundingBox minx="-126.9565302033" miny="47.9336498948"\nmaxx="-124.5293677379" maxy="49.1432362217"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>163:DFO-Charts</Name>\n<Title>Chart 360301</Title>\n<LatLonBoundingBox minx="-127.8311831504" miny="48.6301336685"\nmaxx="-125.4120901076" maxy="49.7627188528"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>164:DFO-Charts</Name>\n<Title>Chart 360401</Title>\n<LatLonBoundingBox minx="-128.9620987323" miny="49.4474522171"\nmaxx="-126.4799914922" maxy="50.6214712645"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>165:DFO-Charts</Name>\n<Title>Chart 360502</Title>\n<LatLonBoundingBox minx="-128.6332478164" miny="50.7154901495"\nmaxx="-128.334316043" maxy="50.8508766194"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>166:DFO-Charts</Name>\n<Title>Chart 360501</Title>\n<LatLonBoundingBox minx="-129.9027579928" miny="50.1945543221"\nmaxx="-127.3187223161" maxy="51.4074558397"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>167:DFO-Charts</Name>\n<Title>Chart 360601</Title>\n<LatLonBoundingBox minx="-125.0002141905" miny="48.0213885145"\nmaxx="-123.3102115055" maxy="48.811125088"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>168:DFO-Charts</Name>\n<Title>Chart 362301</Title>\n<LatLonBoundingBox minx="-128.2594080607" miny="49.7330933088"\nmaxx="-127.1390460303" maxy="50.2663924637"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>169:DFO-Charts</Name>\n<Title>Chart 362402</Title>\n<LatLonBoundingBox minx="-128.3906828957" miny="50.6518827123"\nmaxx="-128.3408406722" maxy="50.6919502864"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>170:DFO-Charts</Name>\n<Title>Chart 362401</Title>\n<LatLonBoundingBox minx="-128.2936525218" miny="49.7092414204"\nmaxx="-127.1166938211" maxy="50.2886764415"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>171:DFO-Charts</Name>\n<Title>Chart 362501</Title>\n<LatLonBoundingBox minx="-129.5241151613" miny="50.53677216"\nmaxx="-128.3264887234" maxy="51.0958552859"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>172:DFO-Charts</Name>\n<Title>Chart 364604</Title>\n<LatLonBoundingBox minx="-125.1669312586" miny="48.8106251296"\nmaxx="-125.0959787908" maxy="48.8445671788"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>173:DFO-Charts</Name>\n<Title>Chart 364603</Title>\n<LatLonBoundingBox minx="-125.0553268985" miny="48.963994829"\nmaxx="-124.9473057644" maxy="49.0359783962"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>174:DFO-Charts</Name>\n<Title>Chart 364602</Title>\n<LatLonBoundingBox minx="-125.0399852814" miny="48.9760422685"\nmaxx="-125.0085608416" maxy="48.9935540921"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>175:DFO-Charts</Name>\n<Title>Chart 364601</Title>\n<LatLonBoundingBox minx="-125.6035032927" miny="48.8918318553"\nmaxx="-125.4028043027" maxy="48.9989432583"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>176:DFO-Charts</Name>\n<Title>Chart 364703</Title>\n<LatLonBoundingBox minx="-124.8533446215" miny="48.6708499813"\nmaxx="-124.8498508669" maxy="48.6742546384"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>177:DFO-Charts</Name>\n<Title>Chart 364702</Title>\n<LatLonBoundingBox minx="-124.861553095" miny="48.6628424606"\nmaxx="-124.8096942206" maxy="48.6947680808"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>178:DFO-Charts</Name>\n<Title>Chart 364701</Title>\n<LatLonBoundingBox minx="-124.5009917852" miny="48.5271365205"\nmaxx="-124.3725664449" maxy="48.5907738703"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>179:DFO-Charts</Name>\n<Title>Chart 365102</Title>\n<LatLonBoundingBox minx="-127.3960015589" miny="50.0104021513"\nmaxx="-127.3545248458" maxy="50.0405570411"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>180:DFO-Charts</Name>\n<Title>Chart 365101</Title>\n<LatLonBoundingBox minx="-127.8454039535" miny="50.2881670677"\nmaxx="-127.7943756411" maxy="50.3302870465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>181:DFO-Charts</Name>\n<Title>Chart 366201</Title>\n<LatLonBoundingBox minx="-127.5338377413" miny="49.4612162346"\nmaxx="-126.4963706698" maxy="49.9506935671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>182:DFO-Charts</Name>\n<Title>Chart 366301</Title>\n<LatLonBoundingBox minx="-127.1366894236" miny="49.7400781394"\nmaxx="-126.6148677371" maxy="49.9928855426"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>183:DFO-Charts</Name>\n<Title>Chart 366403</Title>\n<LatLonBoundingBox minx="-126.5035338217" miny="49.766161477"\nmaxx="-126.4327519144" maxy="49.808426288"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>184:DFO-Charts</Name>\n<Title>Chart 366402</Title>\n<LatLonBoundingBox minx="-126.2268406867" miny="49.6079125154"\nmaxx="-126.038845493" maxy="49.6957994953"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>185:DFO-Charts</Name>\n<Title>Chart 366401</Title>\n<LatLonBoundingBox minx="-126.6842068921" miny="49.5228392531"\nmaxx="-126.1787768166" maxy="49.7809310907"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>186:DFO-Charts</Name>\n<Title>Chart 366504</Title>\n<LatLonBoundingBox minx="-126.1358709557" miny="49.6697586345"\nmaxx="-126.098040131" maxy="49.6942229477"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>187:DFO-Charts</Name>\n<Title>Chart 366503</Title>\n<LatLonBoundingBox minx="-126.6736496318" miny="49.889566303"\nmaxx="-126.6325437364" maxy="49.9289487932"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>188:DFO-Charts</Name>\n<Title>Chart 366502</Title>\n<LatLonBoundingBox minx="-126.6328790849" miny="49.7178954885"\nmaxx="-126.6207489848" maxy="49.7279178226"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>189:DFO-Charts</Name>\n<Title>Chart 366501</Title>\n<LatLonBoundingBox minx="-126.6601579007" miny="49.7121120204"\nmaxx="-126.576973243" maxy="49.7419274899"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>190:DFO-Charts</Name>\n<Title>Chart 366804</Title>\n<LatLonBoundingBox minx="-125.0966311125" miny="48.9649047105"\nmaxx="-125.0755152152" maxy="48.9799658816"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>191:DFO-Charts</Name>\n<Title>Chart 366803</Title>\n<LatLonBoundingBox minx="-125.130483443" miny="48.8877861488"\nmaxx="-125.1054039021" maxy="48.9060197264"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>192:DFO-Charts</Name>\n<Title>Chart 366802</Title>\n<LatLonBoundingBox minx="-124.8419549808" miny="49.2127006852"\nmaxx="-124.8001424092" maxy="49.2602215157"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>193:DFO-Charts</Name>\n<Title>Chart 366801</Title>\n<LatLonBoundingBox minx="-125.2110683754" miny="48.8625694908"\nmaxx="-124.7777723714" maxy="49.2653274484"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>194:DFO-Charts</Name>\n<Title>Chart 367002</Title>\n<LatLonBoundingBox minx="-125.2383059514" miny="49.0236664994"\nmaxx="-125.1960535632" maxy="49.0420330316"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>195:DFO-Charts</Name>\n<Title>Chart 367001</Title>\n<LatLonBoundingBox minx="-125.4165998635" miny="48.8456979453"\nmaxx="-125.2063435644" maxy="49.0460950543"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>196:DFO-Charts</Name>\n<Title>Chart 367101</Title>\n<LatLonBoundingBox minx="-125.6035880108" miny="48.7701803834"\nmaxx="-124.9956643135" maxy="49.0469755604"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>197:DFO-Charts</Name>\n<Title>Chart 367302</Title>\n<LatLonBoundingBox minx="-125.8167458224" miny="49.3332493091"\nmaxx="-125.7631169454" maxy="49.3684193116"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>198:DFO-Charts</Name>\n<Title>Chart 367301</Title>\n<LatLonBoundingBox minx="-126.1994386984" miny="49.0726229963"\nmaxx="-125.5859048522" maxy="49.3455820846"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>199:DFO-Charts</Name>\n<Title>Chart 367405</Title>\n<LatLonBoundingBox minx="-126.0777547221" miny="49.2666409587"\nmaxx="-126.0560366019" maxy="49.2883292655"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>200:DFO-Charts</Name>\n<Title>Chart 367404</Title>\n<LatLonBoundingBox minx="-125.9600256767" miny="49.3266096112"\nmaxx="-125.8897755894" maxy="49.4250309535"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>201:DFO-Charts</Name>\n<Title>Chart 367403</Title>\n<LatLonBoundingBox minx="-126.1299967639" miny="49.3866149729"\nmaxx="-126.0899358876" maxy="49.4066898107"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>202:DFO-Charts</Name>\n<Title>Chart 367402</Title>\n<LatLonBoundingBox minx="-126.2868651439" miny="49.3382493268"\nmaxx="-126.2564110997" maxy="49.3800577288"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>203:DFO-Charts</Name>\n<Title>Chart 367401</Title>\n<LatLonBoundingBox minx="-126.5566494039" miny="49.2269186186"\nmaxx="-125.9429702489" maxy="49.5113770882"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>204:DFO-Charts</Name>\n<Title>Chart 367501</Title>\n<LatLonBoundingBox minx="-126.9094814424" miny="49.4883093319"\nmaxx="-126.2365284115" maxy="49.8018763443"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>205:DFO-Charts</Name>\n<Title>Chart 367502</Title>\n<LatLonBoundingBox minx="-126.3119904126" miny="49.5921298453"\nmaxx="-126.0335491105" maxy="49.6912222927"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>206:DFO-Charts</Name>\n<Title>Chart 367503</Title>\n<LatLonBoundingBox minx="-126.1365794557" miny="49.6697495009"\nmaxx="-126.101661945" maxy="49.686054058"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>207:DFO-Charts</Name>\n<Title>Chart 367504</Title>\n<LatLonBoundingBox minx="-126.6367204441" miny="49.7163486093"\nmaxx="-126.6165391686" maxy="49.7286410673"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>208:DFO-Charts</Name>\n<Title>Chart 367505</Title>\n<LatLonBoundingBox minx="-126.5086839905" miny="49.7622215386"\nmaxx="-126.4248421221" maxy="49.8128337723"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>209:DFO-Charts</Name>\n<Title>Chart 367601</Title>\n<LatLonBoundingBox minx="-127.228318246" miny="49.6988206089"\nmaxx="-126.5510034001" maxy="50.0149445171"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>210:DFO-Charts</Name>\n<Title>Chart 367602</Title>\n<LatLonBoundingBox minx="-126.6722990887" miny="49.8958231687"\nmaxx="-126.6426376793" maxy="49.9272029028"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>211:DFO-Charts</Name>\n<Title>Chart 367901</Title>\n<LatLonBoundingBox minx="-128.1929033566" miny="50.3174738505"\nmaxx="-127.3912406117" maxy="50.6790744267"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>212:DFO-Charts</Name>\n<Title>Chart 368001</Title>\n<LatLonBoundingBox minx="-128.068791158" miny="50.0371768128"\nmaxx="-127.7033042476" maxy="50.3720618423"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>213:DFO-Charts</Name>\n<Title>Chart 368103</Title>\n<LatLonBoundingBox minx="-127.5929302452" miny="50.587770512"\nmaxx="-127.5652912619" maxy="50.60238536"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>214:DFO-Charts</Name>\n<Title>Chart 368102</Title>\n<LatLonBoundingBox minx="-127.6299886636" miny="50.5153239377"\nmaxx="-127.5331519432" maxy="50.5679749735"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>215:DFO-Charts</Name>\n<Title>Chart 368101</Title>\n<LatLonBoundingBox minx="-127.5315545474" miny="50.3319509052"\nmaxx="-127.4216953635" maxy="50.4346906123"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>216:DFO-Charts</Name>\n<Title>Chart 368202</Title>\n<LatLonBoundingBox minx="-127.3290811111" miny="50.1492567492"\nmaxx="-127.2778298364" maxy="50.2003706063"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>217:DFO-Charts</Name>\n<Title>Chart 368201</Title>\n<LatLonBoundingBox minx="-127.4137060085" miny="49.8290832232"\nmaxx="-127.0583242693" maxy="50.1643859396"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>218:DFO-Charts</Name>\n<Title>Chart 368301</Title>\n<LatLonBoundingBox minx="-127.836848381" miny="49.9631226724"\nmaxx="-127.3273865438" maxy="50.2166869325"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>219:DFO-Charts</Name>\n<Title>Chart 368501</Title>\n<LatLonBoundingBox minx="-125.9780391675" miny="49.0953886992"\nmaxx="-125.767605675" maxy="49.1866992949"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>220:DFO-Charts</Name>\n<Title>Chart 368602</Title>\n<LatLonBoundingBox minx="-128.0976901779" miny="50.4861599417"\nmaxx="-128.068881008" maxy="50.5104817887"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>221:DFO-Charts</Name>\n<Title>Chart 368601</Title>\n<LatLonBoundingBox minx="-128.0832979222" miny="50.3953147043"\nmaxx="-127.9119695354" maxy="50.5492936978"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>222:DFO-Charts</Name>\n<Title>Chart 371004</Title>\n<LatLonBoundingBox minx="-128.4237473265" miny="52.2629402232"\nmaxx="-128.320129196" maxy="52.3680700205"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>223:DFO-Charts</Name>\n<Title>Chart 371003</Title>\n<LatLonBoundingBox minx="-129.190311226" miny="52.5731083622"\nmaxx="-129.1151241622" maxy="52.6166401425"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>224:DFO-Charts</Name>\n<Title>Chart 371002</Title>\n<LatLonBoundingBox minx="-129.0713733489" miny="52.4795366916"\nmaxx="-128.9932721776" maxy="52.5372990004"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>225:DFO-Charts</Name>\n<Title>Chart 371001</Title>\n<LatLonBoundingBox minx="-128.7881930252" miny="52.5828699829"\nmaxx="-128.5686809958" maxy="52.655462225"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>226:DFO-Charts</Name>\n<Title>Chart 371105</Title>\n<LatLonBoundingBox minx="-128.5243190786" miny="52.1664015813"\nmaxx="-128.4370168446" maxy="52.2182144858"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>227:DFO-Charts</Name>\n<Title>Chart 371104</Title>\n<LatLonBoundingBox minx="-128.4536845872" miny="52.4953339952"\nmaxx="-128.3880905354" maxy="52.5344022628"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>228:DFO-Charts</Name>\n<Title>Chart 371103</Title>\n<LatLonBoundingBox minx="-128.3323431405" miny="52.5097451793"\nmaxx="-128.2799098242" maxy="52.5314823949"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>229:DFO-Charts</Name>\n<Title>Chart 371102</Title>\n<LatLonBoundingBox minx="-129.2993691798" miny="53.352526443"\nmaxx="-129.2108938272" maxy="53.4306955403"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>230:DFO-Charts</Name>\n<Title>Chart 371101</Title>\n<LatLonBoundingBox minx="-128.5578934152" miny="52.5481608347"\nmaxx="-128.4699137313" maxy="52.6571033577"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>231:DFO-Charts</Name>\n<Title>Chart 371701</Title>\n<LatLonBoundingBox minx="-130.3703771083" miny="54.0215879138"\nmaxx="-129.8960418775" maxy="54.2346309701"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>232:DFO-Charts</Name>\n<Title>Chart 371906</Title>\n<LatLonBoundingBox minx="-129.0341226575" miny="52.683665174"\nmaxx="-128.9601009868" maxy="52.7355421044"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>233:DFO-Charts</Name>\n<Title>Chart 371905</Title>\n<LatLonBoundingBox minx="-129.0872424574" miny="52.7471861112"\nmaxx="-129.016155944" maxy="52.7771565921"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>234:DFO-Charts</Name>\n<Title>Chart 371904</Title>\n<LatLonBoundingBox minx="-129.1213868459" miny="52.7762379354"\nmaxx="-129.048652793" maxy="52.8166765494"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>235:DFO-Charts</Name>\n<Title>Chart 371903</Title>\n<LatLonBoundingBox minx="-129.1768497119" miny="52.8660445358"\nmaxx="-129.0939450234" maxy="52.9847428752"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>236:DFO-Charts</Name>\n<Title>Chart 371902</Title>\n<LatLonBoundingBox minx="-129.4833624968" miny="53.0390862151"\nmaxx="-129.4425334448" maxy="53.0703799281"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>237:DFO-Charts</Name>\n<Title>Chart 371901</Title>\n<LatLonBoundingBox minx="-129.7421278505" miny="53.0511611813"\nmaxx="-129.4441668015" maxy="53.1909353881"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>238:DFO-Charts</Name>\n<Title>Chart 372003</Title>\n<LatLonBoundingBox minx="-127.9709355885" miny="52.1560055887"\nmaxx="-127.9136600203" maxy="52.1709467939"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>239:DFO-Charts</Name>\n<Title>Chart 372002</Title>\n<LatLonBoundingBox minx="-128.0077465937" miny="52.2807914412"\nmaxx="-127.9969192149" maxy="52.2880553616"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>240:DFO-Charts</Name>\n<Title>Chart 372001</Title>\n<LatLonBoundingBox minx="-128.3199479754" miny="52.1201530143"\nmaxx="-127.6777672286" maxy="52.3866033762"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>241:DFO-Charts</Name>\n<Title>Chart 372103</Title>\n<LatLonBoundingBox minx="-129.8056680349" miny="53.3552980733"\nmaxx="-129.7511003981" maxy="53.3923432729"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>242:DFO-Charts</Name>\n<Title>Chart 372102</Title>\n<LatLonBoundingBox minx="-129.7473695213" miny="53.2969131778"\nmaxx="-129.5410913952" maxy="53.3704875131"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>243:DFO-Charts</Name>\n<Title>Chart 372101</Title>\n<LatLonBoundingBox minx="-129.9731707214" miny="53.398863553"\nmaxx="-129.7637165318" maxy="53.4879621136"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>244:DFO-Charts</Name>\n<Title>Chart 372201</Title>\n<LatLonBoundingBox minx="-129.5841115526" miny="53.2562493705"\nmaxx="-129.3529479406" maxy="53.4361669999"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>245:DFO-Charts</Name>\n<Title>Chart 372304</Title>\n<LatLonBoundingBox minx="-129.3275339666" miny="52.7240870187"\nmaxx="-129.2668831158" maxy="52.7618219243"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>246:DFO-Charts</Name>\n<Title>Chart 372303</Title>\n<LatLonBoundingBox minx="-130.5995910943" miny="53.5646240365"\nmaxx="-130.5282454686" maxy="53.609227841"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>247:DFO-Charts</Name>\n<Title>Chart 372302</Title>\n<LatLonBoundingBox minx="-129.6228189694" miny="52.9326400007"\nmaxx="-129.5575279713" maxy="52.9892559616"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>248:DFO-Charts</Name>\n<Title>Chart 372301</Title>\n<LatLonBoundingBox minx="-129.3560316587" miny="52.9823114006"\nmaxx="-129.0529055483" maxy="53.1944838111"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>249:DFO-Charts</Name>\n<Title>Chart 372401</Title>\n<LatLonBoundingBox minx="-130.219250763" miny="52.5891900085"\nmaxx="-129.0449413406" maxy="53.1516411338"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>250:DFO-Charts</Name>\n<Title>Chart 372601</Title>\n<LatLonBoundingBox minx="-129.935508261" miny="52.1874118923"\nmaxx="-128.5853494205" maxy="52.7366378584"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>251:DFO-Charts</Name>\n<Title>Chart 372701</Title>\n<LatLonBoundingBox minx="-128.6055158378" miny="51.2899561574"\nmaxx="-127.7240826341" maxy="52.013867729"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>252:DFO-Charts</Name>\n<Title>Chart 372801</Title>\n<LatLonBoundingBox minx="-129.115687867" miny="51.7858767224"\nmaxx="-128.1721588052" maxy="52.5383833688"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>253:DFO-Charts</Name>\n<Title>Chart 372902</Title>\n<LatLonBoundingBox minx="-127.6390639118" miny="52.498053096"\nmaxx="-127.4975715794" maxy="52.6178391874"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>254:DFO-Charts</Name>\n<Title>Chart 372901</Title>\n<LatLonBoundingBox minx="-128.0141320936" miny="51.8801472986"\nmaxx="-127.1349363457" maxy="52.536011803"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>255:DFO-Charts</Name>\n<Title>Chart 373002</Title>\n<LatLonBoundingBox minx="-127.0442090715" miny="51.9498824152"\nmaxx="-126.6489077691" maxy="52.3442490975"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>256:DFO-Charts</Name>\n<Title>Chart 373001</Title>\n<LatLonBoundingBox minx="-127.3039854579" miny="52.2606719802"\nmaxx="-126.5435083888" maxy="52.9055394168"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>257:DFO-Charts</Name>\n<Title>Chart 373403</Title>\n<LatLonBoundingBox minx="-128.6880712619" miny="52.6226541111"\nmaxx="-128.5856436915" maxy="52.6769614173"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>258:DFO-Charts</Name>\n<Title>Chart 373402</Title>\n<LatLonBoundingBox minx="-128.3102489861" miny="52.5190031857"\nmaxx="-128.2888438989" maxy="52.5291400921"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>259:DFO-Charts</Name>\n<Title>Chart 373401</Title>\n<LatLonBoundingBox minx="-128.6138819004" miny="52.4296187694"\nmaxx="-128.2022074918" maxy="52.7575219249"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>260:DFO-Charts</Name>\n<Title>Chart 373602</Title>\n<LatLonBoundingBox minx="-128.1588730178" miny="53.4656325674"\nmaxx="-128.0982789033" maxy="53.5010020569"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>261:DFO-Charts</Name>\n<Title>Chart 373601</Title>\n<LatLonBoundingBox minx="-128.7112817014" miny="53.9627315782"\nmaxx="-128.5996354407" maxy="54.0388972342"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>262:DFO-Charts</Name>\n<Title>Chart 373701</Title>\n<LatLonBoundingBox minx="-129.3876277611" miny="52.4028172901"\nmaxx="-128.5384027279" maxy="53.1183628425"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>263:DFO-Charts</Name>\n<Title>Chart 373802</Title>\n<LatLonBoundingBox minx="-128.5132222875" miny="52.8468474547"\nmaxx="-128.4548085181" maxy="52.8905770638"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>264:DFO-Charts</Name>\n<Title>Chart 373801</Title>\n<LatLonBoundingBox minx="-128.637266099" miny="52.7086424767"\nmaxx="-128.2238523694" maxy="53.0325625017"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>265:DFO-Charts</Name>\n<Title>Chart 373902</Title>\n<LatLonBoundingBox minx="-128.7004094114" miny="53.156419544"\nmaxx="-128.68619659" maxy="53.1639658123"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>266:DFO-Charts</Name>\n<Title>Chart 373901</Title>\n<LatLonBoundingBox minx="-128.7961200221" miny="52.9914921415"\nmaxx="-128.3875297543" maxy="53.2580231204"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>267:DFO-Charts</Name>\n<Title>Chart 374001</Title>\n<LatLonBoundingBox minx="-129.2018505672" miny="53.1467691379"\nmaxx="-128.6542604742" maxy="53.3957905324"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>268:DFO-Charts</Name>\n<Title>Chart 374101</Title>\n<LatLonBoundingBox minx="-130.7687147285" miny="53.0297923401"\nmaxx="-129.6460451562" maxy="53.5526930428"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>269:DFO-Charts</Name>\n<Title>Chart 374201</Title>\n<LatLonBoundingBox minx="-129.8759751575" miny="53.0215784281"\nmaxx="-128.8050248834" maxy="53.5276646715"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>270:DFO-Charts</Name>\n<Title>Chart 374302</Title>\n<LatLonBoundingBox minx="-128.6874465876" miny="53.8041769096"\nmaxx="-128.4756875898" maxy="53.8857588832"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>271:DFO-Charts</Name>\n<Title>Chart 374301</Title>\n<LatLonBoundingBox minx="-129.3858676108" miny="53.3970223512"\nmaxx="-128.5092417184" maxy="54.0688803489"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>272:DFO-Charts</Name>\n<Title>Chart 374401</Title>\n<LatLonBoundingBox minx="-131.5804964818" miny="50.5036906969"\nmaxx="-127.3020605351" maxy="53.9141444888"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>273:DFO-Charts</Name>\n<Title>Chart 374501</Title>\n<LatLonBoundingBox minx="-128.8642755487" miny="53.1801321896"\nmaxx="-127.8163028794" maxy="53.6525954892"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>274:DFO-Charts</Name>\n<Title>Chart 374602</Title>\n<LatLonBoundingBox minx="-129.9103460034" miny="53.4948502547"\nmaxx="-129.8087432455" maxy="53.5304573922"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>275:DFO-Charts</Name>\n<Title>Chart 374601</Title>\n<LatLonBoundingBox minx="-130.3316120491" miny="53.4715788677"\nmaxx="-129.8453359956" maxy="53.8400923111"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>276:DFO-Charts</Name>\n<Title>Chart 374701</Title>\n<LatLonBoundingBox minx="-130.6860510597" miny="53.4707844368"\nmaxx="-130.1941197552" maxy="53.8416584209"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>277:DFO-Charts</Name>\n<Title>Chart 375305</Title>\n<LatLonBoundingBox minx="-130.2194235695" miny="53.5210521097"\nmaxx="-130.0887856134" maxy="53.593107625"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>278:DFO-Charts</Name>\n<Title>Chart 375304</Title>\n<LatLonBoundingBox minx="-130.2423174989" miny="53.7898208152"\nmaxx="-130.1475977491" maxy="53.8235136825"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>279:DFO-Charts</Name>\n<Title>Chart 375303</Title>\n<LatLonBoundingBox minx="-130.1140419636" miny="53.6898255109"\nmaxx="-130.0650870568" maxy="53.7271237133"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>280:DFO-Charts</Name>\n<Title>Chart 375302</Title>\n<LatLonBoundingBox minx="-130.0808183157" miny="53.6063519674"\nmaxx="-129.9037197055" maxy="53.6635080626"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>281:DFO-Charts</Name>\n<Title>Chart 375301</Title>\n<LatLonBoundingBox minx="-130.4791491465" miny="53.4534179535"\nmaxx="-130.2922194421" maxy="53.5393299313"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>282:DFO-Charts</Name>\n<Title>Chart 376101</Title>\n<LatLonBoundingBox minx="-130.903976986" miny="53.7665581759"\nmaxx="-130.3108122213" maxy="54.0411362887"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>283:DFO-Charts</Name>\n<Title>Chart 377203</Title>\n<LatLonBoundingBox minx="-129.9711611439" miny="53.803119425"\nmaxx="-129.9164033255" maxy="53.8304222754"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>284:DFO-Charts</Name>\n<Title>Chart 377202</Title>\n<LatLonBoundingBox minx="-130.0610258052" miny="53.5237761438"\nmaxx="-129.6131292784" maxy="53.8400864719"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>285:DFO-Charts</Name>\n<Title>Chart 377201</Title>\n<LatLonBoundingBox minx="-129.6865384885" miny="53.3400918486"\nmaxx="-129.2500482408" maxy="53.6438370976"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>286:DFO-Charts</Name>\n<Title>Chart 377301</Title>\n<LatLonBoundingBox minx="-130.3737974951" miny="53.7813941414"\nmaxx="-129.9146998476" maxy="54.0138543155"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>287:DFO-Charts</Name>\n<Title>Chart 378102</Title>\n<LatLonBoundingBox minx="-127.7259605691" miny="52.3441839737"\nmaxx="-127.6818099656" maxy="52.3611838576"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>288:DFO-Charts</Name>\n<Title>Chart 378101</Title>\n<LatLonBoundingBox minx="-127.8114694011" miny="52.1934886396"\nmaxx="-127.3271987409" maxy="52.4227886487"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>289:DFO-Charts</Name>\n<Title>Chart 378401</Title>\n<LatLonBoundingBox minx="-128.3639907044" miny="51.6278337771"\nmaxx="-127.8253275689" maxy="51.877411991"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>290:DFO-Charts</Name>\n<Title>Chart 378503</Title>\n<LatLonBoundingBox minx="-127.903224014" miny="51.850530205"\nmaxx="-127.8423555793" maxy="51.89013023"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>291:DFO-Charts</Name>\n<Title>Chart 378502</Title>\n<LatLonBoundingBox minx="-128.1055268975" miny="52.1395354679"\nmaxx="-128.0655149582" maxy="52.1604062673"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>292:DFO-Charts</Name>\n<Title>Chart 378501</Title>\n<LatLonBoundingBox minx="-128.1857492974" miny="51.8432249265"\nmaxx="-127.7706422657" maxy="52.2063486849"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>293:DFO-Charts</Name>\n<Title>Chart 378601</Title>\n<LatLonBoundingBox minx="-128.547538377" miny="51.8229053876"\nmaxx="-128.0083162842" maxy="52.0599942855"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>294:DFO-Charts</Name>\n<Title>Chart 378701</Title>\n<LatLonBoundingBox minx="-128.5988497093" miny="52.0060358675"\nmaxx="-128.0572117684" maxy="52.2601659809"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>295:DFO-Charts</Name>\n<Title>Chart 379401</Title>\n<LatLonBoundingBox minx="-130.0759943109" miny="55.8673210696"\nmaxx="-129.9608378687" maxy="55.9484565132"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>296:DFO-Charts</Name>\n<Title>Chart 379501</Title>\n<LatLonBoundingBox minx="-129.7579286381" miny="53.0235549966"\nmaxx="-129.5712596665" maxy="53.0885872304"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>297:DFO-Charts</Name>\n<Title>Chart 380201</Title>\n<LatLonBoundingBox minx="-133.9121195602" miny="53.4795976565"\nmaxx="-130.5238626965" maxy="55.0821895633"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>298:DFO-Charts</Name>\n<Title>Chart 380701</Title>\n<LatLonBoundingBox minx="-131.9367321488" miny="52.6310709821"\nmaxx="-131.3051342873" maxy="52.9395921057"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>299:DFO-Charts</Name>\n<Title>Chart 380801</Title>\n<LatLonBoundingBox minx="-131.7986723918" miny="52.3980376362"\nmaxx="-131.1718657717" maxy="52.6975715002"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>300:DFO-Charts</Name>\n<Title>Chart 380901</Title>\n<LatLonBoundingBox minx="-131.4845515849" miny="52.1804374143"\nmaxx="-130.8654835811" maxy="52.4802506436"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>301:DFO-Charts</Name>\n<Title>Chart 382501</Title>\n<LatLonBoundingBox minx="-131.3157142128" miny="51.8140912557"\nmaxx="-130.7917153082" maxy="52.2436237305"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>302:DFO-Charts</Name>\n<Title>Chart 385301</Title>\n<LatLonBoundingBox minx="-132.4768871298" miny="51.7392710156"\nmaxx="-130.5748831017" maxy="53.1892097349"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>303:DFO-Charts</Name>\n<Title>Chart 385401</Title>\n<LatLonBoundingBox minx="-133.4940719966" miny="52.6210518702"\nmaxx="-131.7529969592" maxy="53.859795823"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>304:DFO-Charts</Name>\n<Title>Chart 385501</Title>\n<LatLonBoundingBox minx="-131.2093972449" miny="52.0746754994"\nmaxx="-130.9250303285" maxy="52.2219922347"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>305:DFO-Charts</Name>\n<Title>Chart 385701</Title>\n<LatLonBoundingBox minx="-131.3187056141" miny="52.0987231657"\nmaxx="-131.1477733499" maxy="52.2513654826"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>306:DFO-Charts</Name>\n<Title>Chart 385801</Title>\n<LatLonBoundingBox minx="-131.409988355" miny="52.1415586972"\nmaxx="-131.2727552567" maxy="52.2835128035"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>307:DFO-Charts</Name>\n<Title>Chart 385901</Title>\n<LatLonBoundingBox minx="-132.1650706036" miny="52.6987580281"\nmaxx="-131.8919735048" maxy="52.8715476068"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>308:DFO-Charts</Name>\n<Title>Chart 386301</Title>\n<LatLonBoundingBox minx="-132.9922962403" miny="53.5557862806"\nmaxx="-132.7976307497" maxy="53.6588498479"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>309:DFO-Charts</Name>\n<Title>Chart 386401</Title>\n<LatLonBoundingBox minx="-131.6485739169" miny="52.371597087"\nmaxx="-131.4730786139" maxy="52.4903272897"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>310:DFO-Charts</Name>\n<Title>Chart 386502</Title>\n<LatLonBoundingBox minx="-132.2994580622" miny="53.0405405292"\nmaxx="-132.2515389218" maxy="53.0667318619"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>311:DFO-Charts</Name>\n<Title>Chart 386501</Title>\n<LatLonBoundingBox minx="-132.5605942568" miny="52.8886967902"\nmaxx="-132.0466592216" maxy="53.091214213"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>312:DFO-Charts</Name>\n<Title>Chart 386801</Title>\n<LatLonBoundingBox minx="-133.7398760195" miny="53.615929192"\nmaxx="-132.7518427535" maxy="54.3850224951"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>313:DFO-Charts</Name>\n<Title>Chart 389003</Title>\n<LatLonBoundingBox minx="-132.0185981077" miny="53.1930381378"\nmaxx="-131.9764006329" maxy="53.2258910995"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>314:DFO-Charts</Name>\n<Title>Chart 389002</Title>\n<LatLonBoundingBox minx="-132.0934098496" miny="53.2377643178"\nmaxx="-132.048804155" maxy="53.2617204417"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>315:DFO-Charts</Name>\n<Title>Chart 389001</Title>\n<LatLonBoundingBox minx="-132.2235673388" miny="53.0659304686"\nmaxx="-131.5928932993" maxy="53.5387764716"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>316:DFO-Charts</Name>\n<Title>Chart 389102</Title>\n<LatLonBoundingBox minx="-132.3708884777" miny="53.1299524794"\nmaxx="-132.1968485777" maxy="53.1652905686"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>317:DFO-Charts</Name>\n<Title>Chart 389101</Title>\n<LatLonBoundingBox minx="-132.7738863603" miny="53.0580834921"\nmaxx="-132.057443811" maxy="53.3217583074"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>318:DFO-Charts</Name>\n<Title>Chart 389202</Title>\n<LatLonBoundingBox minx="-132.327659895" miny="54.0989299282"\nmaxx="-132.2689160225" maxy="54.1437657649"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>319:DFO-Charts</Name>\n<Title>Chart 389201</Title>\n<LatLonBoundingBox minx="-132.7547631648" miny="53.9046327703"\nmaxx="-132.0046269332" maxy="54.2415250273"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>320:DFO-Charts</Name>\n<Title>Chart 389303</Title>\n<LatLonBoundingBox minx="-132.1991327838" miny="53.8119405177"\nmaxx="-132.0629834342" maxy="53.9840448647"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>321:DFO-Charts</Name>\n<Title>Chart 389302</Title>\n<LatLonBoundingBox minx="-132.367348289" miny="53.6562627828"\nmaxx="-132.3202127941" maxy="53.6867662498"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>322:DFO-Charts</Name>\n<Title>Chart 389301</Title>\n<LatLonBoundingBox minx="-132.7297660636" miny="53.527750121"\nmaxx="-131.9797411533" maxy="53.8681419362"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>323:DFO-Charts</Name>\n<Title>Chart 389401</Title>\n<LatLonBoundingBox minx="-132.1713449131" miny="52.793606598"\nmaxx="-131.2520112473" maxy="53.4989280486"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>324:DFO-Charts</Name>\n<Title>Chart 389503</Title>\n<LatLonBoundingBox minx="-133.1012143126" miny="54.1517434382"\nmaxx="-132.9187706786" maxy="54.2273902171"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>325:DFO-Charts</Name>\n<Title>Chart 389502</Title>\n<LatLonBoundingBox minx="-132.6199899162" miny="54.0114890641"\nmaxx="-132.4900734171" maxy="54.0971148756"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>326:DFO-Charts</Name>\n<Title>Chart 389501</Title>\n<LatLonBoundingBox minx="-132.3102870904" miny="53.9814720868"\nmaxx="-132.103473839" maxy="54.1331572698"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>327:DFO-Charts</Name>\n<Title>Chart 390201</Title>\n<LatLonBoundingBox minx="-132.2406623408" miny="52.0725952357"\nmaxx="-128.1812627773" maxy="54.0000454787"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>328:DFO-Charts</Name>\n<Title>Chart 390901</Title>\n<LatLonBoundingBox minx="-131.0123481841" miny="54.5441502894"\nmaxx="-130.816589616" maxy="54.631131408"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>329:DFO-Charts</Name>\n<Title>Chart 390902</Title>\n<LatLonBoundingBox minx="-130.475058045" miny="54.0488146598"\nmaxx="-130.4215877078" maxy="54.0922621219"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>330:DFO-Charts</Name>\n<Title>Chart 390903</Title>\n<LatLonBoundingBox minx="-130.6857867919" miny="53.9653347371"\nmaxx="-130.5909740809" maxy="54.0457358001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>331:DFO-Charts</Name>\n<Title>Chart 390904</Title>\n<LatLonBoundingBox minx="-130.7983571486" miny="54.1973396651"\nmaxx="-130.7467811896" maxy="54.2293228248"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>332:DFO-Charts</Name>\n<Title>Chart 390905</Title>\n<LatLonBoundingBox minx="-130.5897949407" miny="54.0410190653"\nmaxx="-130.5095144932" maxy="54.075082592"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>333:DFO-Charts</Name>\n<Title>Chart 392002</Title>\n<LatLonBoundingBox minx="-129.8662026592" miny="55.3054523638"\nmaxx="-129.3891884402" maxy="55.5057408438"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>334:DFO-Charts</Name>\n<Title>Chart 392001</Title>\n<LatLonBoundingBox minx="-130.1311320444" miny="54.8982209802"\nmaxx="-129.8347951994" maxy="55.0417489096"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>335:DFO-Charts</Name>\n<Title>Chart 392102</Title>\n<LatLonBoundingBox minx="-127.5719748097" miny="50.9986630341"\nmaxx="-127.4664978892" maxy="51.1063071168"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>336:DFO-Charts</Name>\n<Title>Chart 392101</Title>\n<LatLonBoundingBox minx="-127.8773652482" miny="51.5583845175"\nmaxx="-127.6548498133" maxy="51.6999178527"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>337:DFO-Charts</Name>\n<Title>Chart 392701</Title>\n<LatLonBoundingBox minx="-131.0836864344" miny="53.4298882072"\nmaxx="-130.1013782027" maxy="54.1725676536"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>338:DFO-Charts</Name>\n<Title>Chart 393101</Title>\n<LatLonBoundingBox minx="-127.6779065926" miny="51.2027235272"\nmaxx="-126.9943288125" maxy="51.5177520533"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>339:DFO-Charts</Name>\n<Title>Chart 393202</Title>\n<LatLonBoundingBox minx="-127.4470653446" miny="51.7607272695"\nmaxx="-127.4161742915" maxy="51.7753570776"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>340:DFO-Charts</Name>\n<Title>Chart 393201</Title>\n<LatLonBoundingBox minx="-127.6995140752" miny="51.4464387063"\nmaxx="-127.2050844604" maxy="51.8807540701"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>341:DFO-Charts</Name>\n<Title>Chart 393302</Title>\n<LatLonBoundingBox minx="-130.2705349499" miny="55.545765458"\nmaxx="-129.9148030134" maxy="55.9873804663"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>342:DFO-Charts</Name>\n<Title>Chart 393301</Title>\n<LatLonBoundingBox minx="-130.4540485847" miny="54.9102739558"\nmaxx="-129.3687962148" maxy="55.6958847464"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>343:DFO-Charts</Name>\n<Title>Chart 393402</Title>\n<LatLonBoundingBox minx="-127.6739194829" miny="51.5060642663"\nmaxx="-127.6442103788" maxy="51.5252172956"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>344:DFO-Charts</Name>\n<Title>Chart 393401</Title>\n<LatLonBoundingBox minx="-128.0365935828" miny="51.1911123817"\nmaxx="-127.5204776034" maxy="51.6376015088"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>345:DFO-Charts</Name>\n<Title>Chart 394002</Title>\n<LatLonBoundingBox minx="-128.1297914794" miny="52.523110729"\nmaxx="-128.0104767915" maxy="52.6585351811"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>346:DFO-Charts</Name>\n<Title>Chart 394001</Title>\n<LatLonBoundingBox minx="-128.386523524" miny="52.2396996943"\nmaxx="-127.6807288243" maxy="52.5612570161"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>347:DFO-Charts</Name>\n<Title>Chart 395503</Title>\n<LatLonBoundingBox minx="-130.4947856208" miny="54.2965150386"\nmaxx="-130.365401694" maxy="54.3537462071"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>348:DFO-Charts</Name>\n<Title>Chart 395502</Title>\n<LatLonBoundingBox minx="-130.3736943657" miny="54.1803084307"\nmaxx="-130.2830865811" maxy="54.2524162603"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>349:DFO-Charts</Name>\n<Title>Chart 395501</Title>\n<LatLonBoundingBox minx="-130.2721629405" miny="54.2405703111"\nmaxx="-130.1413337736" maxy="54.3021639935"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>350:DFO-Charts</Name>\n<Title>Chart 395601</Title>\n<LatLonBoundingBox minx="-131.0103855014" miny="53.9330745591"\nmaxx="-130.2265357175" maxy="54.2891327045"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>351:DFO-Charts</Name>\n<Title>Chart 395701</Title>\n<LatLonBoundingBox minx="-131.0033105103" miny="54.0509926417"\nmaxx="-130.2276644717" maxy="54.3979797963"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>352:DFO-Charts</Name>\n<Title>Chart 395802</Title>\n<LatLonBoundingBox minx="-130.25464896" miny="54.3008821447"\nmaxx="-130.2393993258" maxy="54.3071418951"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>353:DFO-Charts</Name>\n<Title>Chart 395801</Title>\n<LatLonBoundingBox minx="-130.4964264287" miny="54.1362353871"\nmaxx="-130.1951417287" maxy="54.364881946"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>354:DFO-Charts</Name>\n<Title>Chart 395901</Title>\n<LatLonBoundingBox minx="-131.1332085353" miny="54.2904346788"\nmaxx="-130.3482445937" maxy="54.6435231644"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>355:DFO-Charts</Name>\n<Title>Chart 396001</Title>\n<LatLonBoundingBox minx="-131.0620736951" miny="54.5084113987"\nmaxx="-130.2768120618" maxy="54.8648845099"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>356:DFO-Charts</Name>\n<Title>Chart 396203</Title>\n<LatLonBoundingBox minx="-127.9497857901" miny="52.713651746"\nmaxx="-127.803512838" maxy="52.7756633189"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>357:DFO-Charts</Name>\n<Title>Chart 396202</Title>\n<LatLonBoundingBox minx="-128.1716142308" miny="52.8647695773"\nmaxx="-128.0060482097" maxy="52.9359486374"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>358:DFO-Charts</Name>\n<Title>Chart 396201</Title>\n<LatLonBoundingBox minx="-128.3638050319" miny="52.5218442852"\nmaxx="-127.8819461829" maxy="52.9100111343"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>359:DFO-Charts</Name>\n<Title>Chart 396304</Title>\n<LatLonBoundingBox minx="-130.1036504261" miny="54.4549763714"\nmaxx="-130.0580249992" maxy="54.477739274"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>360:DFO-Charts</Name>\n<Title>Chart 396303</Title>\n<LatLonBoundingBox minx="-130.221515237" miny="54.242673636"\nmaxx="-129.8873318804" maxy="54.5396019572"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>361:DFO-Charts</Name>\n<Title>Chart 396302</Title>\n<LatLonBoundingBox minx="-130.4363324839" miny="54.5583036976"\nmaxx="-130.427816347" maxy="54.5635665722"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>362:DFO-Charts</Name>\n<Title>Chart 396301</Title>\n<LatLonBoundingBox minx="-130.6911706858" miny="54.358661676"\nmaxx="-129.9118243061" maxy="54.7067495935"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>363:DFO-Charts</Name>\n<Title>Chart 396402</Title>\n<LatLonBoundingBox minx="-130.2695093963" miny="54.3920601339"\nmaxx="-130.2387144186" maxy="54.4059674831"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>364:DFO-Charts</Name>\n<Title>Chart 396401</Title>\n<LatLonBoundingBox minx="-130.4145858997" miny="54.2940411646"\nmaxx="-130.2157581843" maxy="54.4504265644"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>365:DFO-Charts</Name>\n<Title>Chart 399402</Title>\n<LatLonBoundingBox minx="-130.085216701" miny="54.5847997738"\nmaxx="-129.9152095542" maxy="54.6667804559"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>366:DFO-Charts</Name>\n<Title>Chart 399401</Title>\n<LatLonBoundingBox minx="-130.5535301884" miny="54.6167320472"\nmaxx="-129.9730824" maxy="55.0282535124"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NatureWatch:EC</Name>\n<Title>EC</Title>\n<Abstract>remote layers served from Environment Canada NatureWatch Server</Abstract>\n<KeywordList>\n<Keyword>eman</Keyword>\n<Keyword>citizen</Keyword>\n<Keyword>science</Keyword>\n<Keyword>community</Keyword>\n<Keyword>monitoring</Keyword>\n<Keyword>naturewatch</Keyword>\n<Keyword>frogwatch</Keyword>\n<Keyword>icewatch</Keyword>\n<Keyword>plantwatch</Keyword>\n<Keyword>wormwatch</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785"/>\n<BoundingBox SRS="EPSG:4326" minx="-141.089" miny="36.393" maxx="-52.089"\nmaxy="89.785"/>\n<Attribution>\n<Title>Environment Canada NatureWatch Server</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.naturewatch.ca/"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="1" cascaded="1">\n<Name>frogwatch:EC</Name>\n<Title>FrogWatch Observations</Title>\n<Abstract>Worldwide, many species are declining in numbers or have recently become extinct.  Monitoring frog and toad populations is one way to check the health of wetland areas. Frogs and toads can be used as indicator species, because they are vulnerable to changes in the atmosphere, the land, or the water. Tracking changes in the geographic range, the beginning and ending of the calling season, and the population of frogs and toads in Canada can help us understand changes occurring in the environment. The most effective way to track changes in frog and toad populations is to listen for their calls during mating season in the springtime. Male frogs and toads call to protect their territory and attract females. Each species of frog and toad has a very distinctive mating call.</Abstract>\n<KeywordList>\n<Keyword>citizen</Keyword>\n<Keyword>science</Keyword>\n<Keyword>community</Keyword>\n<Keyword>monitoring</Keyword>\n<Keyword>naturewatch</Keyword>\n<Keyword>frogwatch</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-134.993" miny="39.41" maxx="-44.3772" maxy="79.5017"/>\n<BoundingBox SRS="EPSG:4326" minx="-134.993" miny="39.41" maxx="-44.3772"\nmaxy="79.5017"/>\n<MetadataURL type="FGDC">\n<Format>text/xml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\n</MetadataURL>\n<DataURL>\n<Format>application/vnd.ogc.gml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=frogwatch&amp;"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="20" height="10">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=frogwatch&amp;format=image/png"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>icewatch:EC</Name>\n<Title>IceWatch Observations</Title>\n<Abstract>Canada's climate is changing in response to increased emissions of greenhouse gases, among other factors. But we don't know enough about how the climate will change in different regions of Canada, or how ecosystems will react to the change. Accurately recording and analyzing 'ice on' and 'ice off' events (also known as ice phenology) offers one practical way to learn how climate change is affecting our environment.  Scientists are studying the natural freeze-thaw cycles of Canadian waters, because lake and river ice cover is being directly affected by climate change.</Abstract>\n<KeywordList>\n<Keyword>citizen</Keyword>\n<Keyword>science</Keyword>\n<Keyword>community</Keyword>\n<Keyword>monitoring</Keyword>\n<Keyword>naturewatch</Keyword>\n<Keyword>icewatch</Keyword>\n<Keyword>ice</Keyword>\n<Keyword>phenology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-108.61" miny="0" maxx="0" maxy="59.56"/>\n<BoundingBox SRS="EPSG:4326" minx="-108.61" miny="0" maxx="0" maxy="59.56"/>\n<MetadataURL type="FGDC">\n<Format>text/xml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\n</MetadataURL>\n<DataURL>\n<Format>application/vnd.ogc.gml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=icewatch&amp;"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="20" height="10">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=icewatch&amp;format=image/png"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>plantwatch:EC</Name>\n<Title>PlantWatch Observations</Title>\n<Abstract>PlantWatch is part of the national NatureWatch series of volunteer monitoring programs designed to help identify ecological changes that may be affecting our environment. A joint venture between the Canadian Nature Federation and Environment Canada's Ecological Monitoring and Assessment Network Coordinating Office (EMANCO), PlantWatch partners include representatives from each province and territory. Our goal is to encourage Canadians of all ages to get involved in helping scientists discover how, and more importantly why, our natural environment is changing. The PlantWatch program enables 'citizen scientists' to get involved by recording flowering times for selected plant species and reporting these dates to researchers over the internet or by mail.</Abstract>\n<KeywordList>\n<Keyword>citizen</Keyword>\n<Keyword>science</Keyword>\n<Keyword>community</Keyword>\n<Keyword>monitoring</Keyword>\n<Keyword>naturewatch</Keyword>\n<Keyword>plantwatch</Keyword>\n<Keyword>plant</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-139.43" miny="42.6647" maxx="-52.6369" maxy="64.2825"/>\n<BoundingBox SRS="EPSG:4326" minx="-139.43" miny="42.6647" maxx="-52.6369"\nmaxy="64.2825"/>\n<MetadataURL type="FGDC">\n<Format>text/xml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\n</MetadataURL>\n<DataURL>\n<Format>application/vnd.ogc.gml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=plantwatch&amp;"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="20" height="10">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=plantwatch&amp;format=image/png"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>wormwatch:EC</Name>\n<Title>WormWatch Observations</Title>\n<Abstract>WormWatch uses earthworms to help us discover soil and appreciate the importance of soil ecology in sustaining agriculture, the natural environment, and ourselves. The program promotes awareness of the diversity beneath our feet through public participation in a nationwide earthworm census.</Abstract>\n<KeywordList>\n<Keyword>citizen</Keyword>\n<Keyword>science</Keyword>\n<Keyword>community</Keyword>\n<Keyword>monitoring</Keyword>\n<Keyword>naturewatch</Keyword>\n<Keyword>wormwatch</Keyword>\n<Keyword>worm</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-129.217" miny="43.3259" maxx="-68.17829999999999"\nmaxy="54.3388"/>\n<BoundingBox SRS="EPSG:4326" minx="-129.217" miny="43.3259"\nmaxx="-68.17829999999999" maxy="54.3388"/>\n<MetadataURL type="FGDC">\n<Format>text/xml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\n</MetadataURL>\n<DataURL>\n<Format>application/vnd.ogc.gml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=wormwatch&amp;"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="20" height="10">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=wormwatch&amp;format=image/png"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NRCan-CCRS</Title>\n<Abstract>Data hosted by Canada Centre for Remote Sensing (CCRS)</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Canada Centre for Remote Sensing (CCRS)</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<LogoURL width="132" height="133">\n<Format>image/jpeg</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>CEOWARE2</Title>\n<Abstract>local CEOWARE2 layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Canada Centre for Remote Sensing (CCRS)</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<LogoURL width="132" height="133">\n<Format>image/jpeg</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Atlas Base Maps 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GEO_PROV:CEOWARE2:NRCan-CCRS</Name>\n<Title>Provinces and Territories 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234"\nmaxx="-52.6681442260742" maxy="83.19040679931641"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n</DataURL>\n<Style>\n<Name>AtlasProv</Name>\n<Title>Atlas Province Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_PROV%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=AtlasProv&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_DR75A:CEOWARE2:NRCan-CCRS</Name>\n<Title>Rivers 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914"\nmaxx="-54.049186706543" maxy="82.794075012207"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75A%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_DR75P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Lakes 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914"\nmaxx="-54.439323425293" maxy="82.794075012207"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_I75:CEOWARE2:NRCan-CCRS</Name>\n<Title>Islands 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234"\nmaxx="-52.6681442260742" maxy="83.19040679931641"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>brown/black</Name>\n<Title>brown/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I75%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_IG75:CEOWARE2:NRCan-CCRS</Name>\n<Title>Island Groupings 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188"\nmaxx="-53.6138877868652" maxy="83.19040679931641"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>brown/black</Name>\n<Title>brown/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG75%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROADS75M:CEOWARE2:NRCan-CCRS</Name>\n<Title>Roads 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543"\nmaxy="68.3432693481445"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n</DataURL>\n<Style>\n<Name>red</Name>\n<Title>red</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS75M%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Canada Land Inventory 250K</Title>\n<Abstract>Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.html</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_AGRICULTURE:CEOWARE2:NRCan-CCRS</Name>\n<Title>Agriculture 250K</Title>\n<Abstract>The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.</Abstract>\n<LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/mapping_agriculture.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_AGRICULTURE%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_FORESTRY:CEOWARE2:NRCan-CCRS</Name>\n<Title>Forestry 250K</Title>\n<Abstract>The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.</Abstract>\n<LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/index_forestry.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_FORESTRY%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_LANDUSE:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landuse 250K</Title>\n<Abstract>The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_LANDUSE%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_RECREATION:CEOWARE2:NRCan-CCRS</Name>\n<Title>Recreation 250K</Title>\n<Abstract>The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/index_recreation.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_RECREATION%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_UNGULATES:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ungulates 250K</Title>\n<Abstract>The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/index_ungulates.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_UNGULATES%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_WATERFOWL:CEOWARE2:NRCan-CCRS</Name>\n<Title>Waterfowl 250K</Title>\n<Abstract>The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/mapping_waterfowl.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_WATERFOWL%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CEOS GISD Demo Layers</Title>\n<Abstract>Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiative</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1A:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM Central Africa Mosaic 1A</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).</Abstract>\n<LatLonBoundingBox minx="6.26171737790703" miny="-10.6998575844508"\nmaxx="44.6790463606803" maxy="10.7367918919331"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1A%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1B_EA:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM East Africa Mosaic 1B</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="33.6997274535384" miny="-10.2792658091349"\nmaxx="40.3205019894972" maxy="6.81396209958549"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_EA%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1B_MAD:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM Madagascar Mosaic 1B</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="41.9363641239552" miny="-27.1193892823769"\nmaxx="52.1374079115955" maxy="-10.5310759911035"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_MAD%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1B_WA:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM West Africa Mosaic 1B</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="-15.6167845146579" miny="3.05959674815655"\nmaxx="9.846209250413059" maxy="13.1211269367738"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_WA%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1C:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM Central Africa Mosaic 1C</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="6.60756876229304" miny="-10.6998575844508"\nmaxx="37.3988747193547" maxy="10.7367918919331"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1C%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Geographical Portal for Climate Change</Title>\n<Abstract>The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AVERAG_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model</Title>\n<Abstract>This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818"\nmaxx="-26.1096663739303" maxy="75.11724162948749"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>averag_p</Name>\n<Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVERAG_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=averag_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EC_GHG_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Projected Greenhouse Gas Emissions Intensity 2010</Title>\n<Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).</Abstract>\n<LatLonBoundingBox minx="-162.221740683276" miny="33.8538928178939"\nmaxx="-19.8170460711935" maxy="78.5338735122635"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>ec_ghg_p</Name>\n<Title>Projected Greenhouse Gas Emissions Intensity 2010 Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EC_GHG_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=ec_ghg_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GHGPOP_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Greenhouse Gas Emissions per Capita 1998</Title>\n<Abstract>the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).</Abstract>\n<LatLonBoundingBox minx="-162.221740683276" miny="33.8538928178939"\nmaxx="-19.8170460711935" maxy="78.5338735122635"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>ghgpop_p</Name>\n<Title>Greenhouse Gas Emissions per Capita, 1998 Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGPOP_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=ghgpop_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GHGRDP_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Greenhouse Gas Emissions Intensity 1998</Title>\n<Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).</Abstract>\n<LatLonBoundingBox minx="-162.221740683276" miny="33.8538928178939"\nmaxx="-19.8170460711935" maxy="78.5338735122635"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>ghgrdp_p</Name>\n<Title>Greenhouse Gas Emissions Intensity 1998 Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGRDP_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=ghgrdp_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARKML_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Market Share of Midsize and Large Cars 1990 Model</Title>\n<Abstract>These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818"\nmaxx="-26.1096663739303" maxy="75.11724162948749"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>markml_p</Name>\n<Title>Market Share of Midsize / Large Cars: 1990 Model Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKML_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=markml_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARKSC_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Market Share of Compact and Subcompact Cars 1990 Model</Title>\n<Abstract>These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818"\nmaxx="-26.1096663739303" maxy="75.11724162948749"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>marksc_p</Name>\n<Title>Market Share of Compact and Subcompact Cars 1990 Model Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKSC_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=marksc_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARKVU_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Market Share of Small Vans and Small Utility Vehicles 1990 Model</Title>\n<Abstract>These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818"\nmaxx="-26.1096663739303" maxy="75.11724162948749"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>markvu_p</Name>\n<Title>Market Share of Market Share of Small Vans and Small Utility Vehicles 1990 Model Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKVU_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=markvu_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Ground Control Database, Canada</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_INDEX:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - Index</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>GroundControlPoint</Name>\n<Title>GroundControlPoint</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_INDEX%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=GroundControlPoint&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM07:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 07</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-145.858231277774" miny="22.5333485774035"\nmaxx="-145.858231277774" maxy="22.5333485774035"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM07%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM08:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 08</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-139.719580029336" miny="18.0310022593032"\nmaxx="-139.719580029336" maxy="18.0310022593032"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM08%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM09:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 09</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-133.616223688321" miny="13.5257861501948"\nmaxx="-133.616223688321" maxy="13.5257861501948"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM09%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM10:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 10</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-127.544673207772" miny="9.01840279603597"\nmaxx="-127.544673207772" maxy="9.01840279603597"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM10%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM11:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 11</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-121.50261913596" miny="4.50956613070882"\nmaxx="-121.50261913596" maxy="4.50956613070882"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM11%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM12:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 12</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-168.919169898632" miny="-90" maxx="141.430055718731"\nmaxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM12%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM13:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 13</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-162.919169898632" miny="-90" maxx="147.430055718736"\nmaxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM13%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM14:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 14</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-156.919169898632" miny="-90" maxx="153.43005571874"\nmaxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM14%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM15:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 15</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM15%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM16:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 16</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM16%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM17:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 17</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM17%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM18:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 18</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM18%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM19:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 19</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM19%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM20:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 20</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM20%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM21:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 21</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM21%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM22:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 22</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-55.4887438847069" miny="0" maxx="-55.4887438847069"\nmaxy="0"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM22%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GeoBase Administrative Boundaries</Title>\n<Abstract>Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CAN_AB_L_GEO83_E:CEOWARE2:NRCan-CCRS</Name>\n<Title>Administrative Boundaries (l)</Title>\n<Abstract>abstract goes here</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n</DataURL>\n<Style>\n<Name>AdminBnd_l_en-CA</Name>\n<Title>GeoBase Administrative Boundaries Line Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_L_GEO83_E%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=AdminBnd_l_en-CA&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CAN_AB_P_GEO83_E:CEOWARE2:NRCan-CCRS</Name>\n<Title>Administrative Boundaries (p)</Title>\n<Abstract>abstract goes here</Abstract>\n<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147"\nmaxx="-47.6975188899737" maxy="89.8919999999186"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n</DataURL>\n<Style>\n<Name>AdminBnd_p_en-CA</Name>\n<Title>GeoBase Administrative Boundaries Polygon Symbolization (coloured polygons)</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=AdminBnd_p_en-CA&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>transparent/black</Name>\n<Title>GeoBase Administrative Boundaries Polygon Symbolization (transparent/black)</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>byBndType</Name>\n<Title>GeoBase Administrative Boundaries Polygon Symbolization (by boundary type)</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=byBndType&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GEOCOMP IMAGERY FROM APRIL 11 TO OCTOBER 31 FROM 1993 TO 1998</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ABC3_19930411:CEOWARE2:NRCan-CCRS</Name>\n<Title>ABC3_19930411</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABC3_19930411%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GeoGratis</Title>\n<Abstract>GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data sets</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CAWF_PCT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Water Fraction Map 1KM</Title>\n<Abstract>This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.</Abstract>\n<LatLonBoundingBox minx="-180" miny="32.1073458550889" maxx="-1.6134022957986"\nmaxy="86.4099310631843"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAWF_PCT%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCAD:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canadian Conservation Areas Database</Title>\n<Abstract>Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.</Abstract>\n<LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208"\nmaxx="-52.7999999793246" maxy="82.0694999909028"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>ccad</Name>\n<Title>Canadian Conservation Areas Database Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCAD%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=ccad&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1966:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809"\nmaxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1966%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1971:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809"\nmaxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1971%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1976:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809"\nmaxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1976%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1981:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809"\nmaxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1981%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1986:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809"\nmaxx="-52.4999885559082" maxy="52.2480430603027"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1986%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ECUMENE_GECA000E03A:CEOWARE2:NRCan-CCRS</Name>\n<Title>Agricultural Ecumene Boundaries</Title>\n<Abstract>This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=productCollection&amp;entryId=12344&amp;entryLang=en"/>\n</DataURL>\n<Style>\n<Name>orange/black</Name>\n<Title>orange/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECUMENE_GECA000E03A%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ERS1_BCMAIN:CEOWARE2:NRCan-CCRS</Name>\n<Title>ERS-1 BC Mainland Mosaic</Title>\n<Abstract>This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).</Abstract>\n<LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/eodata/e_bcmain.htm"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_BCMAIN%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ERS1_VANISLEDEM:CEOWARE2:NRCan-CCRS</Name>\n<Title>ERS-1 Vancouver Island DEM</Title>\n<Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEDEM%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ERS1_VANISLEMOS:CEOWARE2:NRCan-CCRS</Name>\n<Title>ERS-1 Vancouver Island Mosaic</Title>\n<Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEMOS%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FEDS:CEOWARE2:NRCan-CCRS</Name>\n<Title>Federal Electoral Districts of Canada</Title>\n<Abstract>Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada</Abstract>\n<LatLonBoundingBox minx="-178.700482599902" miny="32.9848416125479" maxx="180"\nmaxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>feds</Name>\n<Title>Federal Electoral Districts Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FEDS%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=feds&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GL_MOSAIC:CEOWARE2:NRCan-CCRS</Name>\n<Title>Great Lakes Mosaic of Landsat MSS Images - Canada</Title>\n<Abstract>The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.</Abstract>\n<LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/eodata/greatlakes/right.html"/>\n</DataURL>\n<Style>\n<Name>Band421Composite</Name>\n<Title>Band 421 Composite</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GL_MOSAIC%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;STYLE=Band421Composite&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>H20SHED_CANADA:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Watershed Maps</Title>\n<Abstract>The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</Abstract>\n<LatLonBoundingBox minx="-141" miny="41.484977722168" maxx="-52.6362915039062"\nmaxy="80.01953125"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>h20_shed</Name>\n<Title>Canada Watershed Maps Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=H20SHED_CANADA%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=h20_shed&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L7O_B743:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landsat 7 Orthorectified Imagery over Canada - band 743</Title>\n<Abstract>The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.</Abstract>\n<LatLonBoundingBox minx="-82.0556900601655" miny="37.2810038388072"\nmaxx="-38.0689569911185" maxy="69.72971553231891"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=L7O_B743%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LAB_ELS:CEOWARE2:NRCan-CCRS</Name>\n<Title>East-Central Labrador Ecological Land Survey</Title>\n<Abstract>The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.</Abstract>\n<LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>lab_els</Name>\n<Title>East-Central Labrador Ecological Land Survey Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LAB_ELS%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=lab_els&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MSLUD:CEOWARE2:NRCan-CCRS</Name>\n<Title>Maritime Strategic (1987) Land Use Data Base (SLUD) Canada</Title>\n<Abstract>Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.</Abstract>\n<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MSLUD%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NCAD:CEOWARE2:NRCan-CCRS</Name>\n<Title>North American Conservation Areas Database</Title>\n<Abstract>NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.</Abstract>\n<LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845"\nmaxx="-52.700000773184" maxy="82.0699997199699"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>ncad</Name>\n<Title>North American Conservation Areas Database Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NCAD%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=ncad&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NOAA_AVHRR_COMP:CEOWARE2:NRCan-CCRS</Name>\n<Title>NOAA AVHRR Composite - Canada</Title>\n<Abstract>http://geogratis.cgdi.gc.ca/download/noaa/</Abstract>\n<LatLonBoundingBox minx="-180" miny="32.0831380409024" maxx="-1.54928127542721"\nmaxy="86.79380637189919"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/download/noaa/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NOAA_AVHRR_COMP%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ONT_TIMBER_INV:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ontario Timber Inventory</Title>\n<Abstract>Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000</Abstract>\n<LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>ont_timber_inv</Name>\n<Title>Ontario Timber Inventory Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_TIMBER_INV%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=ont_timber_inv&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RSAT_MOSAIC:CEOWARE2:NRCan-CCRS</Name>\n<Title>Radarsat Mosaic of Canada</Title>\n<Abstract>The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="32.1225385273844" maxx="-2.95508020562896"\nmaxy="86.1828647305522"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RSAT_MOSAIC%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Landcovers</Title>\n<Abstract>Landcover data layers produced by the Canada Centre for Remote Sensing</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AVHRR_LANDCOVER:CEOWARE2:NRCan-CCRS</Name>\n<Title>AVHRR Land Cover</Title>\n<Abstract>Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.</Abstract>\n<LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035"\nmaxx="-52.6315155029297" maxy="83.0944290161133"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVHRR_LANDCOVER%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADA_LANDCOVER:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Landcover produced by CCRS</Title>\n<Abstract>Canada Landcover produced by CCRS</Abstract>\n<LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518"\nmaxx="-51.576587224505" maxy="84.45"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_CANADA_LANDCOVER</Name>\n<Title>CMAP_CANADA_LANDCOVER</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_LANDCOVER%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CMAP_CANADA_LANDCOVER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>N_AMER_LANDCOVER:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Landcover produced by CCRS</Title>\n<Abstract>North America Landcover produced by CCRS</Abstract>\n<LatLonBoundingBox minx="-175.329573243351" miny="20.528"\nmaxx="-38.1867705438666" maxy="84.45699999999999"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_N_AMER_LANDCOVER</Name>\n<Title>CMAP_N_AMER_LANDCOVER</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=N_AMER_LANDCOVER%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CMAP_N_AMER_LANDCOVER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ONT_LANDCOVER:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ontario Land Cover</Title>\n<Abstract>The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.</Abstract>\n<LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_LANDCOVER%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_INDEX:CEOWARE2:NRCan-CCRS</Name>\n<Title>Vegetation Index</Title>\n<Abstract>Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS</Abstract>\n<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716"\nmaxx="-44.7193828912962" maxy="73.022291258679"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_VEGETATION_INDEX</Name>\n<Title>CMAP_VEGETATION_INDEX</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_INDEX%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CMAP_VEGETATION_INDEX&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Miscellaneous</Title>\n<Abstract>Miscellaneous layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CD961M:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Divisions 1M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage</Abstract>\n<LatLonBoundingBox minx="-141.018091052069" miny="41.6770109803384"\nmaxx="-52.5821569585043" maxy="89.9994625191466"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CD961M%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EOS_DATA_GATEWAYS:CEOWARE2:NRCan-CCRS</Name>\n<Title>EOS Data Gateways</Title>\n<Abstract>Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.</Abstract>\n<LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732"\nmaxx="149.216666710563" maxy="63.7652300158516"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://harp.gsfc.nasa.gov/~imswww/pub/imswelcome/imswwwsites.html"/>\n</DataURL>\n<Style>\n<Name>OrgText</Name>\n<Title>OrgText</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOS_DATA_GATEWAYS%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=OrgText&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GEO_GAV2:CEOWARE2:NRCan-CCRS</Name>\n<Title>Find a Place Secondary Name Source</Title>\n<Abstract>Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component</Abstract>\n<LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756"\nmaxx="-52.8060683934018" maxy="80.17717739101499"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://atlas.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_GAV2%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GEO_NP2:CEOWARE2:NRCan-CCRS</Name>\n<Title>Geonames Concise Gazetteer</Title>\n<Abstract>Concise Gazetteer records from Geonames</Abstract>\n<LatLonBoundingBox minx="-162.501907381229" miny="0.00125162769109011"\nmaxx="0.000881818123161793" maxy="85.9341812180355"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_NP2%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GSD_PVCN:CEOWARE2:NRCan-CCRS</Name>\n<Title>GSD Primary Vertical Benchmarks</Title>\n<Abstract>Test layer for Geodetic Servuey Divison</Abstract>\n<LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175"\nmaxx="-52.6777540287003" maxy="69.4520000321791"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geod.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>Benchmark</Name>\n<Title>Benchmark</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GSD_PVCN%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=Benchmark&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_CCSD962:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Sub Divisions 1M</Title>\n<Abstract>This is a private layer and is not to used publically</Abstract>\n<LatLonBoundingBox minx="-141.018091051916" miny="41.6770109803723"\nmaxx="-52.5821569584833" maxy="89.9994625190874"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CCSD962%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_CD96:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Divisions 7.5M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895"\nmaxx="-52.6681442260742" maxy="83.19040679931641"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CD96%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_CMA96:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Metropolitan Areas 7.5M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n<LatLonBoundingBox minx="-124.061431884766" miny="42.0853385925293"\nmaxx="-52.6681442260742" maxy="54.0215301513672"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>salmon/black</Name>\n<Title>salmon/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CMA96%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=salmon%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_CSD96:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Sub Divisions 7.5M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895"\nmaxx="-52.6681442260742" maxy="83.19040679931641"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CSD96%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LSAT7_BROWSE_AUG_99:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landsat 7 Browse August 1999 sample image</Title>\n<Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\nmaxx="-90.9983331018209" maxy="60.0000002779037"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_AUG_99%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LSAT7_BROWSE_JUL_99:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landsat 7 Browse July 1999 sample image</Title>\n<Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\nmaxx="-91.0250071779531" maxy="60.0000002779037"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_JUL_99%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LSAT7_FIREVAL:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landsat 7 Browse Jul/Aug 1999 (timestamped)</Title>\n<Abstract>These layers were accessed and generated for use in the CGDI fire validation scenario / prototype</Abstract>\n<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\nmaxx="-90.9983331018209" maxy="60.0000002779037"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://cgdi-dev.geoconnections.org/prototypes/#fire_validation_client"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_FIREVAL%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SDI_DENVER_2002:CEOWARE2:NRCan-CCRS</Name>\n<Title>SDI Canadian Access Partners</Title>\n<Abstract>This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002</Abstract>\n<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429"\nmaxx="-52.8117710212246" maxy="49.2838169960305"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.fgdc.gov/clearinghouse/SDIWorkshopAnnounce.htm"/>\n</DataURL>\n<Style>\n<Name>MapleLeaf</Name>\n<Title>Maple Leaf</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SDI_DENVER_2002%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=MapleLeaf&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>National Framework 1M</Title>\n<Abstract>CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>FULLISLE:CEOWARE2:NRCan-CCRS</Name>\n<Title>Freshwater Islands 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-166.821899414062" miny="40.1261787414549"\nmaxx="-20.4213619232178" maxy="81.8369522094726"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLISLE%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FULLLAKE:CEOWARE2:NRCan-CCRS</Name>\n<Title>Water Areas 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-173.007843017578" miny="39.9999999999998"\nmaxx="177.610427856445" maxy="83.57595062255859"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>AtlasDrainage</Name>\n<Title>AtlasDrainage</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLLAKE%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FULLSKEL:CEOWARE2:NRCan-CCRS</Name>\n<Title>Watercourse 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-179.141250610352" miny="39.9999999999998"\nmaxx="179.77848815918" maxy="83.62741851806641"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>AtlasDrainage</Name>\n<Title>AtlasDrainage</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLSKEL%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_I1M:CEOWARE2:NRCan-CCRS</Name>\n<Title>Islands 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-179.141250610352" miny="40.0838086154028"\nmaxx="-7.92099666595459" maxy="86.4420965926476"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I1M%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_IG1M:CEOWARE2:NRCan-CCRS</Name>\n<Title>Island Groupings 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372"\nmaxx="-53.5891265869141" maxy="83.110626220703"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG1M%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_P1M:CEOWARE2:NRCan-CCRS</Name>\n<Title>Provinces and Territories 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786"\nmaxx="-52.6362915038854" maxy="83.1106262206312"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>AtlasProv</Name>\n<Title>Atlas Province Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_P1M%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=AtlasProv&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROAD1G:CEOWARE2:NRCan-CCRS</Name>\n<Title>Roads 1M</Title>\n<Abstract>The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.</Abstract>\n<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785"\nmaxx="-52.6485677388672" maxy="68.42147311947249"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>grey60</Name>\n<Title>grey60</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD1G%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey60&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>National Scale Frameworks</Title>\n<Abstract>The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions)</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ALBANCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Albany (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431"\nmaxx="-77.39786027434531" maxy="57.2684593200602"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ALBANSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Albany (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431"\nmaxx="-77.39786027434531" maxy="56.5258710816908"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ARCTICATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Arctic (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579"\nmaxx="-61.1348114013673" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTICATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ARCTISB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Arctic (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664"\nmaxx="-68.25600011363299" maxy="76.0232027739506"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTISB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADDRCARTO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Cartographic (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045"\nmaxx="-52.6362915039062" maxy="83.110626220703"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADDRCARTO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Cartographic (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\nmaxx="-52.6362915039062" maxy="83.110626220703"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADFDA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Fundamental Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADFDA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Fundamental Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADISLE_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Island (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528"\nmaxx="-53.6460571289062" maxy="81.8369522094724"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADISLE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Island (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528"\nmaxx="-53.6460571289062" maxy="81.8369522094724"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADLAKE_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Waterbody (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\nmaxx="-52.7296943664551" maxy="83.01299285888651"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADLAKE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Waterbody (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\nmaxx="-52.7296943664551" maxy="83.01299285888651"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNACB_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Component Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNACB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Component Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNAMRB_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Major River Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNAMRB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Major River Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNAODA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>framework1</Name>\n<Title>framework1</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=framework1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNAODA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNASCB_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Component Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNASCB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Component Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNASSCB_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNASSCB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADSKEL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Drainage Network Skeleton (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.110626220703"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSKEL_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADSTN_PT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Hydrometric Gauging Stations 1M</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-140.892972587608" miny="42.3810307262465"\nmaxx="-53.5760087287053" maxy="75.72883960325269"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSTN_PT%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCMDA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Major Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCMDA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Major Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCSDA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Sub Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>water survey drainage basins</Name>\n<Title>water survey drainage basins</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=water+survey+drainage+basins&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCSDA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCSSDA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCSSDA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HUDSOCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Hudson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862"\nmaxx="-78.6535263061523" maxy="69.8693923950194"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HUDSOSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Hudson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869"\nmaxx="-83.03642557561059" maxy="66.50285711686401"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MACKECATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Mackenzie (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-143.508360682629" miny="52.1377240830949"\nmaxx="-102.774389135287" maxy="70.1156311035156"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKECATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MACKESB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Mackenzie (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-142.402494652465" miny="52.1377240830949"\nmaxx="-102.96525199601" maxy="69.3171816371439"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKESB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARITCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Maritimes (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563"\nmaxx="-59.7965278625488" maxy="49.1731086779867"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARITSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Maritimes (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707"\nmaxx="-60.7272110248712" maxy="49.1731086779867"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISSICATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Mississippi (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555"\nmaxx="-95.607589732295" maxy="49.733573692881"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSICATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISSISB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Mississippi (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616"\nmaxx="-104.946467577591" maxy="49.733573692881"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSISB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NELSOCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Nelson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969"\nmaxx="-89.8894315033413" maxy="57.178903285974"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NELSOSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Nelson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126"\nmaxx="-89.8894315033413" maxy="57.1454973127822"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEWFOCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Newfoundland (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647"\nmaxx="-55.6159101019033" maxy="60.3083751886413"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEWFOSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Newfoundland (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647"\nmaxx="-56.6475398703158" maxy="55.6189237398718"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NWQUECATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Nwquebec (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-79.7654266357422" miny="47.7821707284556"\nmaxx="-63.3197869102711" maxy="62.5851821899393"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUECATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NWQUESB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Nwquebec (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-79.45973968505859" miny="47.7821707284556"\nmaxx="-63.3197869102711" maxy="61.7645497897433"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUESB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PACIFCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Pacific (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-141.486999511719" miny="41.1325608825976"\nmaxx="-109.778359444148" maxy="61.6862465282458"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PACIFSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Pacific (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-139.191248152596" miny="45.4103778424667"\nmaxx="-112.269938140248" maxy="61.6862465282458"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POPPLACE_PT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Populated Places 1M</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.</Abstract>\n<LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053"\nmaxx="-52.7262714179233" maxy="82.5231772055849"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13778"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPPLACE_PT%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUEENCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Queen (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019"\nmaxx="-83.4361731225739" maxy="72.00000262217711"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUEENSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Queen (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019"\nmaxx="-90.2528935982359" maxy="71.26160914785289"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROADS_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Road Network 1M</Title>\n<Abstract>Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.</Abstract>\n<LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181"\nmaxx="-52.6473466495132" maxy="68.4215758577454"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13781"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STLAWCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Stlawrence (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-93.1328914694468" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="53.1591983247648"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STLAWSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Stlawrence (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-93.1328914694468" miny="40.3769750107632"\nmaxx="-53.3272884236343" maxy="53.1591983247648"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>YUKONCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Yukon (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281"\nmaxx="-129.159681944625" maxy="70.5191268920897"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>YUKONSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Yukon (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-143.88352083325" miny="58.8605330207154"\nmaxx="-129.159681944625" maxy="68.708123714786"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>North America Atlas 10M</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BATHY_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATHY_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Boundary Lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Boundary Polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Ice</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Populated Places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POP_PNT%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America RailRoads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEAICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>North America Atlas Canada 10M</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CBOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CBOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Glaciers</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CPOP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CPOP_PNT%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CRAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CRAIL_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROAD_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FBOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FBOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FHYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FHYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Glaciers</Title>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FPOP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FPOP_PNT%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FRAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FRAIL_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FROAD_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NACBATHY_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NACBATHY_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NACSEAICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACSEAICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>North America Atlas Mexico 10M</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>MBOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MBOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MHYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MHYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MPOP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MPOP_PNT%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MRAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MRAIL_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MROAD_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAMBATHY_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAMBATHY_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAMSEAICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMSEAICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>North America Atlas USA 10M</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>NAUBATHY_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAUBATHY_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAUSEAICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUSEAICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UBOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UBOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UHYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UHYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Glaciers</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UPOP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UPOP_PNT%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>URAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=URAIL_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UROAD_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Foundation</Title>\n<Abstract>local Foundation layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Canada Centre for Remote Sensing (CCRS)</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<LogoURL width="132" height="133">\n<Format>image/jpeg</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Boundaries</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERL_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Barrier Line Features</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_BND_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BNDTXT_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Boundaries Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_BND_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COASTL_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Coastlines</Title>\n<Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_BND_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPTHL_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Depth Contours</Title>\n<Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_BND_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OCEANSEA_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Oceans/Seas</Title>\n<Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xb8d8f6</Name>\n<Title>0xb8d8f6</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_BND_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDA_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Administrative Areas</Title>\n<Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_BND_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDL_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Political Boundaries</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_BND_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDP_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Political Boundary Point Features</Title>\n<Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_BND_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Data Quality</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Digital Terrain</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETOPO5:Foundation:NRCan-CCRS</Name>\n<Title>Global 5 Minute Elevations</Title>\n<Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML"/>\n</DataURL>\n<Style>\n<Name>COLORMAP_ETOPO5</Name>\n<Title>COLORMAP_ETOPO5</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GTOPO30:Foundation:NRCan-CCRS</Name>\n<Title>Global 30 Second Elevations</Title>\n<Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n</DataURL>\n<Style>\n<Name>classic</Name>\n<Title>classic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>classic_shaded</Name>\n<Title>classic shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic_shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated</Name>\n<Title>desaturated</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated_shaded</Name>\n<Title>desaturated shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated_shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color</Name>\n<Title>color</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color_shaded</Name>\n<Title>color shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color_shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RELIEF:Foundation:NRCan-CCRS</Name>\n<Title>Two Minute Shaded Relief</Title>\n<Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Elevation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CONTOURL_ELEV_1M:Foundation:NRCan-CCRS</Name>\n<Title>Elevation Contours</Title>\n<Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>chocolate</Name>\n<Title>chocolate</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_ELEV_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ELEVP_ELEV_1M:Foundation:NRCan-CCRS</Name>\n<Title>Spot Elevations</Title>\n<Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>sandybrown</Name>\n<Title>sandybrown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_ELEV_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Hydrography</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AQUECANL_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_HYDRO_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DANGERP_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Danger Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_HYDRO_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HYDROTXT_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Hydrography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black/white</Name>\n<Title>black/white</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_HYDRO_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INWATERA_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Inland Water Areas</Title>\n<Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xb8d8f6/navy</Name>\n<Title>0xb8d8f6/navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_HYDRO_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISCL_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_HYDRO_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISCP_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Point Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_HYDRO_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WATRCRSL_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Water Courses</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_HYDRO_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Industry</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>EXTRACTA_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Extraction Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>pink</Name>\n<Title>pink</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_IND_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=pink&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXTRACTP_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Extraction Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_IND_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISHINDA_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Fish Hatcheries/Fish Farms</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>lightgreen</Name>\n<Title>lightgreen</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_IND_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDTXT_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Industry Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_IND_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISINDP_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Industry Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_IND_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STORAGEP_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Storage Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_IND_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Physiography</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GROUNDA_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Ground Surface Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_PHYS_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LANDICEA_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Snow/Ice Fields and Glaciers</Title>\n<Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>snow4</Name>\n<Title>snow4</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_PHYS_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=snow4&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LNDFRML_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Landform Line Features</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n<Style>\n<Name>wheat</Name>\n<Title>wheat</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_PHYS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=wheat&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PHYSTXT_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Physiography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_PHYS_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEAICEA_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Sea Ice Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>powderblue</Name>\n<Title>powderblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_PHYS_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Population</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BUILTUPA_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Built-Up Areas</Title>\n<Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xff8080</Name>\n<Title>0xff8080</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_POP_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BUILTUPP_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Built-Up Area Points</Title>\n<Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_POP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISPOPA_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Population Areas</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_POP_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISPOPP_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Population Points</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_POP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POPTXT_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Population Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>0x0000FF</Name>\n<Title>0x0000FF</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_POP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Transportation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AEROFACP_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Airport Facilities Points</Title>\n<Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISTRANL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Transportation Line Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAILRDL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0x760000</Name>\n<Title>0x760000</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROADL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Roads</Title>\n<Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xaa1818</Name>\n<Title>0xaa1818</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RRYARDP_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Railroad Yard Points</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAILL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Trails and Tracks</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTRC_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Transportation Structures Points</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTRL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Transportation Structures Lines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTXT_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Transportation Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Utilities</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPEL_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Pipelines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILL_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Power Transmission/Telephone/Telegraph Lines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILP_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Utility Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILTXT_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Utilities Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Vegetation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CROPA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Croplands</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xf5deb3</Name>\n<Title>0xf5deb3</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_VEG_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRASSA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Grasslands</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00df00</Name>\n<Title>0x00df00</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_VEG_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SWAMPA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Marshs/Swamps</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n<Style>\n<Name>0x78bb3e</Name>\n<Title>0x78bb3e</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_VEG_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TREESA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Trees</Title>\n<Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x28a028</Name>\n<Title>0x28a028</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_VEG_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNDRAA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Tundra</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xaaa24e</Name>\n<Title>0xaaa24e</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_VEG_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="1">\n<Name>graticule:NRCan-CCRS</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>crosshairs:NRCan-CCRS</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NRCan-CGKN (X)</Title>\n<Abstract>The following error occurred while trying to determine the capabilities of\nthe "NRCan-CGKN" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://www.cgkn.net/cgi-bin/cgknwms" (raised in function\n                WebGetRemoteUrlCapabilities() of file "wmtCapabilities.c" line\n                102)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://www.cgkn.net/cgi-bin/cgknwms?SERVICE=WMS&amp;VERSION=1.1.3&amp;WMTVER=1.1.3&amp;REQUEST=capabilities&amp;CLIENT=CubeSERV%2F3.2.10"\n                (raised in function Http_GetDocument() of file "cwhttp.c" line\n                431)\n                CubeSERV-01270: An error occurred while trying to allocate a new\n                HTTP connection\n                for\n                "http://www.cgkn.net/cgi-bin/cgknwms?SERVICE=WMS&amp;VERSION=1.1.3&amp;WMTVER=1.1.3&amp;REQUEST=capabilities&amp;CLIENT=CubeSERV%2F3.2.10"\n                (raised in function Http_Create() of file "cwhttp.c" line 116)\n                CubeSERV-01254: An error has occurred trying to setup host\n                information for the\n                connection.  Host "www.cgkn.net" on port "80" (raised in\n                function Socket_SetHost() of file "cwsocket.c" line 268)\n                CubeSERV-01073: Could not find host address for "www.cgkn.net"\n                (raised in\n                function NetGetIp4Addrs() of file "cwsocket.c" line 811) (raised\n                in function Cache_OpenFileForReading() of file "cache.c" line\n                323)\n</Abstract>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NRCan-CTI</Title>\n<Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="114" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>BNDT_50K/NTDB_50K</Title>\n<Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Base d'hydravions / Seaplane base (P)</Title>\n<Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BELVEDERE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Belvdre / Lookout (P)</Title>\n<Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BELVEDERE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Belvdre / Lookout (S)</Title>\n<Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CAMP_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Camp / Camp (P)</Title>\n<Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Centre de ski / Ski centre (P)</Title>\n<Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n<Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CIMETIERE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cimetire / Cemetery (P)</Title>\n<Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CIMETIERE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cimetire / Cemetery (S)</Title>\n<Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CINE_PARC_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cin-parc / Drive-in theatre (P)</Title>\n<Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CINE_PARC_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cin-parc / Drive-in theatre (S)</Title>\n<Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cour  bois / Lumber yard (S)</Title>\n<Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Dpt de solides / Solids depot/dump (P)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763"\nmaxx="-41.5588760482499" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Dpt de solides / Solids depot/dump (S)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>chelle  poissons / Fish ladder (P)</Title>\n<Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FORT_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Fort / Fort (S)</Title>\n<Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Jardin botanique / Botanical garden (S)</Title>\n<Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Lieu de plerinage / Shrine (P)</Title>\n<Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n<Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Parc  bestiaux / Stockyard (S)</Title>\n<Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Parc d'amusement / Amusement park (S)</Title>\n<Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n<Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Rcuprateur / Auto wrecker (S)</Title>\n<Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de camping / Campground (P)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de camping / Campground (S)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de golf / Golf course (S)</Title>\n<Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain d'exposition / Exhibition ground (S)</Title>\n<Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de pique-nique / Picnic site (P)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de pique-nique / Picnic site (S)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n<Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n<Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (P)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (S)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZOO_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Zoo / Zoo (S)</Title>\n<Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMINS / ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GUE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Gu / Ford (P)</Title>\n<Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GUE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Gu / Ford (L)</Title>\n<Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Route d'accs limit / Limited-use road (L)</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="17.98428424419646"\nmaxx="-4.288844147464364" maxy="77.88599055809708"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Sentier / Trail (L)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Agglomration / Built-up area (S)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Antenne parabolique / Parabolic antenna (P)</Title>\n<Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Btiment / Building (P)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056"\nmaxx="179.9999999999999" maxy="87.57187751962167"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Btiment / Building (S)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582"\nmaxx="-20.01420323537291" maxy="78.6370042057508"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMINEE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Chemine / Chimney (P)</Title>\n<Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Citerne / Tank (P)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Citerne / Tank (S)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONVOYEUR_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Convoyeur / Conveyor (L)</Title>\n<Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CROIX_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Croix / Cross (P)</Title>\n<Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEBLAI_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Dblai / Cut (S)</Title>\n<Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EOLIENNE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>olienne / Wind-operated device (P)</Title>\n<Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRUE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Grue / Crane (P)</Title>\n<Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRUE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Grue / Crane (L)</Title>\n<Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Mur - clture / Wall - Fence (L)</Title>\n<Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Anglais</Name>\n<Title>Toporama_Anglais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARANEIGE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Paraneige / Snowshed (L)</Title>\n<Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763"\nmaxx="-41.5588760482499" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PASSERELLE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Passerelle / Footbridge (L)</Title>\n<Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Piste de courses / Sports track/race track (L)</Title>\n<Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Piste de courses / Sports track/race track (S)</Title>\n<Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Anglais</Name>\n<Title>Toporama_Anglais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Piste d'envol / Runway (P)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Piste d'envol / Runway (S)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Pont / Bridge (L)</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Pont de canalisation / Conduit bridge (L)</Title>\n<Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763"\nmaxx="-92.46094207469061" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0" maxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Puits / Well (P)</Title>\n<Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REMBLAI_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Remblai / Embankment (S)</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Rservoir souterrain / Underground reservoir (P)</Title>\n<Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Rservoir souterrain / Underground reservoir (S)</Title>\n<Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RUINES_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Ruines / Ruins (P)</Title>\n<Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RUINES_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Ruines / Ruins (S)</Title>\n<Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Saut de ski / Ski jump (P)</Title>\n<Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Sparateur d'tangs / Pond partition (L)</Title>\n<Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SILO_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Silo / Silo (P)</Title>\n<Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STADE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Stade / Stadium (S)</Title>\n<Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Tlphrique / Aerial cableway (L)</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOUR_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Tour / Tower (P)</Title>\n<Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Tunnel / Tunnel (L)</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GNRAL / GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n<Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Point de discontinuit / Discontinuity point (P)</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Barrage / Dam (P)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Barrage / Dam (L)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Barrage / Dam (S)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n<Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Brise-lames / Breakwater (L)</Title>\n<Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CALE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cale / Slip (S)</Title>\n<Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (L)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (S)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONDUIT_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Conduit / Conduit (L)</Title>\n<Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cours d'eau / Watercourse (L)</Title>\n<Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056"\nmaxx="179.9999999999999" maxy="87.57187751962167"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Digue/leve / Dyke/Levee (L)</Title>\n<Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n<Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>tendue d'eau / Waterbody (S)</Title>\n<Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topo Vide / Topo No_Fill</Name>\n<Title>Topo Vide / Topo No_Fill</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXSURGENCE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Exsurgence / Disappearing stream (P)</Title>\n<Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Mur de protection / Seawall (L)</Title>\n<Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (P)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (L)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (S)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Porte d'cluse / Lock gate (P)</Title>\n<Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n<LatLonBoundingBox minx="-97.41815040505656" miny="28.58915735108014"\nmaxx="-44.09793397355929" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="0" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Porte d'cluse / Lock gate (L)</Title>\n<Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUAI_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Quai / Wharf (L)</Title>\n<Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n<Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Repre de navigation / Navigational aid (P)</Title>\n<Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SABLE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Sable / Sand (S)</Title>\n<Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOURCE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Source / Spring (P)</Title>\n<Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VARECH_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Varech / Kelp (S)</Title>\n<Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VIVIER_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Vivier / Fish pound (S)</Title>\n<Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Courbe de niveau / Contour (L)</Title>\n<Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Point d'lvation / Elevation point (P)</Title>\n<Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056"\nmaxx="179.9999999999999" maxy="87.57187751962167"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Entre de caverne / Cave entrance (P)</Title>\n<Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ESKER_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Esker / Esker (L)</Title>\n<Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MORAINE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Moraine / Moraine (S)</Title>\n<Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PINGO_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Pingo / Pingo (P)</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783"\nmaxx="-20.01420323537291" maxy="77.7956026679672"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Sols polygonaux / Tundra polygon (S)</Title>\n<Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Ligne de transmission / Transmission line (L)</Title>\n<Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Pipeline / Pipeline (L)</Title>\n<Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Poste de transformateurs / Transformer Station (P)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Poste de transformateurs / Transformer Station (S)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VALVE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Valve / Valve (P)</Title>\n<Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Chemin de fer / Railway (L)</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582"\nmaxx="-20.01420323537291" maxy="78.6370042057508"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Plaque tournante / Turntable (P)</Title>\n<Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Barrire / Barrier - Gate (P)</Title>\n<Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Route / Road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Sortie d'autoroute / Highway exit (P)</Title>\n<Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Traverse / Ferry route (L)</Title>\n<Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>tangs de toundra / Tundra pond (S)</Title>\n<Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818"\nmaxx="-20.01420323537291" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Fondrire de palse / Palsa bog (S)</Title>\n<Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818"\nmaxx="-20.01420323537291" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terre humide / Wetland (S)</Title>\n<Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Tourbire rticule / String bog (S)</Title>\n<Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818"\nmaxx="-20.01420323537291" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TOPONYMIE / TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme / Toponym (P)</Title>\n<Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme gnrique / Generic toponym (P)</Title>\n<Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763"\nmaxx="-92.46094207469061" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0" maxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>VGTATION / VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PERCEE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Perce / Cut line (L)</Title>\n<Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Tourbire en exploitation / Peat cutting (S)</Title>\n<Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Vgtation / Vegetation (S)</Title>\n<Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BNDT_250K/NTDB_250K</Title>\n<Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Base d'hydravions / Seaplane base (P)</Title>\n<Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Centre de ski / Ski centre (P)</Title>\n<Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n<Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763"\nmaxx="-92.46094207469061" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0" maxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Dpt de solides / Solids depot/dump (S)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Terrain de camping / Campground (P)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Terrain de pique-nique / Picnic site (P)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (P)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (S)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMINS / ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Route d'accs limit / Limited-use road (L)</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Sentier / Trail (P)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818"\nmaxx="-20.01420323537291" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Sentier / Trail (L)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Agglomration / Built-up area (P)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Agglomration / Built-up area (S)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Btiment / Building (P)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMINEE_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Chemine / Chimney (P)</Title>\n<Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Citerne / Tank (P)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONVOYEUR_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Convoyeur / Conveyor (L)</Title>\n<Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763"\nmaxx="-92.46094207469061" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0" maxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEBLAI_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Dblai / Cut (S)</Title>\n<Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Piste d'envol / Runway (P)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Pont / Bridge (L)</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Puits / Well (P)</Title>\n<Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818"\nmaxx="-20.01420323537291" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REMBLAI_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Remblai / Embankment (S)</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Tlphrique / Aerial cableway (L)</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-166.2534720387859" miny="39.42599532058818"\nmaxx="-91.4373263980607" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0" maxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOUR_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Tour / Tower (P)</Title>\n<Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Tunnel / Tunnel (L)</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GNRAL / GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n<Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Point de discontinuit / Discontinuity point (P)</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763"\nmaxx="-41.5588760482499" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Barrage / Dam (P)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Barrage / Dam (L)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Barrage / Dam (S)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n<Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Brise-lames / Breakwater (L)</Title>\n<Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (L)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (S)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONDUIT_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Conduit / Conduit (L)</Title>\n<Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763"\nmaxx="-41.5588760482499" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Cours d'eau / Watercourse (L)</Title>\n<Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056"\nmaxx="179.9999999999999" maxy="87.57187751962167"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Digue/leve / Dyke/Levee (L)</Title>\n<Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n<Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>tendue d'eau / Waterbody (S)</Title>\n<Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXSURGENCE_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Exsurgence / Disappearing stream (P)</Title>\n<Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (P)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (L)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (S)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUAI_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Quai / Wharf (L)</Title>\n<Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Repre de navigation / Navigational aid (P)</Title>\n<Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SABLE_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Sable / Sand (S)</Title>\n<Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Courbe de niveau / Contour (L)</Title>\n<Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056"\nmaxx="179.9999999999999" maxy="87.57187751962167"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Point d'lvation / Elevation point (P)</Title>\n<Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ESKER_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Esker / Esker (L)</Title>\n<Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MORAINE_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Moraine / Moraine (S)</Title>\n<Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PINGO_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Pingo / Pingo (P)</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783"\nmaxx="-20.01420323537291" maxy="77.7956026679672"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Sols polygonaux / Tundra polygon (S)</Title>\n<Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Ligne de transmission / Transmission line (L)</Title>\n<Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Pipeline / Pipeline (L)</Title>\n<Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Poste de transformateurs / Transformer Station (P)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Chemin de fer / Railway (L)</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Route / Road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Traverse / Ferry route (L)</Title>\n<Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>tangs de toundra / Tundra pond (S)</Title>\n<Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Fondrire de palse / Palsa bog (S)</Title>\n<Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818"\nmaxx="-20.01420323537291" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Terre humide / Wetland (S)</Title>\n<Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Tourbire rticule / String bog (S)</Title>\n<Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TOPONYMIE / TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme / Toponym (P)</Title>\n<Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme gnrique / Generic toponym (P)</Title>\n<Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>VGTATION / VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PERCEE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Perce / Cut line (L)</Title>\n<Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Vgtation / Vegetation (S)</Title>\n<Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n<Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Cartes matricielles/Raster Maps</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI</Name>\n<Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n<Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n<LatLonBoundingBox minx="-175.2021065668111" miny="13.61978231251137"\nmaxx="179.9999999999999" maxy="86.42067253199309"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4125000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_250K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI</Name>\n<Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n<Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_50K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TEST</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>ELEVATION/ELEVATION</Title>\n<Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>DNEC</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DNEC_250K:ELEVATION/ELEVATION:NRCan-CTI</Name>\n<Title>DNEC 1:250000 / CDED 1:250000</Title>\n<Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n</DataURL>\n<Style>\n<Name>Dnec_CITS</Name>\n<Title>Dnec_CITS</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DNEC_50K:ELEVATION/ELEVATION:NRCan-CTI</Name>\n<Title>DNEC 1:50000 / CDED 1:50000</Title>\n<Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n</DataURL>\n<Style>\n<Name>Dnec_CITS</Name>\n<Title>Dnec_CITS</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CANIMAGE/CANIMAGE</Title>\n<Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>CANIMAGE</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CANIMAGE:CANIMAGE/CANIMAGE:NRCan-CTI</Name>\n<Title>CANIMAGE / CANIMAGE</Title>\n<Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992"\nmaxx="6.661366768754172" maxy="85.34491798741553"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3937500"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Canimage</Name>\n<Title>Canimage</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACANIMAGE%2FCANIMAGE&amp;STYLE=Canimage&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>REFERENCE/REFERENCE</Title>\n<Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>REFERENCE</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BACKGROUND:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Arrire-plan / Background (S)</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADA_1:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Frontires du Canada / Canada Boundaries (L)</Title>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADA_2:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Arrire-plan - Canada / Canada Background (S)</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="5.232158261524741"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000" maxx="6000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DRAINAGE:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Hydrographie / Hydrography (S)</Title>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRID:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Grille gographique / Geographic Grid (L)</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-9.619924280490622"\nmaxx="168.3177393278646" maxy="83.68475951294515"/>\n<BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-6000000" maxx="6000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDEX_1000K:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDEX_250K:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDEX_50K:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INTERNATIONAL:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Frontires internationales / International Boundaries (L)</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="5.529957155069653"\nmaxx="179.9999999999999" maxy="86.94751208754742"/>\n<BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000" maxx="6000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PLACE:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Villes / Cities (P)</Title>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PLACE_CAPITAL:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Capitales / Capitals (P)</Title>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>OBSOLETE_BNDT/NTDB-50K</Title>\n<Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="114" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="2">\n<Title>BNDT/NTDB-50K</Title>\n<Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="2">\n<Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Base d'hydravions / Seaplane base (P)</Title>\n<Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BELVEDERE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Belvdre / Lookout (P)</Title>\n<Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BELVEDERE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Belvdre / Lookout (S)</Title>\n<Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CAMP_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Camp / Camp (P)</Title>\n<Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Centre de ski / Ski centre (P)</Title>\n<Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n<Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CIMETIERE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cimetire / Cemetery (P)</Title>\n<Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CIMETIERE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cimetire / Cemetery (S)</Title>\n<Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CINE_PARC_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cin-parc / Drive-in theatre (P)</Title>\n<Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CINE_PARC_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cin-parc / Drive-in theatre (S)</Title>\n<Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>COUR_A_BOIS_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cour  bois / Lumber yard (S)</Title>\n<Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Dpt de solides / Solids depot/dump (P)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Dpt de solides / Solids depot/dump (S)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ECHLL_POISSNS_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>chelle  poissons / Fish ladder (P)</Title>\n<Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>FORT_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Fort / Fort (S)</Title>\n<Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Jardin botanique / Botanical garden (S)</Title>\n<Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>LIEU_PELRNG_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Lieu de plerinage / Shrine (P)</Title>\n<Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n<Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Parc  bestiaux / Stockyard (S)</Title>\n<Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Parc d'amusement / Amusement park (S)</Title>\n<Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n<Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>RECUPERATEUR_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Rcuprateur / Auto wrecker (S)</Title>\n<Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de camping / Campground (P)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de camping / Campground (S)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de golf / Golf course (S)</Title>\n<Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRN_EXPSTN_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain d'exposition / Exhibition ground (S)</Title>\n<Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de pique-nique / Picnic site (P)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de pique-nique / Picnic site (S)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n<Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n<Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (P)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (S)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ZOO_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Zoo / Zoo (S)</Title>\n<Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>CHEMINS / ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>GUE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Gu / Ford (P)</Title>\n<Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>GUE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Gu / Ford (L)</Title>\n<Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Route d'accs limit / Limited-use road (L)</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SENTIER_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Sentier / Trail (L)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>AGGLOMERATION_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Agglomration / Built-up area (S)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Antenne parabolique / Parabolic antenna (P)</Title>\n<Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BATIMENT_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Btiment / Building (P)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BATIMENT_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Btiment / Building (S)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CHEMINEE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Chemine / Chimney (P)</Title>\n<Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CITERNE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Citerne / Tank (P)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CITERNE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Citerne / Tank (S)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CONVOYEUR_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Convoyeur / Conveyor (L)</Title>\n<Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CROIX_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Croix / Cross (P)</Title>\n<Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DEBLAI_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Dblai / Cut (S)</Title>\n<Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>EOLIENNE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>olienne / Wind-operated device (P)</Title>\n<Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>GRUE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Grue / Crane (P)</Title>\n<Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>GRUE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Grue / Crane (L)</Title>\n<Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>MUR_CLOTURE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Mur - clture / Wall - Fence (L)</Title>\n<Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Anglais</Name>\n<Title>Toporama_Anglais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PARANEIGE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Paraneige / Snowshed (L)</Title>\n<Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PASSERELLE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Passerelle / Footbridge (L)</Title>\n<Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Piste de courses / Sports track/race track (L)</Title>\n<Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Piste de courses / Sports track/race track (S)</Title>\n<Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Anglais</Name>\n<Title>Toporama_Anglais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Piste d'envol / Runway (P)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Piste d'envol / Runway (S)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PONT_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Pont / Bridge (L)</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PONT_CANALISATION_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Pont de canalisation / Conduit bridge (L)</Title>\n<Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PUITS_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Puits / Well (P)</Title>\n<Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>REMBLAI_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Remblai / Embankment (S)</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Rservoir souterrain / Underground reservoir (P)</Title>\n<Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Rservoir souterrain / Underground reservoir (S)</Title>\n<Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>RUINES_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Ruines / Ruins (P)</Title>\n<Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>RUINES_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Ruines / Ruins (S)</Title>\n<Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SAUT_DE_SKI_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Saut de ski / Ski jump (P)</Title>\n<Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Sparateur d'tangs / Pond partition (L)</Title>\n<Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SILO_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Silo / Silo (P)</Title>\n<Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>STADE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Stade / Stadium (S)</Title>\n<Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TELEPHERIQUE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Tlphrique / Aerial cableway (L)</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOUR_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Tour / Tower (P)</Title>\n<Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TUNNEL_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Tunnel / Tunnel (L)</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>GNRAL / GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n<Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Point de discontinuit / Discontinuity point (P)</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>BARRAGE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Barrage / Dam (P)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BARRAGE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Barrage / Dam (L)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BARRAGE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Barrage / Dam (S)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n<Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BRISE_LAMES_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Brise-lames / Breakwater (L)</Title>\n<Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CALE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cale / Slip (S)</Title>\n<Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (L)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (S)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CONDUIT_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Conduit / Conduit (L)</Title>\n<Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>COURS_D_EAU_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cours d'eau / Watercourse (L)</Title>\n<Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DIGUE_LEVEE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Digue - leve / Dyke - Levee (L)</Title>\n<Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n<Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>tendue d'eau / Waterbody (S)</Title>\n<Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topo Vide / Topo No_Fill</Name>\n<Title>Topo Vide / Topo No_Fill</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>EXSURGENCE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Exsurgence / Disappearing stream (P)</Title>\n<Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Mur de protection / Seawall (L)</Title>\n<Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (P)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (L)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (S)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Porte d'cluse / Lock gate (P)</Title>\n<Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Porte d'cluse / Lock gate (L)</Title>\n<Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>QUAI_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Quai / Wharf (L)</Title>\n<Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n<Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Repre de navigation / Navigational aid (P)</Title>\n<Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SABLE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Sable / Sand (S)</Title>\n<Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SOURCE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Source / Spring (P)</Title>\n<Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>VARECH_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Varech / Kelp (S)</Title>\n<Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>VIVIER_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Vivier / Fish pound (S)</Title>\n<Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Courbe de niveau / Contour (L)</Title>\n<Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Point d'lvation / Elevation point (P)</Title>\n<Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Entre de caverne / Cave entrance (P)</Title>\n<Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ESKER_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Esker / Esker (L)</Title>\n<Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>MORAINE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Moraine / Moraine (S)</Title>\n<Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PINGO_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Pingo / Pingo (P)</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Sols polygonaux / Tundra polygon (S)</Title>\n<Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Ligne de transmission / Transmission line (L)</Title>\n<Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PIPELINE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Pipeline / Pipeline (L)</Title>\n<Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Poste de transformateurs / Transformer Station (P)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Poste de transformateurs / Transformer Station (S)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>VALVE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Valve / Valve (P)</Title>\n<Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Chemin de fer / Railway (L)</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Plaque tournante / Turntable (P)</Title>\n<Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>BARRIERE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Barrire / Barrier - Gate (P)</Title>\n<Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Route / Road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_AUTRE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Sortie d'autoroute / Highway exit (P)</Title>\n<Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TRAVERSE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Traverse / Ferry route (L)</Title>\n<Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>tangs de toundra / Tundra pond (S)</Title>\n<Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Fondrire de palse / Palsa bog (S)</Title>\n<Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRE_HUMIDE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terre humide / Wetland (S)</Title>\n<Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Tourbire rticule / String bog (S)</Title>\n<Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>TOPONYMIE / TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYME_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme / Toponym (P)</Title>\n<Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYME_LIEU_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme gnrique / Generic toponym (P)</Title>\n<Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>VGTATION / VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>PERCEE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Perce / Cut line (L)</Title>\n<Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Tourbire en exploitation / Peat cutting (S)</Title>\n<Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>VEGETATION_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Vgtation / Vegetation (S)</Title>\n<Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="2">\n<Name>graticule:OBSOLETE_BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>crosshairs:OBSOLETE_BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>OBSOLETE_BNDT/NTDB-250K</Title>\n<Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="114" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="2">\n<Title>BNDT/NTDB-250K</Title>\n<Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="2">\n<Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Base d'hydravions / Seaplane base (P)</Title>\n<Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Centre de ski / Ski centre (P)</Title>\n<Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n<Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Dpt de solides / Solids depot/dump (S)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Terrain de camping / Campground (P)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Terrain de pique-nique / Picnic site (P)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (P)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (S)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>CHEMINS / ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Route d'accs limit / Limited-use road (L)</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SENTIER_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Sentier de portage / Portage Trail (P)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SENTIER_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Sentier / Trail (L)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>AGGLOMERATION_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Agglomration / Built-up area (P)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>AGGLOMERATION_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Agglomration / Built-up area (S)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BATIMENT_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Btiment / Building (P)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CHEMINEE_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Chemine / Chimney (P)</Title>\n<Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CITERNE_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Citerne / Tank (P)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CONVOYEUR_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Convoyeur / Conveyor (L)</Title>\n<Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DEBLAI_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Dblai / Cut (S)</Title>\n<Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Piste d'envol / Runway (P)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PONT_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Pont / Bridge (L)</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PUITS_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Puits / Well (P)</Title>\n<Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>REMBLAI_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Remblai / Embankment (S)</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TELEPHERIQUE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Tlphrique / Aerial cableway (L)</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOUR_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Tour / Tower (P)</Title>\n<Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TUNNEL_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Tunnel / Tunnel (L)</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>GNRAL / GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n<Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Point de discontinuit / Discontinuity point (P)</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>BARRAGE_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Barrage / Dam (P)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BARRAGE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Barrage / Dam (L)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BARRAGE_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Barrage / Dam (S)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n<Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BRISE_LAMES_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Brise-lames / Breakwater (L)</Title>\n<Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (L)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (S)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CONDUIT_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Conduit / Conduit (L)</Title>\n<Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>COURS_D_EAU_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Cours d'eau / Watercourse (L)</Title>\n<Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DIGUE_LEVEE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Digue - leve / Dyke - Levee (L)</Title>\n<Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n<Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>tendue d'eau / Waterbody (S)</Title>\n<Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>EXSURGENCE_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Exsurgence / Disappearing stream (P)</Title>\n<Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (P)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (L)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (S)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>QUAI_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Quai / Wharf (L)</Title>\n<Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Repre de navigation / Navigational aid (P)</Title>\n<Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SABLE_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Sable / Sand (S)</Title>\n<Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Courbe de niveau / Contour (L)</Title>\n<Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Point d'lvation / Elevation point (P)</Title>\n<Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>ESKER_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Esker / Esker (L)</Title>\n<Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>MORAINE_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Moraine / Moraine (S)</Title>\n<Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PINGO_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Pingo / Pingo (P)</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Sols polygonaux / Tundra polygon (S)</Title>\n<Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Ligne de transmission / Transmission line (L)</Title>\n<Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PIPELINE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Pipeline / Pipeline (L)</Title>\n<Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Poste de transformateurs / Transformer Station (P)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Chemin de fer / Railway (L)</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Route / Road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_AUTRE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TRAVERSE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Traverse / Ferry route (L)</Title>\n<Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>tangs de toundra / Tundra pond (S)</Title>\n<Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Fondrire de palse / Palsa bog (S)</Title>\n<Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRE_HUMIDE_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Terre humide / Wetland (S)</Title>\n<Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Tourbire rticule / String bog (S)</Title>\n<Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>TOPONYMIE / TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYME_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme / Toponym (P)</Title>\n<Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYME_LIEU_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme gnrique / Generic toponym (P)</Title>\n<Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>VGTATION / VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>PERCEE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Perce / Cut line (L)</Title>\n<Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>VEGETATION_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Vgtation / Vegetation (S)</Title>\n<Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="2">\n<Name>graticule:OBSOLETE_BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>crosshairs:OBSOLETE_BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>OBSOLETE_Reference/Reference</Title>\n<Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="114" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="2">\n<Title>Reference/Reference</Title>\n<Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="2">\n<Title>REFERENCE</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>BACKGROUND:Reference/Reference:NRCan-CTI</Name>\n<Title>BACKGROUND</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CANADA:Reference/Reference:NRCan-CTI</Name>\n<Title>CANADA</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CANADA_POLY:Reference/Reference:NRCan-CTI</Name>\n<Title>CANADA_POLY</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CAPITALS:Reference/Reference:NRCan-CTI</Name>\n<Title>CAPITALS</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DRAINAGE:Reference/Reference:NRCan-CTI</Name>\n<Title>DRAINAGE</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>GRID:Reference/Reference:NRCan-CTI</Name>\n<Title>GRID</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>HYDRO_250K:Reference/Reference:NRCan-CTI</Name>\n<Title>HYDRO_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>INDEX_1000K:Reference/Reference:NRCan-CTI</Name>\n<Title>INDEX_1000K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>INDEX_250K:Reference/Reference:NRCan-CTI</Name>\n<Title>INDEX_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>INDEX_50K:Reference/Reference:NRCan-CTI</Name>\n<Title>INDEX_50K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>INTERNATIONAL:Reference/Reference:NRCan-CTI</Name>\n<Title>INTERNATIONAL</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PLACE:Reference/Reference:NRCan-CTI</Name>\n<Title>PLACE</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>URB_250K:Reference/Reference:NRCan-CTI</Name>\n<Title>URB_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="2">\n<Name>graticule:OBSOLETE_Reference/Reference:NRCan-CTI</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>crosshairs:OBSOLETE_Reference/Reference:NRCan-CTI</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>OBSOLETE_CanImage/CanImage</Title>\n<Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="114" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="2">\n<Title>CanImage/CanImage</Title>\n<Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="2">\n<Title>CANIMAGE</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>CANIMAGE:CanImage/CanImage:NRCan-CTI</Name>\n<Title>CANIMAGE</Title>\n<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="2">\n<Name>graticule:OBSOLETE_CanImage/CanImage:NRCan-CTI</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>crosshairs:OBSOLETE_CanImage/CanImage:NRCan-CTI</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>OBSOLETE_Elevation/Bathymetry</Title>\n<Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="114" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="2">\n<Title>Elevation/Bathymetry</Title>\n<Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="2">\n<Title>DNEC</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>DNEC_250K:Elevation/Bathymetry:NRCan-CTI</Name>\n<Title>DNEC_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>CITS_DNEC</Name>\n<Title>CITS_DNEC</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DNEC_50K:Elevation/Bathymetry:NRCan-CTI</Name>\n<Title>DNEC_50K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>CITS_DNEC</Name>\n<Title>CITS_DNEC</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="2">\n<Name>graticule:OBSOLETE_Elevation/Bathymetry:NRCan-CTI</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>crosshairs:OBSOLETE_Elevation/Bathymetry:NRCan-CTI</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="1">\n<Name>graticule:NRCan-CTI</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>crosshairs:NRCan-CTI</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CubeWerx</Title>\n<Abstract>CubeSERV layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Foundation</Title>\n<Abstract>local Foundation layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Boundaries</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERL_1M:Foundation:CubeWerx</Name>\n<Title>Barrier Line Features</Title>\n<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586"\nmaxx="119.997001647949" maxy="52.90283203125"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BNDTXT_1M:Foundation:CubeWerx</Name>\n<Title>Boundaries Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.</Abstract>\n<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733"\nmaxx="179.911941527389" maxy="83.61899562645701"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COASTL_1M:Foundation:CubeWerx</Name>\n<Title>Coastlines</Title>\n<Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875"\nmaxx="179.9999" maxy="83.62741851806639"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPTHL_1M:Foundation:CubeWerx</Name>\n<Title>Depth Contours</Title>\n<Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.</Abstract>\n<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445"\nmaxx="179.999969482422" maxy="89.9186553955078"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OCEANSEA_1M:Foundation:CubeWerx</Name>\n<Title>Oceans/Seas</Title>\n<Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.</Abstract>\n<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875"\nmaxx="179.999969482422" maxy="89.99990000000001"/>\n<Style>\n<Name>0xb8d8f6</Name>\n<Title>0xb8d8f6</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDA_1M:Foundation:CubeWerx</Name>\n<Title>Administrative Areas</Title>\n<Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999"\nmaxy="83.62741851806639"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDL_1M:Foundation:CubeWerx</Name>\n<Title>Political Boundaries</Title>\n<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999"\nmaxy="89.997917175293"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDP_1M:Foundation:CubeWerx</Name>\n<Title>Political Boundary Point Features</Title>\n<Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869"\nmaxx="179.856246965937" maxy="83.6733627459034"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Data Quality</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901"\nmaxx="179.348114013672" maxy="73.9765243530273"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\nmaxx="178.448303222656" maxy="69.79122161865229"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Digital Terrain</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETOPO2:Foundation:CubeWerx</Name>\n<Title>Global 2 Minute Elevations</Title>\n<Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>Classic</Name>\n<Title>Classic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Classic Shaded</Name>\n<Title>Classic Shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GTOPO30:Foundation:CubeWerx</Name>\n<Title>Global 30 Second Elevations</Title>\n<Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-89.99999999998801" maxx="179.999999999984"\nmaxy="85.733333333335"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n</DataURL>\n<Style>\n<Name>classic shaded</Name>\n<Title>classic shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated</Name>\n<Title>desaturated</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated shaded</Name>\n<Title>desaturated shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color</Name>\n<Title>color</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color shaded</Name>\n<Title>color shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>SHADE</Name>\n<Title>SHADE</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>classic</Name>\n<Title>classic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>ELEV_NOSHADE</Name>\n<Title>Elevations No Shade</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Low Elevation Spread</Name>\n<Title>Low Elevation Spread</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RELIEF:Foundation:CubeWerx</Name>\n<Title>Two Minute Shaded Relief</Title>\n<Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>RELIEF</Name>\n<Title>RELIEF</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Elevation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CONTOURL_1M:Foundation:CubeWerx</Name>\n<Title>Elevation Contours</Title>\n<Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159"\nmaxx="179.999420166016" maxy="83.59416961669919"/>\n<Style>\n<Name>chocolate</Name>\n<Title>chocolate</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ELEVP_1M:Foundation:CubeWerx</Name>\n<Title>Spot Elevations</Title>\n<Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.</Abstract>\n<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039"\nmaxx="179.992340072058" maxy="83.5204086033627"/>\n<Style>\n<Name>sandybrown</Name>\n<Title>sandybrown</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Hydrography</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AQUECANL_1M:Foundation:CubeWerx</Name>\n<Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203"\nmaxx="177.989562988281" maxy="58.5494728088379"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DANGERP_1M:Foundation:CubeWerx</Name>\n<Title>Danger Point Features</Title>\n<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879"\nmaxx="178.452606168576" maxy="71.4137801947072"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HYDROTXT_1M:Foundation:CubeWerx</Name>\n<Title>Hydrography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309"\nmaxx="179.72499080468" maxy="82.71382141392679"/>\n<Style>\n<Name>black/white</Name>\n<Title>black/white</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INWATERA_1M:Foundation:CubeWerx</Name>\n<Title>Inland Water Areas</Title>\n<Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409"\nmaxx="179.9999" maxy="83.57595062255859"/>\n<Style>\n<Name>0xb8d8f6/navy</Name>\n<Title>0xb8d8f6/navy</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISCL_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Line Features</Title>\n<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578"\nmaxx="144.668533325195" maxy="56.8571662902832"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISCP_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Point Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.</Abstract>\n<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289"\nmaxx="179.856246965937" maxy="83.6733627459034"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WATRCRSL_1M:Foundation:CubeWerx</Name>\n<Title>Water Courses</Title>\n<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999"\nmaxy="83.623046875"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Industry</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>EXTRACTA_1M:Foundation:CubeWerx</Name>\n<Title>Extraction Areas</Title>\n<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871"\nmaxx="158.857467651367" maxy="63.6904182434082"/>\n<Style>\n<Name>pink</Name>\n<Title>pink</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXTRACTP_1M:Foundation:CubeWerx</Name>\n<Title>Extraction Point Features</Title>\n<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033"\nmaxx="175.347671541385" maxy="75.42315670754759"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISHINDA_1M:Foundation:CubeWerx</Name>\n<Title>Fish Hatcheries/Fish Farms</Title>\n<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473"\nmaxx="162.09294128418" maxy="59.9833602905274"/>\n<Style>\n<Name>lightgreen</Name>\n<Title>lightgreen</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDTXT_1M:Foundation:CubeWerx</Name>\n<Title>Industry Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539"\nmaxx="169.563095108606" maxy="64.8489685216919"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISINDP_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Industry Point Features</Title>\n<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539"\nmaxx="174.464172343723" maxy="71.0141906468198"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STORAGEP_1M:Foundation:CubeWerx</Name>\n<Title>Storage Point Features</Title>\n<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772"\nmaxx="170.260772709735" maxy="69.6751403762028"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Physiography</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GROUNDA_1M:Foundation:CubeWerx</Name>\n<Title>Ground Surface Areas</Title>\n<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169"\nmaxx="179.849975585938" maxy="82.6487579345703"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LANDICEA_1M:Foundation:CubeWerx</Name>\n<Title>Snow/Ice Fields and Glaciers</Title>\n<Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).</Abstract>\n<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339"\nmaxx="179.831909179688" maxy="83.56442260742189"/>\n<Style>\n<Name>snow4</Name>\n<Title>snow4</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LNDFRML_1M:Foundation:CubeWerx</Name>\n<Title>Landform Line Features</Title>\n<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957"\nmaxx="150.848724365234" maxy="42.4208068847656"/>\n<Style>\n<Name>wheat</Name>\n<Title>wheat</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PHYSTXT_1M:Foundation:CubeWerx</Name>\n<Title>Physiography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979"\nmaxx="179.627944962122" maxy="88.57637787703419"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEAICEA_1M:Foundation:CubeWerx</Name>\n<Title>Sea Ice Areas</Title>\n<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102"\nmaxx="179.9999" maxy="89.99990000000001"/>\n<Style>\n<Name>powderblue</Name>\n<Title>powderblue</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Population</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BUILTUPA_1M:Foundation:CubeWerx</Name>\n<Title>Built-Up Areas</Title>\n<Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291"\nmaxx="178.443252563477" maxy="70.9927215576172"/>\n<Style>\n<Name>0xfe8080</Name>\n<Title>0xfe8080</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BUILTUPP_1M:Foundation:CubeWerx</Name>\n<Title>Built-Up Area Points</Title>\n<Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927"\nmaxx="133.667388916947" maxy="64.13533781189469"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISPOPA_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Population Areas</Title>\n<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069"\nmaxx="120.379692077637" maxy="23.4393615722656"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISPOPP_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Population Points</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).</Abstract>\n<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319"\nmaxx="179.996978784911" maxy="81.8230590457097"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POPTXT_1M:Foundation:CubeWerx</Name>\n<Title>Population Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717"\nmaxx="153.187316902913" maxy="59.8631133651361"/>\n<Style>\n<Name>0x0000FE</Name>\n<Title>0x0000FE</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Transportation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AEROFACP_1M:Foundation:CubeWerx</Name>\n<Title>Airport Facilities Points</Title>\n<Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.</Abstract>\n<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959"\nmaxx="179.339859033935" maxy="79.52944185119119"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901"\nmaxx="179.348114013672" maxy="73.9765243530273"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISTRANL_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Transportation Line Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.</Abstract>\n<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539"\nmaxx="141.380554199219" maxy="64.9872741699219"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAILRDL_1M:Foundation:CubeWerx</Name>\n<Title>Railroads</Title>\n<LatLonBoundingBox minx="-165.244674682617" miny="-53.13842773437501"\nmaxx="179.609893798828" maxy="78.16796875"/>\n<Style>\n<Name>0x760000</Name>\n<Title>0x760000</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROADL_1M:Foundation:CubeWerx</Name>\n<Title>Roads</Title>\n<Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479"\nmaxx="179.9999" maxy="74.740592956543"/>\n<Style>\n<Name>0xaa1818</Name>\n<Title>0xaa1818</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RRYARDP_1M:Foundation:CubeWerx</Name>\n<Title>Railroad Yard Points</Title>\n<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339"\nmaxx="149.593505845405" maxy="63.6882248008624"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAILL_1M:Foundation:CubeWerx</Name>\n<Title>Trails and Tracks</Title>\n<LatLonBoundingBox minx="-179.999420166016" miny="-47.16216659545901"\nmaxx="179.9999" maxy="77.22398376464839"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTRC_1M:Foundation:CubeWerx</Name>\n<Title>Transportation Structures Points</Title>\n<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329"\nmaxx="154.642608663999" maxy="63.02952958736569"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTRL_1M:Foundation:CubeWerx</Name>\n<Title>Transportation Structures Lines</Title>\n<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215"\nmaxx="179.451965332031" maxy="69.67091369628911"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTXT_1M:Foundation:CubeWerx</Name>\n<Title>Transportation Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.</Abstract>\n<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237"\nmaxx="177.578002936207" maxy="76.97324368637059"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Utilities</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\nmaxx="178.448303222656" maxy="69.79122161865229"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPEL_1M:Foundation:CubeWerx</Name>\n<Title>Pipelines</Title>\n<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266"\nmaxx="177.974609375" maxy="70.6666641235352"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILL_1M:Foundation:CubeWerx</Name>\n<Title>Power Transmission/Telephone/Telegraph Lines</Title>\n<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258"\nmaxx="179.9999" maxy="71.11741638183589"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILP_1M:Foundation:CubeWerx</Name>\n<Title>Utility Point Features</Title>\n<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929"\nmaxx="176.14938356448" maxy="75.544586176984"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILTXT_1M:Foundation:CubeWerx</Name>\n<Title>Utilities Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658"\nmaxx="155.010223430581" maxy="65.52882384974511"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Vegetation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CROPA_1M:Foundation:CubeWerx</Name>\n<Title>Croplands</Title>\n<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148"\nmaxx="-61.9560737609863" maxy="58.61100387573239"/>\n<Style>\n<Name>0xf5deb3</Name>\n<Title>0xf5deb3</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRASSA_1M:Foundation:CubeWerx</Name>\n<Title>Grasslands</Title>\n<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865"\nmaxx="-70.9565353393555" maxy="54.9354667663574"/>\n<Style>\n<Name>0x00df00</Name>\n<Title>0x00df00</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SWAMPA_1M:Foundation:CubeWerx</Name>\n<Title>Marshs/Swamps</Title>\n<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021"\nmaxx="-14.0277805328369" maxy="75.00726318359379"/>\n<Style>\n<Name>0x78bb3e</Name>\n<Title>0x78bb3e</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TREESA_1M:Foundation:CubeWerx</Name>\n<Title>Trees</Title>\n<Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.</Abstract>\n<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835"\nmaxx="-52.66172027587889" maxy="66.71876525878909"/>\n<Style>\n<Name>0x28a028</Name>\n<Title>0x28a028</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNDRAA_1M:Foundation:CubeWerx</Name>\n<Title>Tundra</Title>\n<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504"\nmaxx="-58.5955696105957" maxy="67.8282012939453"/>\n<Style>\n<Name>0xaaa24e</Name>\n<Title>0xaaa24e</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SRTM</Title>\n<Abstract>local SRTM layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Shuttle Rader Topography Mission Data</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ONEARCSEC:SRTM:CubeWerx</Name>\n<Title>One Arc Second SRTM</Title>\n<LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114"\nmaxx="-63.99986111111139" maxy="60.4312500000002"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n</DataURL>\n<Style>\n<Name>Classic</Name>\n<Title>Classic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Landscape</Name>\n<Title>Landscape</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Low Relief Spread</Name>\n<Title>Low Relief Spread</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>THREEARCSEC:SRTM:CubeWerx</Name>\n<Title>Three Arc Second SRTM</Title>\n<Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm"/>\n</DataURL>\n<Style>\n<Name>Classic</Name>\n<Title>Classic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Landscape</Name>\n<Title>Landscape</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographic</Name>\n<Title>Topographic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GSC</Title>\n<Abstract>local GSC layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="100" height="100">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Canadian Geology</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGE_ROCK_TYPE_CA:GSC:CubeWerx</Name>\n<Title>Canadian Age Rock Type</Title>\n<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952"\nmaxy="83.7749511"/>\n<Style>\n<Name>COLORMAP_ROX</Name>\n<Title>COLORMAP_ROX</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FAULTS_CA:GSC:CubeWerx</Name>\n<Title>Canadian Fault Lines</Title>\n<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124"\nmaxy="83.14517952"/>\n<Style>\n<Name>red</Name>\n<Title>red</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>World Geology</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGE_ROCK_TYPE:GSC:CubeWerx</Name>\n<Title>World Age Rock Type</Title>\n<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808"\nmaxy="83.62360026"/>\n<Style>\n<Name>COLORMAP_GEN</Name>\n<Title>COLORMAP_GEN</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FAULTS:GSC:CubeWerx</Name>\n<Title>World Fault Lines</Title>\n<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787000001"\nmaxx="179.2562476" maxy="82.81369782"/>\n<Style>\n<Name>red</Name>\n<Title>red</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FELSIC_MAGMATIC:GSC:CubeWerx</Name>\n<Title>Felsic Magmatic</Title>\n<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808"\nmaxy="83.62360026"/>\n<Style>\n<Name>COLORMAP_FLS</Name>\n<Title>COLORMAP_FLS</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MAFIC_MAGMATIC:GSC:CubeWerx</Name>\n<Title>Mafic Magmatic</Title>\n<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808"\nmaxy="83.62360026"/>\n<Style>\n<Name>COLORMAP_MAF</Name>\n<Title>COLORMAP_MAF</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PRECAMBRIAN:GSC:CubeWerx</Name>\n<Title>Precambrian</Title>\n<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808"\nmaxy="83.62360026"/>\n<Style>\n<Name>COLORMAP_PRE</Name>\n<Title>COLORMAP_PRE</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<Layer queryable="0" cascaded="0">\n<Name>graticule</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Name>crosshairs</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Capability>\n</WMS_Capabilities>\n	ca.nfis.org	CA	<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">	WMS_Capabilities	1.1.3
2749	http://ceomap2.ccrs.nrcan.gc.ca/cgi-bin/cslt/wes/service_manager/catquery?request=GetCapabilities	<WMT_Exception>\n\t<Message>Unrecognized request.\nMissing QUERY or DOCID</Message>\n</WMT_Exception>\n	ceomap2.ccrs.nrcan.gc.ca	CA	<WMT_Exception>	WMT_Exception	
2750	http://cgkn.net/cgi-bin/cgkn_wms?request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>CGKN WMS Layers</Title>\n  <Abstract>Canadian Geoscience Knowledge Network WMS provides national coverage geoscience layers</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/>\n  <KeywordList>\n    <Keyword>CGKN</Keyword>\n    <Keyword>geology</Keyword>\n    <Keyword>geoscience</Keyword>\n    <Keyword>bedrock</Keyword>\n    <Keyword>surficial</Keyword>\n    <Keyword>magnetics</Keyword>\n    <Keyword>aeromag</Keyword>\n    <Keyword>gravity</Keyword>\n    <Keyword>radiometrics</Keyword>\n    <Keyword>siesmology</Keyword>\n  </KeywordList>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>James Rupert</ContactPerson>\n      <ContactOrganization>NRCan / ESS</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n      <AddressType>mail and physical</AddressType>\n      <Address>601 Booth Street</Address>\n      <City>Ottawa</City>\n      <StateOrProvince>Ontario</StateOrProvince>\n      <PostCode>K1A 0E8</PostCode>\n      <Country>Canada</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>01-613-992-6433</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>rupert@nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>CGKN_GSC_Map</Name>\n    <Title>CGKN WMS Layers</Title>\n    <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n    <LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.39521" maxy="85.2331" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.2506e+06" miny="-804162" maxx="3.03661e+06" maxy="4.00943e+06" />\n    <Layer>\n      <Name>Provinces</Name>\n      <Title>Canadian Provincial Borders</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Borders_Poly</Name>\n        <Title>Borders_Poly</Title>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724162" maxx="3.00943e+06" maxy="3.83661e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>RADARSAT 1000m</Name>\n      <Title>Radarsat 1000m coverage over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Radarsat_1000</Name>\n        <Title>Radarsat 1000m coverage over Canada</Title>\n        <Abstract>CGKN,radarsat</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radarsat</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>RADARSAT 250m</Name>\n      <Title>Radarsat 250m coverage over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Radarsat_250</Name>\n        <Title>Radarsat 250m coverage over Canada</Title>\n        <Abstract>CGKN,radarsat</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radarsat</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Colour Shaded Relief Bouguer Gravity Anomaly</Name>\n      <Title>Gravity, Colour_Shaded_Relief_Bouger of Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Colour_Shaded_Relief_Bouger</Name>\n        <Title>Gravity, Colour_Shaded_Relief_Bouger of Canada CGKN</Title>\n        <Abstract>CGKN,gravity</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>gravity</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Horizontal Gradient of the Bouguer Gravity Anomaly</Name>\n      <Title>Horizontal Gradient of the Bouguer Gravity Anomaly over Canada CGKN</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Horiz_Gradient_Gravity_Anomalies_Bouger</Name>\n        <Title>Horizontal Gradient of the Bouguer Gravity Anomaly over Canada</Title>\n        <Abstract>CGKN,gravity</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>gravity</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Natural air absorbed dose rate (ADRN, nGy/h)</Name>\n      <Title>Radiometrics over Canada, Natural air absorbed dose rate (ADRN, nGy/h) CGKN</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt1</Name>\n        <Title>adrt1</Title>\n        <Abstract>CGKN,radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt2</Name>\n        <Title>adrt2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt3</Name>\n        <Title>adrt3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt4</Name>\n        <Title>adrt4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt5</Name>\n        <Title>adrt5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt6</Name>\n        <Title>adrt6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt7</Name>\n        <Title>adrt7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Potassium (K, %)</Name>\n      <Title>RadioMetrics over Canada, Potassium (K, %)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot1</Name>\n        <Title>pot1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot2</Name>\n        <Title>pot2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot3</Name>\n        <Title>pot3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot4</Name>\n        <Title>pot4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot5</Name>\n        <Title>pot5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot6</Name>\n        <Title>pot6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot7</Name>\n        <Title>pot7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Thorium/Potassium (eTh/K, ppm/%)</Name>\n      <Title>Radiometrics over Canada, equivalent Thorium/Potassium (eTh/K, ppm/%)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk1</Name>\n        <Title>rtk1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk2</Name>\n        <Title>rtk2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk3</Name>\n        <Title>rtk3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk4</Name>\n        <Title>rtk4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk5</Name>\n        <Title>rtk5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk6</Name>\n        <Title>rtk6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk7</Name>\n        <Title>rtk7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Uranium/Potassium (eU/K, ppm/%)</Name>\n      <Title>Radiomaetrics over Canada, equivalent Uranium/Potassium (eU/K, ppm/%)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk1</Name>\n        <Title>ruk1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk2</Name>\n        <Title>ruk2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk3</Name>\n        <Title>ruk3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk4</Name>\n        <Title>ruk4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk5</Name>\n        <Title>ruk5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk6</Name>\n        <Title>ruk6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk7</Name>\n        <Title>ruk7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Uranium/equivalent Thorium (eU/K, ppm/%)</Name>\n      <Title>Radiometrics over Canada, equivalent Uranium/equivalent Thorium (eU/K, ppm/%)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut1</Name>\n        <Title>rut1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut2</Name>\n        <Title>rut2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut3</Name>\n        <Title>rut3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut4</Name>\n        <Title>rut4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut5</Name>\n        <Title>rut5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut6</Name>\n        <Title>rut6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut7</Name>\n        <Title>rut7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Thorium (eTh, ppm)</Name>\n      <Title>Radiometrics over Canada, equivalent Thorium (eTh, ppm)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho1</Name>\n        <Title>tho1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho2</Name>\n        <Title>tho2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho3</Name>\n        <Title>tho3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho4</Name>\n        <Title>tho4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho5</Name>\n        <Title>tho5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho6</Name>\n        <Title>tho6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho7</Name>\n        <Title>tho7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Uranium (eU, ppm)</Name>\n      <Title>Radiometrics over Canada, equivalent Uranium (eU, ppm)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura1</Name>\n        <Title>ura1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura2</Name>\n        <Title>ura2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura3</Name>\n        <Title>ura3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura4</Name>\n        <Title>ura4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura5</Name>\n        <Title>ura5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura6</Name>\n        <Title>ura6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura7</Name>\n        <Title>ura7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Residual Total Magnetic Field (RTMF)</Name>\n      <Title>Residual Total Magnetic Field(RTMF) over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Residual_Total_Magnetic_Field(RTMF)</Name>\n        <Title>Residual_Total_Magnetic_Field(RTMF) over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Shaded Relief Magnetics</Name>\n      <Title>BW Shaded Relief Magnetics over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>BW_Shaded_Relief_Magnetics</Name>\n        <Title>BW_Shaded_Relief_Magnetics over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Colour Shaded Relief 1st Vert Derivative Magnetics</Name>\n      <Title>Colour Shaded Relief 1st Vert Derivative Magnetics over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics</Name>\n        <Title>Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Colour Shaded Relief Magnetics</Name>\n      <Title>Colour Shaded Relief Magnetics over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Colour_Shaded_Relief_Magnetics</Name>\n        <Title>Colour_Shaded_Relief_Magnetics over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Surficial Geology</Name>\n      <Title>Surficial Geology over Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Surface_Geology</Name>\n        <Title>Surficial Geology over Canada CGKN</Title>\n        <Abstract>CGKN, surficial geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> surficial geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724141" maxx="3.52044e+06" maxy="3.83661e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Surficial Landforms</Name>\n      <Title>Surficial Landforms over Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Surface_Landforms</Name>\n        <Title>Surficial Landforms over Canada CGKN</Title>\n        <Abstract>CGKN, surficial geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> surficial geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.70625" maxy="83.8325" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.36679e+06" miny="-605378" maxx="3.47662e+06" maxy="3.84077e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Age</Name>\n      <Title>Bedrock Age of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Bedrock_AGE</Name>\n        <Title>Bedrock Age of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Era</Name>\n      <Title>Bedrock Era of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Bedrock_ERA</Name>\n        <Title>Bedrock Era of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Period</Name>\n      <Title>Bedrock Period of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Bedrock_PERIOD</Name>\n        <Title>Bedrock Period of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Category</Name>\n      <Title>Rock Category of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Rock_Category</Name>\n        <Title>Rock Category of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Waterbodies</Name>\n      <Title>Waterbodies of Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Waterbody</Name>\n        <Title>Waterbodies of Canada</Title>\n        <KeywordList>\n          <Keyword>waterbody</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.1694e+06" miny="-724162" maxx="2.79747e+06" maxy="3.74336e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Hydrology</Name>\n      <Title>Hydrology of Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Hydrology</Name>\n        <Title>Hydrology of Canada</Title>\n        <KeywordList>\n          <Keyword>hydrology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.19677e+06" miny="-719746" maxx="2.81985e+06" maxy="3.80803e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Impact Sites</Name>\n      <Title> Meteor Impact Sites in Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Impact_Sites</Name>\n        <Title> Meteor Impact Sites in Canada</Title>\n        <Abstract>CGKN, meteor impacts craters</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> meteor impacts craters</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-1.22052e+06" miny="-245449" maxx="2.49606e+06" maxy="2.8399e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Mineral Deposits</Name>\n      <Title>Mineral Deposits in Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Mineral_Deposits</Name>\n        <Title>Mineral Deposits in Canada</Title>\n        <Abstract>CGKN, mineral deposits</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> mineral deposits</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.5332" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.33182e+06" miny="-675754" maxx="2.96211e+06" maxy="2.89321e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Seismicity</Name>\n      <Title>Seismicity in Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Seismicity</Name>\n        <Title>Seismicity in Canada</Title>\n        <Abstract>CGKN, earthquake seismicity</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> earthquake seismicity</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Populated Places</Name>\n      <Title>Populated_Places</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Populated_Places</Name>\n        <Title>Populated_Places</Title>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30386e+06" miny="-681503" maxx="2.96177e+06" maxy="3.79886e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Provincial Boundaries</Name>\n      <Title>Provincial Boundaries</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Borders_Line</Name>\n        <Title>Provincial Boundaries</Title>\n        <KeywordList>\n          <Keyword>provinces</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724162" maxx="3.00943e+06" maxy="3.83661e+06" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	cgkn.net	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2751	http://wms1.agr.gc.ca/mapdata/itis/testscript.php?VERSION=1.0.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>WMS ITIS</Title>\n  <Abstract>Note: Layer name must be taxa to map e.g. LAYER=Abudefduf abdominalis</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/>\n  <ContactInformation>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>960 Carling Ave </Address>\n      <City>Ottawa</City>\n      <StateOrProvince>Ontario</StateOrProvince>\n      <PostCode>K1A 0C6</PostCode>\n      <Country>Canada</Country>\n    </ContactAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>ITISWMS</Name>\n    <Title>WMS ITIS</Title>\n    <SRS>EPSG:4326 EPSG:42304 EPSG:42101</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>Abudefduf+abdominalis</Name>\n        <Title>Abudefduf+abdominalis</Title>\n        <Abstract>Note: Layer name must be taxa to map e.g. LAYER=Abudefduf abdominalis</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2752	http://wms.cits.nrcan.gc.ca/cgi-bin/cubeserv.cgi?request=GetCapabilities&version=1.1.0&service=wms	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.0. -->\n<!-- Generated by CubeSERV on Thu, 2 Jun 2005 22:12:46 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.5. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.1.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>WMS CITS / CTIS WMS</Title>\n    <Abstract>CTIS CubeSERV is WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.0.5">\n        <Extract>\n          <ExtractableLayers>\n            <ExtractableLayer name="BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BELVEDERE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BELVEDERE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CAMP_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CIMETIERE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CIMETIERE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CINE_PARC_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CINE_PARC_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="COUR_A_BOIS_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ECHLL_POISSNS_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="FORT_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIEU_PELRNG_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RECUPERATEUR_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRN_EXPSTN_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ZOO_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GUE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GUE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SENTIER_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="AGGLOMERATION_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BATIMENT_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BATIMENT_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CHEMINEE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CITERNE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CITERNE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CONVOYEUR_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CROIX_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEBLAI_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="EOLIENNE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GRUE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GRUE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MUR_CLOTURE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PARANEIGE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PASSERELLE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PONT_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PONT_CANALISATION_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PUITS_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="REMBLAI_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RUINES_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RUINES_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SAUT_DE_SKI_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SILO_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="STADE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TELEPHERIQUE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOUR_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TUNNEL_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BARRAGE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BARRAGE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BARRAGE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BRISE_LAMES_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CALE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CONDUIT_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="COURS_D_EAU_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DIGUE_LEVEE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="EXSURGENCE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="QUAI_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SABLE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SOURCE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="VARECH_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="VIVIER_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ESKER_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MORAINE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PINGO_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PIPELINE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="VALVE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BARRIERE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ROUTE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRAVERSE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRE_HUMIDE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYME_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYME_LIEU_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PERCEE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="VEGETATION_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SENTIER_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SENTIER_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="AGGLOMERATION_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="AGGLOMERATION_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BATIMENT_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CHEMINEE_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CITERNE_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CONVOYEUR_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEBLAI_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PONT_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PUITS_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="REMBLAI_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TELEPHERIQUE_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOUR_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TUNNEL_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BARRAGE_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BARRAGE_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BARRAGE_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BRISE_LAMES_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CONDUIT_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="COURS_D_EAU_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DIGUE_LEVEE_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="EXSURGENCE_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="QUAI_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SABLE_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ESKER_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MORAINE_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PINGO_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PIPELINE_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ROUTE_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRAVERSE_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRE_HUMIDE_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYME_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYME_LIEU_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PERCEE_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="VEGETATION_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DNEC_250K:ELEVATION/ELEVATION">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="USGSDEM"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DNEC_50K:ELEVATION/ELEVATION">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="USGSDEM"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CANIMAGE:CANIMAGE/CANIMAGE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BACKGROUND:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CANADA_1:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CANADA_2:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DRAINAGE:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GRID:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INDEX_1000K:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INDEX_250K:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INDEX_50K:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INTERNATIONAL:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PLACE:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PLACE_CAPITAL:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n          </ExtractableLayers>\n          <ArchiveFormats>\n            <ArchiveFormat name="zip"/>\n            <ArchiveFormat name="tar"/>\n            <ArchiveFormat name="targzip"/>\n            <ArchiveFormat name="tarbzip2"/>\n          </ArchiveFormats>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </Extract>\n      </CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>Entrept de donnes WMS_2, CIT-Sherbrooke, RNCan / WMS_2 Datawarehouse, CTI-Sherbrooke, NRCan</Title>\n      <Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n      <SRS>EPSG:4326 EPSG:84 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:3005 EPSG:4267 EPSG:27 EPSG:4269 EPSG:83 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:42312 EPSG:100001 EPSG:100002 EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n        <LogoURL width="114" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>BNDT_50K/NTDB_50K</Title>\n        <Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Base d'hydravions / Seaplane base (P)</Title>\n            <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BELVEDERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Belvdre / Lookout (P)</Title>\n            <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BELVEDERE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Belvdre / Lookout (S)</Title>\n            <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAMP_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Camp / Camp (P)</Title>\n            <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Centre de ski / Ski centre (P)</Title>\n            <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n            <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Cimetire / Cemetery (P)</Title>\n            <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIERE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cimetire / Cemetery (S)</Title>\n            <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CINE_PARC_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Cin-parc / Drive-in theatre (P)</Title>\n            <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CINE_PARC_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cin-parc / Drive-in theatre (S)</Title>\n            <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cour  bois / Lumber yard (S)</Title>\n            <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de solides / Solids depot/dump (P)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de solides / Solids depot/dump (S)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>chelle  poissons / Fish ladder (P)</Title>\n            <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FORT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Fort / Fort (S)</Title>\n            <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Jardin botanique / Botanical garden (S)</Title>\n            <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n            <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Lieu de plerinage / Shrine (P)</Title>\n            <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n            <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc  bestiaux / Stockyard (S)</Title>\n            <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc d'amusement / Amusement park (S)</Title>\n            <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n            <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Rcuprateur / Auto wrecker (S)</Title>\n            <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de camping / Campground (P)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de camping / Campground (S)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de golf / Golf course (S)</Title>\n            <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n            <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pique-nique / Picnic site (P)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pique-nique / Picnic site (S)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n            <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n            <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZOO_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Zoo / Zoo (S)</Title>\n            <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CHEMINS / ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Gu / Ford (P)</Title>\n            <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Gu / Ford (L)</Title>\n            <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Route d'accs limit / Limited-use road (L)</Title>\n            <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="17.98428424419646" maxx="-4.288844147464364"\n              maxy="77.88599055809708"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Sentier / Trail (L)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Agglomration / Built-up area (S)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n            <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Btiment / Building (P)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Btiment / Building (S)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="33.65411759827582" maxx="-20.01420323537291"\n              maxy="78.6370042057508"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINEE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Chemine / Chimney (P)</Title>\n            <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Citerne / Tank (P)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Citerne / Tank (S)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYEUR_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Convoyeur / Conveyor (L)</Title>\n            <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROIX_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Croix / Cross (P)</Title>\n            <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dblai / Cut (S)</Title>\n            <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EOLIENNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>olienne / Wind-operated device (P)</Title>\n            <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Grue / Crane (P)</Title>\n            <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Grue / Crane (L)</Title>\n            <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Mur - clture / Wall - Fence (L)</Title>\n            <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Anglais</Name>\n              <Title>Toporama_Anglais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARANEIGE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Paraneige / Snowshed (L)</Title>\n            <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PASSERELLE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Passerelle / Footbridge (L)</Title>\n            <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste de courses / Sports track/race track (L)</Title>\n            <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste de courses / Sports track/race track (S)</Title>\n            <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Anglais</Name>\n              <Title>Toporama_Anglais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste d'envol / Runway (P)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste d'envol / Runway (S)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pont / Bridge (L)</Title>\n            <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pont de canalisation / Conduit bridge (L)</Title>\n            <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUITS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Puits / Well (P)</Title>\n            <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Remblai / Embankment (S)</Title>\n            <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n            <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n            <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Ruines / Ruins (P)</Title>\n            <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Ruines / Ruins (S)</Title>\n            <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Saut de ski / Ski jump (P)</Title>\n            <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Sparateur d'tangs / Pond partition (L)</Title>\n            <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SILO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Silo / Silo (P)</Title>\n            <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STADE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Stade / Stadium (S)</Title>\n            <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Tlphrique / Aerial cableway (L)</Title>\n            <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Tour / Tower (P)</Title>\n            <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Tunnel / Tunnel (L)</Title>\n            <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GNRAL / GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n            <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Point de discontinuit / Discontinuity point (P)</Title>\n            <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (P)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (L)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (S)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n            <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Brise-lames / Breakwater (L)</Title>\n            <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CALE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cale / Slip (S)</Title>\n            <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Canal navigable / Navigable canal (L)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Canal navigable / Navigable canal (S)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Conduit / Conduit (L)</Title>\n            <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Cours d'eau / Watercourse (L)</Title>\n            <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Digue/leve / Dyke/Levee (L)</Title>\n            <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n            <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K</Name>\n            <Title>tendue d'eau / Waterbody (S)</Title>\n            <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topo Vide / Topo No_Fill</Name>\n              <Title>Topo Vide / Topo No_Fill</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGENCE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Exsurgence / Disappearing stream (P)</Title>\n            <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n            <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Mur de protection / Seawall (L)</Title>\n            <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n            <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (P)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (L)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (S)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Porte d'cluse / Lock gate (P)</Title>\n            <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n            <LatLonBoundingBox minx="-97.41815040505656"\n              miny="28.58915735108014" maxx="-44.09793397355929"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="0" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Porte d'cluse / Lock gate (L)</Title>\n            <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Quai / Wharf (L)</Title>\n            <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n            <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Repre de navigation / Navigational aid (P)</Title>\n            <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Sable / Sand (S)</Title>\n            <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOURCE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Source / Spring (P)</Title>\n            <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VARECH_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Varech / Kelp (S)</Title>\n            <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VIVIER_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Vivier / Fish pound (S)</Title>\n            <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Courbe de niveau / Contour (L)</Title>\n            <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Point d'lvation / Elevation point (P)</Title>\n            <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Entre de caverne / Cave entrance (P)</Title>\n            <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ESKER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Esker / Esker (L)</Title>\n            <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MORAINE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Moraine / Moraine (S)</Title>\n            <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PINGO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Pingo / Pingo (P)</Title>\n            <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="50.48214835394783" maxx="-20.01420323537291"\n              maxy="77.7956026679672"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Sols polygonaux / Tundra polygon (S)</Title>\n            <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Ligne de transmission / Transmission line (L)</Title>\n            <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELINE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pipeline / Pipeline (L)</Title>\n            <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Poste de transformateurs / Transformer Station (P)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Poste de transformateurs / Transformer Station (S)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VALVE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Valve / Valve (P)</Title>\n            <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Chemin de fer / Railway (L)</Title>\n            <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="33.65411759827582" maxx="-20.01420323537291"\n              maxy="78.6370042057508"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Plaque tournante / Turntable (P)</Title>\n            <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrire / Barrier - Gate (P)</Title>\n            <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Route / Road (L)</Title>\n            <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Sortie d'autoroute / Highway exit (P)</Title>\n            <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERSE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Traverse / Ferry route (L)</Title>\n            <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K</Name>\n            <Title>tangs de toundra / Tundra pond (S)</Title>\n            <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Fondrire de palse / Palsa bog (S)</Title>\n            <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terre humide / Wetland (S)</Title>\n            <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Tourbire rticule / String bog (S)</Title>\n            <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONYMIE / TOPONYMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme / Toponym (P)</Title>\n            <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n            <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n            <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme gnrique / Generic toponym (P)</Title>\n            <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n            <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VGTATION / VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Perce / Cut line (L)</Title>\n            <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n            <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Vgtation / Vegetation (S)</Title>\n            <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>BNDT_250K/NTDB_250K</Title>\n        <Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Base d'hydravions / Seaplane base (P)</Title>\n            <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Centre de ski / Ski centre (P)</Title>\n            <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n            <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dpt de solides / Solids depot/dump (S)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n            <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Terrain de camping / Campground (P)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Terrain de pique-nique / Picnic site (P)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CHEMINS / ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Route d'accs limit / Limited-use road (L)</Title>\n            <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Sentier / Trail (P)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Sentier / Trail (L)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Agglomration / Built-up area (P)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Agglomration / Built-up area (S)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Btiment / Building (P)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINEE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Chemine / Chimney (P)</Title>\n            <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Citerne / Tank (P)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYEUR_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Convoyeur / Conveyor (L)</Title>\n            <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dblai / Cut (S)</Title>\n            <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Piste d'envol / Runway (P)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Pont / Bridge (L)</Title>\n            <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUITS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Puits / Well (P)</Title>\n            <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Remblai / Embankment (S)</Title>\n            <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Tlphrique / Aerial cableway (L)</Title>\n            <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n            <LatLonBoundingBox minx="-166.2534720387859"\n              miny="39.42599532058818" maxx="-91.4373263980607"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Tour / Tower (P)</Title>\n            <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Tunnel / Tunnel (L)</Title>\n            <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GNRAL / GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n            <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Point de discontinuit / Discontinuity point (P)</Title>\n            <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (P)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (L)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (S)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n            <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Brise-lames / Breakwater (L)</Title>\n            <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Canal navigable / Navigable canal (L)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Canal navigable / Navigable canal (S)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Conduit / Conduit (L)</Title>\n            <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Cours d'eau / Watercourse (L)</Title>\n            <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Digue/leve / Dyke/Levee (L)</Title>\n            <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n            <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K</Name>\n            <Title>tendue d'eau / Waterbody (S)</Title>\n            <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGENCE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Exsurgence / Disappearing stream (P)</Title>\n            <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n            <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n            <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (P)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (L)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (S)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Quai / Wharf (L)</Title>\n            <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Repre de navigation / Navigational aid (P)</Title>\n            <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Sable / Sand (S)</Title>\n            <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Courbe de niveau / Contour (L)</Title>\n            <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Point d'lvation / Elevation point (P)</Title>\n            <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ESKER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Esker / Esker (L)</Title>\n            <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MORAINE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Moraine / Moraine (S)</Title>\n            <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PINGO_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Pingo / Pingo (P)</Title>\n            <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="50.48214835394783" maxx="-20.01420323537291"\n              maxy="77.7956026679672"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Sols polygonaux / Tundra polygon (S)</Title>\n            <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Ligne de transmission / Transmission line (L)</Title>\n            <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELINE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Pipeline / Pipeline (L)</Title>\n            <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Poste de transformateurs / Transformer Station (P)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Chemin de fer / Railway (L)</Title>\n            <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Route / Road (L)</Title>\n            <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERSE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Traverse / Ferry route (L)</Title>\n            <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K</Name>\n            <Title>tangs de toundra / Tundra pond (S)</Title>\n            <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Fondrire de palse / Palsa bog (S)</Title>\n            <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Terre humide / Wetland (S)</Title>\n            <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Tourbire rticule / String bog (S)</Title>\n            <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONYMIE / TOPONYMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme / Toponym (P)</Title>\n            <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n            <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n            <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme gnrique / Generic toponym (P)</Title>\n            <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n            <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VGTATION / VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Perce / Cut line (L)</Title>\n            <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Vgtation / Vegetation (S)</Title>\n            <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n        <Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Cartes matricielles/Raster Maps</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS</Name>\n            <Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n            <Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n            <LatLonBoundingBox minx="-175.2021065668111"\n              miny="13.61978231251137" maxx="179.9999999999999"\n              maxy="86.42067253199309"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4125000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_250K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS</Name>\n            <Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n            <Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_50K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TEST</Title>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>ELEVATION/ELEVATION</Title>\n        <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>DNEC</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DNEC_250K:ELEVATION/ELEVATION</Name>\n            <Title>DNEC 1:250000 / CDED 1:250000</Title>\n            <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Dnec_CITS</Name>\n              <Title>Dnec_CITS</Title>\n              <LegendURL width="70" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DNEC_50K:ELEVATION/ELEVATION</Name>\n            <Title>DNEC 1:50000 / CDED 1:50000</Title>\n            <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Dnec_CITS</Name>\n              <Title>Dnec_CITS</Title>\n              <LegendURL width="70" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CANIMAGE/CANIMAGE</Title>\n        <Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>CANIMAGE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANIMAGE:CANIMAGE/CANIMAGE</Name>\n            <Title>CANIMAGE / CANIMAGE</Title>\n            <Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="13.67088704146992" maxx="6.661366768754172"\n              maxy="85.34491798741553"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3937500"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Canimage</Name>\n              <Title>Canimage</Title>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>REFERENCE/REFERENCE</Title>\n        <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>REFERENCE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BACKGROUND:REFERENCE/REFERENCE</Name>\n            <Title>Arrire-plan / Background (S)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_1:REFERENCE/REFERENCE</Name>\n            <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_2:REFERENCE/REFERENCE</Name>\n            <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="5.232158261524741" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DRAINAGE:REFERENCE/REFERENCE</Name>\n            <Title>Hydrographie / Hydrography (S)</Title>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRID:REFERENCE/REFERENCE</Name>\n            <Title>Grille gographique / Geographic Grid (L)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-9.619924280490622" maxx="168.3177393278646"\n              maxy="83.68475951294515"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-6000000"\n              maxx="6000000" maxy="6000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_1000K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_250K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_50K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INTERNATIONAL:REFERENCE/REFERENCE</Name>\n            <Title>Frontires internationales / International Boundaries (L)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="5.529957155069653" maxx="179.9999999999999"\n              maxy="86.94751208754742"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n              maxx="6000000" maxy="6000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLACE:REFERENCE/REFERENCE</Name>\n            <Title>Villes / Cities (P)</Title>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="28" height="112">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLACE_CAPITAL:REFERENCE/REFERENCE</Name>\n            <Title>Capitales / Capitals (P)</Title>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_BNDT/NTDB-50K</Title>\n        <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT/NTDB-50K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_0:BNDT/NTDB-50K</Name>\n              <Title>Belvdre / Lookout (P)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_2:BNDT/NTDB-50K</Name>\n              <Title>Belvdre / Lookout (S)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAMP_0:BNDT/NTDB-50K</Name>\n              <Title>Camp / Camp (P)</Title>\n              <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_0:BNDT/NTDB-50K</Name>\n              <Title>Cimetire / Cemetery (P)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_2:BNDT/NTDB-50K</Name>\n              <Title>Cimetire / Cemetery (S)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_0:BNDT/NTDB-50K</Name>\n              <Title>Cin-parc / Drive-in theatre (P)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_2:BNDT/NTDB-50K</Name>\n              <Title>Cin-parc / Drive-in theatre (S)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COUR_A_BOIS_2:BNDT/NTDB-50K</Name>\n              <Title>Cour  bois / Lumber yard (S)</Title>\n              <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K</Name>\n              <Title>Dpt de solides / Solids depot/dump (P)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ECHLL_POISSNS_0:BNDT/NTDB-50K</Name>\n              <Title>chelle  poissons / Fish ladder (P)</Title>\n              <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FORT_2:BNDT/NTDB-50K</Name>\n              <Title>Fort / Fort (S)</Title>\n              <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K</Name>\n              <Title>Jardin botanique / Botanical garden (S)</Title>\n              <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_PELRNG_0:BNDT/NTDB-50K</Name>\n              <Title>Lieu de plerinage / Shrine (P)</Title>\n              <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K</Name>\n              <Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n              <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K</Name>\n              <Title>Parc  bestiaux / Stockyard (S)</Title>\n              <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K</Name>\n              <Title>Parc d'amusement / Amusement park (S)</Title>\n              <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K</Name>\n              <Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n              <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RECUPERATEUR_2:BNDT/NTDB-50K</Name>\n              <Title>Rcuprateur / Auto wrecker (S)</Title>\n              <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain de camping / Campground (S)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain de golf / Golf course (S)</Title>\n              <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_EXPSTN_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n              <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain de pique-nique / Picnic site (S)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZOO_2:BNDT/NTDB-50K</Name>\n              <Title>Zoo / Zoo (S)</Title>\n              <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_0:BNDT/NTDB-50K</Name>\n              <Title>Gu / Ford (P)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_1:BNDT/NTDB-50K</Name>\n              <Title>Gu / Ford (L)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT/NTDB-50K</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-50K</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K</Name>\n              <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n              <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT/NTDB-50K</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_2:BNDT/NTDB-50K</Name>\n              <Title>Btiment / Building (S)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-50K</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT/NTDB-50K</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_2:BNDT/NTDB-50K</Name>\n              <Title>Citerne / Tank (S)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-50K</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROIX_0:BNDT/NTDB-50K</Name>\n              <Title>Croix / Cross (P)</Title>\n              <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT/NTDB-50K</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EOLIENNE_0:BNDT/NTDB-50K</Name>\n              <Title>olienne / Wind-operated device (P)</Title>\n              <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_0:BNDT/NTDB-50K</Name>\n              <Title>Grue / Crane (P)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_1:BNDT/NTDB-50K</Name>\n              <Title>Grue / Crane (L)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_CLOTURE_1:BNDT/NTDB-50K</Name>\n              <Title>Mur - clture / Wall - Fence (L)</Title>\n              <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARANEIGE_1:BNDT/NTDB-50K</Name>\n              <Title>Paraneige / Snowshed (L)</Title>\n              <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PASSERELLE_1:BNDT/NTDB-50K</Name>\n              <Title>Passerelle / Footbridge (L)</Title>\n              <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K</Name>\n              <Title>Piste de courses / Sports track/race track (L)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K</Name>\n              <Title>Piste de courses / Sports track/race track (S)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K</Name>\n              <Title>Piste d'envol / Runway (S)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT/NTDB-50K</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_CANALISATION_1:BNDT/NTDB-50K</Name>\n              <Title>Pont de canalisation / Conduit bridge (L)</Title>\n              <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT/NTDB-50K</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT/NTDB-50K</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K</Name>\n              <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K</Name>\n              <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_0:BNDT/NTDB-50K</Name>\n              <Title>Ruines / Ruins (P)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_2:BNDT/NTDB-50K</Name>\n              <Title>Ruines / Ruins (S)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SAUT_DE_SKI_0:BNDT/NTDB-50K</Name>\n              <Title>Saut de ski / Ski jump (P)</Title>\n              <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K</Name>\n              <Title>Sparateur d'tangs / Pond partition (L)</Title>\n              <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SILO_0:BNDT/NTDB-50K</Name>\n              <Title>Silo / Silo (P)</Title>\n              <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STADE_2:BNDT/NTDB-50K</Name>\n              <Title>Stade / Stadium (S)</Title>\n              <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-50K</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT/NTDB-50K</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT/NTDB-50K</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT/NTDB-50K</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT/NTDB-50K</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT/NTDB-50K</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-50K</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CALE_2:BNDT/NTDB-50K</Name>\n              <Title>Cale / Slip (S)</Title>\n              <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT/NTDB-50K</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-50K</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45"\n                maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-50K</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45"\n                maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topo Vide / Topo No_Fill</Name>\n                <Title>Topo Vide / Topo No_Fill</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-50K</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K</Name>\n              <Title>Mur de protection / Seawall (L)</Title>\n              <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K</Name>\n              <Title>Porte d'cluse / Lock gate (P)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K</Name>\n              <Title>Porte d'cluse / Lock gate (L)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT/NTDB-50K</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K</Name>\n              <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n              <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT/NTDB-50K</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOURCE_0:BNDT/NTDB-50K</Name>\n              <Title>Source / Spring (P)</Title>\n              <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VARECH_2:BNDT/NTDB-50K</Name>\n              <Title>Varech / Kelp (S)</Title>\n              <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VIVIER_2:BNDT/NTDB-50K</Name>\n              <Title>Vivier / Fish pound (S)</Title>\n              <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45"\n                maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K</Name>\n              <Title>Entre de caverne / Cave entrance (P)</Title>\n              <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT/NTDB-50K</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT/NTDB-50K</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT/NTDB-50K</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT/NTDB-50K</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K</Name>\n              <Title>Poste de transformateurs / Transformer Station (S)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VALVE_0:BNDT/NTDB-50K</Name>\n              <Title>Valve / Valve (P)</Title>\n              <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K</Name>\n              <Title>Plaque tournante / Turntable (P)</Title>\n              <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERE_0:BNDT/NTDB-50K</Name>\n              <Title>Barrire / Barrier - Gate (P)</Title>\n              <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT/NTDB-50K</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-50K</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K</Name>\n              <Title>Sortie d'autoroute / Highway exit (P)</Title>\n              <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-50K</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-50K</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT/NTDB-50K</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K</Name>\n              <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n              <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT/NTDB-50K</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_BNDT/NTDB-50K</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_BNDT/NTDB-50K</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_BNDT/NTDB-250K</Title>\n        <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT/NTDB-250K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_0:BNDT/NTDB-250K</Name>\n              <Title>Sentier de portage / Portage Trail (P)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT/NTDB-250K</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_0:BNDT/NTDB-250K</Name>\n              <Title>Agglomration / Built-up area (P)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-250K</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT/NTDB-250K</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-250K</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT/NTDB-250K</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-250K</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT/NTDB-250K</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT/NTDB-250K</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT/NTDB-250K</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT/NTDB-250K</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-250K</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT/NTDB-250K</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT/NTDB-250K</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT/NTDB-250K</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT/NTDB-250K</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT/NTDB-250K</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-250K</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT/NTDB-250K</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-250K</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-250K</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-250K</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT/NTDB-250K</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT/NTDB-250K</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT/NTDB-250K</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT/NTDB-250K</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT/NTDB-250K</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT/NTDB-250K</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT/NTDB-250K</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-250K</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-250K</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-250K</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT/NTDB-250K</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT/NTDB-250K</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_BNDT/NTDB-250K</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_BNDT/NTDB-250K</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_Reference/Reference</Title>\n        <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Reference/Reference</Title>\n          <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>REFERENCE</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BACKGROUND:Reference/Reference</Name>\n              <Title>BACKGROUND</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA:Reference/Reference</Name>\n              <Title>CANADA</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_POLY:Reference/Reference</Name>\n              <Title>CANADA_POLY</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAPITALS:Reference/Reference</Name>\n              <Title>CAPITALS</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DRAINAGE:Reference/Reference</Name>\n              <Title>DRAINAGE</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRID:Reference/Reference</Name>\n              <Title>GRID</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDRO_250K:Reference/Reference</Name>\n              <Title>HYDRO_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_1000K:Reference/Reference</Name>\n              <Title>INDEX_1000K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_250K:Reference/Reference</Name>\n              <Title>INDEX_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_50K:Reference/Reference</Name>\n              <Title>INDEX_50K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INTERNATIONAL:Reference/Reference</Name>\n              <Title>INTERNATIONAL</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE:Reference/Reference</Name>\n              <Title>PLACE</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>URB_250K:Reference/Reference</Name>\n              <Title>URB_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_Reference/Reference</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_Reference/Reference</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_CanImage/CanImage</Title>\n        <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>CanImage/CanImage</Title>\n          <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>CANIMAGE</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANIMAGE:CanImage/CanImage</Name>\n              <Title>CANIMAGE</Title>\n              <LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45"\n                maxy="78.75"/>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_CanImage/CanImage</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_CanImage/CanImage</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_Elevation/Bathymetry</Title>\n        <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Elevation/Bathymetry</Title>\n          <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>DNEC</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_250K:Elevation/Bathymetry</Name>\n              <Title>DNEC_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_50K:Elevation/Bathymetry</Name>\n              <Title>DNEC_50K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_Elevation/Bathymetry</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_Elevation/Bathymetry</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	wms.cits.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
2753	http://204.239.89.189:8080/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?REQUEST=GetCapabilities&Version=1	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.0.0">\n   <Service>\n      <Name>WMS_SERVICE_NAME</Name>\n      <Title>WMS_SERVICE_TITLE</Title>\n      <Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS </Abstract>\n      <Keywords> ESRI, ArcIMS image MapService</Keywords>\n      <OnlineResource/>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <Map>\n            <Format>\n               <JPEG/>\n               <PNG/>\n            </Format>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://204.239.89.189:8080/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?"/>\n               </HTTP>\n            </DCPType>\n         </Map>\n         <Capabilities>\n            <Format>\n               <WMS_XML/>\n            </Format>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://204.239.89.189:8080/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?"/>\n               </HTTP>\n            </DCPType>\n         </Capabilities>\n         <FeatureInfo>\n            <Format>\n               <MIME/>\n            </Format>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://204.239.89.189:8080/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?"/>\n               </HTTP>\n            </DCPType>\n         </FeatureInfo>\n      </Request>\n      <Exception>\n         <Format>\n            <WMS_XML/>\n            <INIMAGE/>\n            <BLANK/>\n         </Format>\n      </Exception>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326 EPSG:54008</SRS>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1">\n            <Name>0</Name>\n            <Title>Countries</Title>\n            <LatLonBoundingBox minx="-178.216552734375" miny="-55.902229309082" maxx="-34.7929191589355" maxy="83.1138763427734"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1">\n            <Name>2</Name>\n            <Title>Collaborative Projects</Title>\n            <LatLonBoundingBox minx="-140.029520999036" miny="44.7416071750254" maxx="-60.9205618185491" maxy="68.3542959342724"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1">\n            <Name>1</Name>\n            <Title>Major Cities</Title>\n            <LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="-34.9146385192871" maxy="68.2699966430664"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1">\n            <Name>3</Name>\n            <Title>Projects</Title>\n            <LatLonBoundingBox minx="-128.673334830716" miny="44.9591369215458" maxx="-75.2460775934328" maxy="57.5593315666393"/>\n         </Layer>\n\n\n\n\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	204.239.89.189	CA	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2754	http://gws.pcigeomatics.com/GWSAppCan/GeoWSServlet?WMTVER=1.0.0&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://gws.pcigeomatics.com/GWSAppCan/dtd/capabilities_1_0_0.dtd">\n<WMT_MS_Capabilities version ="1.0.0" updateSequence ="0" >\n\t<Service>\n\t\t<Name>GetMap</Name>\n\t\t<Title>none</Title>\n\t\t<Abstract>none</Abstract>\n\t\t<Keywords>none</Keywords>\n\t\t<OnlineResource>none</OnlineResource>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<Map>\n\t\t\t\t<Format>\n\t\t\t\t\t<JPEG/>\n\t\t\t\t\t<GIF/>\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource ="http://gws.pcigeomatics.com/GWSAppCan/GeoWSServlet"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Map>\n\t\t\t<Capabilities>\n\t\t\t\t<Format>\n\t\t\t\t\t<WMS_XML/>\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource ="http://gws.pcigeomatics.com/GWSAppCan/GeoWSServlet"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Capabilities>\n\t\t\t<FeatureInfo>\n\t\t\t\t<Format>\n\t\t\t\t\t<MIME/>\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource ="http://gws.pcigeomatics.com/GWSAppCan/GeoWSServlet"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</FeatureInfo>\n\t\t</Request>\n\t<Exception>\n\t\t\t\t<Format>\n\t\t\t\t\t<WMS_XML/>\n\t\t\t\t</Format>\n\t</Exception>\n\t\t<Layer queryable="0">\n\t\t\t\t<Title>none</Title>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>AllProject</Name>\n\t\t\t\t<Title>AllProject</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="0.0" miny="0.0" maxx="215.9" maxy="279.4" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Canada</Name>\n\t\t\t\t<Title>Canada</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="6.35" miny="54.142105" maxx="209.55" maxy="225.257895" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Ottawa</Name>\n\t\t\t\t<Title>Ottawa</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="146.122372" miny="76.962894" maxx="157.230264" maxy="81.950107" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>St-John</Name>\n\t\t\t\t<Title>St-John</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="196.916704" miny="113.645739" maxx="208.970591" maxy="114.240117" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Saskatoon</Name>\n\t\t\t\t<Title>Saskatoon</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="68.964001" miny="95.84484" maxx="76.412757" maxy="105.07585" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Yellowknife</Name>\n\t\t\t\t<Title>Yellowknife</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="61.511657" miny="140.029528" maxx="67.011758" maxy="150.27747" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Edmonton</Name>\n\t\t\t\t<Title>Edmonton</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="54.171945" miny="104.227938" maxx="60.675678" maxy="114.090362" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Halifax</Name>\n\t\t\t\t<Title>Halifax</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="180.610713" miny="89.067491" maxx="187.882341" maxy="91.719621" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Fredericton</Name>\n\t\t\t\t<Title>Fredericton</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="171.937583" miny="89.320884" maxx="178.959771" maxy="92.351135" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Calgary</Name>\n\t\t\t\t<Title>Calgary</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="49.466933" miny="95.713085" maxx="55.154241" maxy="106.165072" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Iqaluit</Name>\n\t\t\t\t<Title>Iqaluit</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="135.913975" miny="150.480675" maxx="146.937765" maxy="154.18226" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Quebec</Name>\n\t\t\t\t<Title>Quebec</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="157.15996" miny="86.985675" maxx="168.60547" maxy="90.913815" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Montreal</Name>\n\t\t\t\t<Title>Montreal</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="153.558455" miny="79.831561" maxx="164.706153" maxy="84.713853" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Charlottetown</Name>\n\t\t\t\t<Title>Charlottetown</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="179.546458" miny="94.549927" maxx="186.537208" maxy="96.848637" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Regina</Name>\n\t\t\t\t<Title>Regina</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="70.29212" miny="89.223278" maxx="77.798815" maxy="98.489922" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Toronto</Name>\n\t\t\t\t<Title>Toronto</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="137.427832" miny="66.858343" maxx="148.150012" maxy="72.84048" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Victoria-Vancouver</Name>\n\t\t\t\t<Title>Victoria-Vancouver</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="26.553392" miny="95.364654" maxx="31.210343" maxy="106.422811" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Winnipeg</Name>\n\t\t\t\t<Title>Winnipeg</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="87.564802" miny="84.700098" maxx="95.957356" maxy="93.218817" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Whitehorse</Name>\n\t\t\t\t<Title>Whitehorse</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="26.783835" miny="149.091322" maxx="29.201826" maxy="160.487069" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\n\r\n	gws.pcigeomatics.com	CA	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
2755	http://maps.ciesin.org/servlet/com.esri.wms.Esrimap?request=capabilities&wmtver=1.0.0	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://maps.ciesin.org:80/capabilities/capabilities_1_0_0.dtd" [\n<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>ESRI Inc. Map Server</Title>\r\n<Abstract>WMT Map Server maintained by ESRI Inc.</Abstract>\r\n<OnlineResource>http://maps.ciesin.org:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://maps.ciesin.org:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://maps.ciesin.org:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://maps.ciesin.org:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ArcIMS Map Server</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Population</Name>\r\n<Title>Population</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-4708082.0" miny="-4345438.0" maxx="4051932.0" maxy="3830884.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Landuse</Name>\r\n<Title>Landuse</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-4078050.0" miny="-4399070.0" maxx="3433950.0" maxy="3816930.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-4708264.5" miny="-4339414.5" maxx="4114750.2" maxy="3834475.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Landsat images</Name>\r\n<Title>Landsat images</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-4810601.5" miny="-5769556.0" maxx="5262368.5" maxy="4734162.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Watersheds</Name>\r\n<Title>Watersheds</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-3975499.8" miny="-4345500.0" maxx="3968500.2" maxy="3597500.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-3929000.0" miny="-4332000.0" maxx="3363000.0" maxy="3556000.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ramsar sites (Polygons)</Name>\r\n<Title>Ramsar sites (Polygons)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-3918171.8" miny="-4332588.0" maxx="3959946.2" maxy="3834456.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ramsar sites</Name>\r\n<Title>Ramsar sites</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-3887826.5" miny="-4329412.5" maxx="3945989.2" maxy="3835184.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ramsar sites (Points)</Name>\r\n<Title>Ramsar sites (Points)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-3801453.2" miny="-3784234.5" maxx="3316692.8" maxy="3681196.8"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-3903968.5" miny="-4243231.0" maxx="3930238.8" maxy="3771816.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.ciesin.org	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2756	http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader?REQUEST=getCapabilities&service=wms	<?xml version='1.0' encoding="ISO-8859-1" standalone="no"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n"http://gp2.chs-shc.dfo-mpo.gc.ca/xml/schemas/wms/1.1.1/WMT_MS_Capabilities.dtd"\n[\n<!-- vendor-specific elements defined here -->\n<!ELEMENT VendorSpecificCapabilities (FusionSERV?)>\n<!ELEMENT FusionSERV (Filter?)>\n<!ATTLIST FusionSERV version CDATA #REQUIRED>\n<!ELEMENT Filter (Operators, FilterableLayers)>\n<!ELEMENT FilterableLayers (FilterableLayer*)>\n<!ELEMENT FilterableLayer EMPTY>\n<!ATTLIST FilterableLayer name CDATA #REQUIRED>\n<!ELEMENT Operators (Operator+)>\n<!ELEMENT Operator EMPTY>\n<!ATTLIST Operator name CDATA #REQUIRED>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>FusionServ</Title>\n<Abstract>WMT-compliant cascading map server by Caris Spatial Fusion.</Abstract>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.spatialcomponents.com"/>\n</Service>\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/jpeg</Format>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>text/html</Format>\n</Exception>\n<VendorSpecificCapabilities>\n<FusionSERV Version="3.2.0.4">\n<Filter>\n<Operators>\n<Operator name="&lt;"/>\n<Operator name="&gt;"/>\n<Operator name="&lt;="/>\n<Operator name="&gt;="/>\n<Operator name="="/>\n<Operator name="!="/>\n</Operators>\n<FilterableLayers>\n<FilterableLayer name="SCALLOP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SCULPIN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEACUCUMBER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAURCHIN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHRIMP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SKATE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SMELT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SQUID_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STURGEON_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TROUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TURBOT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHELK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WOLFFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROWNTROUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="RAINBOWSMELT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="FLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HADDOCK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAGFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAKE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="JELLYFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LUMPFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GIANTSCALLOP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ICELANDICSCALLOP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MOONSNAIL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="NORTHERNSTONECRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKCRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNOWCRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SOFTSHELLCLAM_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SURFCLAM_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TOADCRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GREENLANDCOD_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCOD_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WINTERFLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WITCHFLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="YELLOWTAILFLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MUSSEL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OYSTER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="POLLOCK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="QUAHOG_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="REDFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDBAR_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDLANCE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SCALLOP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SCULPIN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEACUCUMBER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAURCHIN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHALE_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="DOLPHPORP_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OTHER_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OTHER_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAL_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="DOLPHPORP_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHALE_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHRIMP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SKATE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SMELT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SQUID_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STURGEON_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TROUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TURBOT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHELK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WOLFFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROWNTROUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="RAINBOWSMELT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MARCH_MAMMALS:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MARCH_AQUATIC_PLANTS:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="AMERICANPLAICE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ATLANTICSAURY_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COCKLE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="FLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HADDOCK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAGFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAKE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="JELLYFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LUMPFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GIANTSCALLOP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ICELANDICSCALLOP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MOONSNAIL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="NORTHERNSTONECRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKCRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNOWCRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SOFTSHELLCLAM_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SURFCLAM_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TOADCRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="AMERICANPLAICE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ATLANTICSAURY_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COCKLE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GREENLANDCOD_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCOD_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WINTERFLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WITCHFLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="YELLOWTAILFLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MUSSEL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OYSTER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="POLLOCK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="QUAHOG_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="REDFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDBAR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDLANCE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="KELP_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CORAL_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EELGRASS_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKWEED_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="IRISHMOSS_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="KELP_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EELGRASS_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKWEED_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="IRISHMOSS_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="KELP_LN_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKWEED_LN_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAL_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LT_20K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_20K_40K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_40K_100K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_100K_300K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_GT_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_300K_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_GT_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_300K_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_100K_300K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_20K_40K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_LT_20K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_COASTAL:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_APPROACH:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_REGIONAL:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_GENERAL:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_HARBOUR_BERTHING:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_OVERVIEW:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NRM_GEOM:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n<Attribute name="NRM_ID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_10YRS_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_10YRS_PLUS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="MULTBM_LESS_1YR_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="MULTBM_LESS_1YR_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="MULTBM_1_2YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="MULTBM_2_4YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="MULTBM_2_4YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="ESWEEP_10YRS_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="MULTBM_4_10YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="MULTBM_4_10YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="MULTBM_10YRS_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="MULTBM_10YRS_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="MULTBM_1_2YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="ESWEEP_1_2YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="ESWEEP_2_4YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="ESWEEP_4_10YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="TBC_LESS1YR_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="TBC_LESS1YR_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="TBC_1_2YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="TBC_2_4YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="TBC_4_10YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="TBC_4_10YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="TBC_10YRS_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_5001_10000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_5001_10000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_5001_10000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="M270_ALL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="M270_CC_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_CC_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_GEOM:M270:M270">\n<Attribute name="FILENO"/>\n<Attribute name="REFID"/>\n<Attribute name="POINT"/>\n<Attribute name="POLYGON"/>\n<Attribute name="GEOM"/>\n<Attribute name="METHOD_CATEGORY_CODE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DOCUMENT_SCALE"/>\n<Attribute name="POSMTD"/>\n<Attribute name="DEPMTD"/>\n<Attribute name="SOUNDR"/>\n<Attribute name="DEUNIT"/>\n<Attribute name="M270TYPE"/>\n<Attribute name="DIGITAL"/>\n<Attribute name="ID"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SC_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SC_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SC_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_PROPOSED_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_10001_50000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_10001_50000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_10001_50000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_50000_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_50000_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_50000_PLUS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="ELSPOT_0_5000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="ELSPOT_5001_10000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="ELSPOT_10001_50000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="ELSPOT_50000PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_0_5000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_0_5000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_0_5000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_5001_10000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_5001_10000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_5001_10000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_10001_50000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_10001_50000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_10001_50000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_50000_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_50000_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_50000_PLUS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_0_5000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_0_5000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_0_5000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_5001_10000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_5001_10000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_5001_10000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_10001_50000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_10001_50000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_10001_50000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_50000_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_50000_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_50000_PLUS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_0_5000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_0_5000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_0_5000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_5001_10000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_5001_10000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_5001_10000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_10001_50000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_10001_50000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_10001_50000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_50000_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_50000_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_50000_PLUS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_0_5000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_0_5000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_0_5000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_5001_10000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_5001_10000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_5001_10000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_10001_50000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_10001_50000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_10001_50000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_50000_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_50000_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_50000_PLUS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_LESS1YR_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_1_2YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_1_2YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_LESS1YR_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_LESS1YR_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_1_2YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_2_4YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_2_4YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_2_4YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_4_10YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_4_10YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_4_10YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_10YRS_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_10YRS_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_10YRS_PLUS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="ELSPOT_LESS1YR_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="ELSPOT_1_2YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="ELSPOT_2_4YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="ELSPOT_4_10YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="ELSPOT_10YRS_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_1_2YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_LESS1YR_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_LESS1YR_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_1_2YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_1_2YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_2_4YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_2_4YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_2_4YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_4_10YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_4_10YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_4_10YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_10YRS_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_10YRS_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_10YRS_PLUS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_LESS1YR_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_LESS1YR_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_LESS1YR_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_LESS1YR_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_1_2YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_0_5000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_0_5000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_1_2YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_1_2YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_2_4YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_2_4YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_2_4YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="M270_CC_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_4_10YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_4_10YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_4_10YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_10YRS_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_10YRS_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_10YRS_PLUS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_LESS_1YR_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_LESS_1YR_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_1_2YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_LESS_1YR_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_LESS_1YR_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_LESS_1YR_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_1_2YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_1_2YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_1_2YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_2_4YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_2_4YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_2_4YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_4_10YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_4_10YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_4_10YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_10YRS_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_10YRS_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_10YRS_PLUS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_LESS_1YR_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_1_2YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_0_5000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_1_2YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_2_4YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_2_4YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_2_4YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_4_10YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_4_10YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_4_10YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_10YRS_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="M270_PROPOSED_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_PROPOSED_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="CMA_POINTS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="MPA_POINTS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="COASTAL_MANAGEMENT_AREAS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="MARINE_PROTECTED_AREAS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_1_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_2_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_3_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="ID"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="ID"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="AIS_SPATIAL:MEDS:MEDS">\n<Attribute name="DATA_ID"/>\n<Attribute name="SPECIES_NAME_E"/>\n<Attribute name="SPECIES_NAME_F"/>\n<Attribute name="YEAR_INVADED"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="AIS_LINK_E"/>\n<Attribute name="AIS_LINK_F"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_ARGO:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_CTD:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_MOOR:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_TWL:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_WAVE:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_XBT:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDSPOINTGEOM:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDSGEOM:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="LINEHEAD:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NEBGEOM:MEDS:MEDS">\n<Attribute name="NFO_ID"/>\n<Attribute name="WELL_ID"/>\n<Attribute name="WELL_NAME"/>\n<Attribute name="COMPANY_ID"/>\n<Attribute name="COMPANY_NAME"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="CURRENT_METER"/>\n<Attribute name="WAVE_DATA"/>\n<Attribute name="METEOROLOGICAL"/>\n<Attribute name="OCEANOGRAPHIC"/>\n<Attribute name="ICE_DATA"/>\n<Attribute name="OIL_SPILL"/>\n<Attribute name="TIDAL_DATA"/>\n<Attribute name="ELECTRONIC"/>\n<Attribute name="DATA_AVAILABLE"/>\n<Attribute name="DRIFT_BUOY"/>\n<Attribute name="NEB_URL"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="TWL_GEOM:MEDS:MEDS">\n<Attribute name="NUM_STATION"/>\n<Attribute name="NOM_NAME"/>\n<Attribute name="&#201;TAT_STATUS"/>\n<Attribute name="PROVINCE"/>\n<Attribute name="&#201;TAT_STATUS_MEDS"/>\n<Attribute name="MEDS_BENCHMARK_INFORMATION"/>\n<Attribute name="INFO_REP&#200;RE_NIVELLEMENT_SDMM"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDE_COLOR"/>\n<Attribute name="OVERRIDE_SHAPE"/>\n<Attribute name="MEDS_INVENTORY_INFORMATION"/>\n<Attribute name="INFO_INVENTAIRE_SDMM"/>\n<Attribute name="CONSTITUENTS_INFORMATION"/>\n<Attribute name="INFO_CONSTITUENT"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_DDT:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_DDT_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_HG:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_HG_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_PAHNAPH:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_PAHNAPH_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_PB:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_PB_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_PCB201:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_PCB201_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_TCDD:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_TCDD_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="Depth Areas:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="Depth Contours:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="Coastline:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="Land Areas:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_ACTIVE:SIPA_AIDS:SIPA_AIDS">\n<Attribute name="AID_KEY_ID"/>\n<Attribute name="AID_STATUS_CODE"/>\n<Attribute name="SIPATYPE"/>\n<Attribute name="SIPASUBTYPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="FOGSIGNAL"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="BEACON_COLOUR"/>\n<Attribute name="BUOY_COLOUR"/>\n<Attribute name="LIGHT_COLOUR"/>\n<Attribute name="DAYMARK_COLOUR"/>\n<Attribute name="TOPMARK_COLOUR"/>\n<Attribute name="BEACON_HEIGHT"/>\n<Attribute name="BEACON_ELEVAT"/>\n<Attribute name="LIGHT_HEIGHT"/>\n<Attribute name="DAYMARK_HEIGHT"/>\n<Attribute name="DAYMARK_ELEVAT"/>\n<Attribute name="TOPMARK_HEIGHT"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_DISCONTINUED:SIPA_AIDS:SIPA_AIDS">\n<Attribute name="AID_KEY_ID"/>\n<Attribute name="AID_STATUS_CODE"/>\n<Attribute name="SIPATYPE"/>\n<Attribute name="SIPASUBTYPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="FOGSIGNAL"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="BEACON_COLOUR"/>\n<Attribute name="BUOY_COLOUR"/>\n<Attribute name="LIGHT_COLOUR"/>\n<Attribute name="DAYMARK_COLOUR"/>\n<Attribute name="TOPMARK_COLOUR"/>\n<Attribute name="BEACON_HEIGHT"/>\n<Attribute name="BEACON_ELEVAT"/>\n<Attribute name="LIGHT_HEIGHT"/>\n<Attribute name="DAYMARK_HEIGHT"/>\n<Attribute name="DAYMARK_ELEVAT"/>\n<Attribute name="TOPMARK_HEIGHT"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_HISTORICAL:SIPA_AIDS:SIPA_AIDS">\n<Attribute name="AID_KEY_ID"/>\n<Attribute name="AID_STATUS_CODE"/>\n<Attribute name="SIPATYPE"/>\n<Attribute name="SIPASUBTYPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="FOGSIGNAL"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="BEACON_COLOUR"/>\n<Attribute name="BUOY_COLOUR"/>\n<Attribute name="LIGHT_COLOUR"/>\n<Attribute name="DAYMARK_COLOUR"/>\n<Attribute name="TOPMARK_COLOUR"/>\n<Attribute name="BEACON_HEIGHT"/>\n<Attribute name="BEACON_ELEVAT"/>\n<Attribute name="LIGHT_HEIGHT"/>\n<Attribute name="DAYMARK_HEIGHT"/>\n<Attribute name="DAYMARK_ELEVAT"/>\n<Attribute name="TOPMARK_HEIGHT"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS">\n<Attribute name="AID_KEY_ID"/>\n<Attribute name="AID_STATUS_CODE"/>\n<Attribute name="SIPATYPE"/>\n<Attribute name="SIPASUBTYPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="FOGSIGNAL"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="BEACON_COLOUR"/>\n<Attribute name="BUOY_COLOUR"/>\n<Attribute name="LIGHT_COLOUR"/>\n<Attribute name="DAYMARK_COLOUR"/>\n<Attribute name="TOPMARK_COLOUR"/>\n<Attribute name="BEACON_HEIGHT"/>\n<Attribute name="BEACON_ELEVAT"/>\n<Attribute name="LIGHT_HEIGHT"/>\n<Attribute name="DAYMARK_HEIGHT"/>\n<Attribute name="DAYMARK_ELEVAT"/>\n<Attribute name="TOPMARK_HEIGHT"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="BENCHMARK_INFORMATION:tidestation:TIDE_STATION">\n<Attribute name="ID"/>\n<Attribute name="NUM_STATION"/>\n<Attribute name="NUM_BENCHMARK"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="TIDE_STATION_MAREE:tidestation:TIDE_STATION">\n<Attribute name="NUM_STATION"/>\n<Attribute name="NOM_NAME"/>\n<Attribute name="&#201;TAT_STATUS"/>\n<Attribute name="PROVINCE"/>\n<Attribute name="&#201;TAT_STATUS_MEDS"/>\n<Attribute name="MEDS_BENCHMARK_INFORMATION"/>\n<Attribute name="INFO_REP&#200;RE_NIVELLEMENT_SDMM"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDE_COLOR"/>\n<Attribute name="OVERRIDE_SHAPE"/>\n<Attribute name="MEDS_INVENTORY_INFORMATION"/>\n<Attribute name="INFO_INVENTAIRE_SDMM"/>\n</FilterableLayer>\n<FilterableLayer name="TIDAL_PREDICTION_SERVICE:tidestation:TIDE_STATION">\n<Attribute name="NUM_STATION"/>\n<Attribute name="NOM_NAME"/>\n<Attribute name="&#201;TAT_STATUS"/>\n<Attribute name="PROVINCE"/>\n<Attribute name="&#201;TAT_STATUS_MEDS"/>\n<Attribute name="MEDS_BENCHMARK_INFORMATION"/>\n<Attribute name="INFO_REP&#200;RE_NIVELLEMENT_SDMM"/>\n<Attribute name="TIDAL_PREDICTION"/>\n<Attribute name="PREDICTONS_DES_MAREES"/>\n<Attribute name="REFERENCE_PORT"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDE_COLOR"/>\n<Attribute name="OVERRIDE_SIZE"/>\n</FilterableLayer>\n</FilterableLayers>\n</Filter>\n</FusionSERV>\n</VendorSpecificCapabilities>\n<Layer cascaded="0">\n<Title>FusionServ layers</Title>\n<Abstract>FusionServ layers</Abstract>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:7043</SRS>\n<SRS>EPSG:4326</SRS>\n<SRS>EPSG:32607</SRS>\n<SRS>EPSG:32608</SRS>\n<SRS>EPSG:32609</SRS>\n<SRS>EPSG:32610</SRS>\n<SRS>EPSG:32611</SRS>\n<SRS>EPSG:32612</SRS>\n<SRS>EPSG:32613</SRS>\n<SRS>EPSG:32614</SRS>\n<SRS>EPSG:32615</SRS>\n<SRS>EPSG:32616</SRS>\n<SRS>EPSG:32617</SRS>\n<SRS>EPSG:32618</SRS>\n<SRS>EPSG:32619</SRS>\n<SRS>EPSG:32620</SRS>\n<SRS>EPSG:32621</SRS>\n<SRS>EPSG:32622</SRS>\n<SRS>EPSG:26907</SRS>\n<SRS>EPSG:26908</SRS>\n<SRS>EPSG:26909</SRS>\n<SRS>EPSG:26910</SRS>\n<SRS>EPSG:26911</SRS>\n<SRS>EPSG:26912</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<SRS>EPSG:26916</SRS>\n<SRS>EPSG:26917</SRS>\n<SRS>EPSG:26918</SRS>\n<SRS>EPSG:26919</SRS>\n<SRS>EPSG:26920</SRS>\n<SRS>EPSG:26921</SRS>\n<SRS>EPSG:26922</SRS>\n<SRS>EPSG:32661</SRS>\n<SRS>EPSG:32761</SRS>\n<Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>Fisheries_Knowledge_Nearshore</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>Fisheries_Knowledge_Nearshore</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Eel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Eel</Title>\n                    <LatLonBoundingBox maxx="-60.89830407317411" maxy="48.140987133296775" minx="-66.39817455828356" miny="45.556362844725626"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6779168.1995984" maxy="6098501.98978986" minx="-7391410.9814296225" miny="5679020.548459638"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Salmon:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Salmon</Title>\n                    <LatLonBoundingBox maxx="-60.89836663674593" maxy="48.15102100575186" minx="-66.7587508022636" miny="45.55263835546794"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6779175.164143357" maxy="6100171.003991267" minx="-7431550.145301625" miny="5678430.396102873"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Seatrout:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Seatrout</Title>\n                    <LatLonBoundingBox maxx="-60.908683128117175" maxy="47.90098653007146" minx="-64.83041550640228" miny="45.59134247720487"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6780323.590709578" maxy="6058678.158399121" minx="-7216888.842087686" miny="5684565.059740409"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Smelt</Title>\n                    <LatLonBoundingBox maxx="-60.96414390199832" maxy="46.682972427047176" minx="-63.9756503337939" miny="45.58490900181501"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6786497.455817025" maxy="5859377.486260436" minx="-7121736.818325114" miny="5683545.048907038"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Striped Bass:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Striped Bass</Title>\n                    <LatLonBoundingBox maxx="-61.836080034060735" maxy="48.1535304054153" minx="-66.39576778046484" miny="45.5792361476442"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6883560.942042453" maxy="6100588.463810363" minx="-7391143.06014839" miny="5682645.730209942"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Alewife:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Alewife</Title>\n                    <LatLonBoundingBox maxx="-61.325106354510375" maxy="48.16322464566533" minx="-66.75918324279073" miny="45.552636911887404"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6826679.612226151" maxy="6102201.375472597" minx="-7431598.284360902" miny="5678430.167372445"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Rainbow Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Rainbow Smelt</Title>\n                    <LatLonBoundingBox maxx="-62.45686414413447" maxy="48.17414520191716" minx="-66.75918324279073" miny="45.94268583431426"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6952666.313068402" maxy="6104018.686895753" minx="-7431598.284360902" miny="5740449.451244054"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Capelin:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Capelin</Title>\n                    <LatLonBoundingBox maxx="-62.441201440377476" maxy="45.675604239297606" minx="-62.72779204181617" miny="45.64668883843299"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6950922.748861728" maxy="5697935.424127041" minx="-6982825.868680017" miny="5693344.947521001"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Mackerel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Mackerel</Title>\n                    <LatLonBoundingBox maxx="-62.70204989125174" maxy="45.674936020136144" minx="-62.72795796805227" miny="45.65592861181964"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6979960.26558726" maxy="5697829.313770876" minx="-6982844.339504129" miny="5694811.552212601"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Barclam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Barclam</Title>\n                    <LatLonBoundingBox maxx="-60.95938306902417" maxy="48.0091008877157" minx="-66.15130047940133" miny="45.59239618186476"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6785967.482314592" maxy="6076594.732138606" minx="-7363929.084678399" miny="5684732.133096791"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Quahog:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Quahog</Title>\n                    <LatLonBoundingBox maxx="-61.622762286534986" maxy="47.92277836818055" minx="-65.3011792295953" miny="45.60572315422514"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6859814.519010722" maxy="6062286.441086882" minx="-7269294.020037469" miny="5686845.504416382"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Mussel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Mussel</Title>\n                    <LatLonBoundingBox maxx="-60.9624708456024" maxy="48.10443823185849" minx="-66.5836644202638" miny="45.56241995797037"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6786311.212030964" maxy="6092425.292152639" minx="-7412059.618412574" miny="5679980.393581365"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Oyster:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Oyster</Title>\n                    <LatLonBoundingBox maxx="-61.372826371440695" maxy="47.915374166007446" minx="-65.3508913988555" miny="45.604650747138784"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6831991.78021148" maxy="6061060.285175407" minx="-7274827.953405742" miny="5686675.425011762"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Soft Shell Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Soft Shell Clam</Title>\n                    <LatLonBoundingBox maxx="-61.32526407447891" maxy="48.106798880056296" minx="-66.5798629096692" miny="45.563203697162336"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6826697.169532738" maxy="6092817.647157701" minx="-7411636.436188938" miny="5680104.597027571"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Razor Clam</Title>\n                    <LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6871759.84617676" maxy="6089962.381792891" minx="-7388826.036418317" miny="5685228.221317689"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>Traditional_Fisheries</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>NF_Traditional_Fisheries</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Cod:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Cod</Title>\n                    <LatLonBoundingBox maxx="-54.99282690994799" maxy="47.908340237143406" minx="-56.28033335402399" miny="47.25957823730937"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-54.99396670668693" maxy="47.908490876699325" minx="-56.28141923791905" miny="47.25974141727103"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-54.99282690994799" maxy="47.908340237143406" minx="-56.28033335402399" miny="47.25957823730937"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-54.99298079883692" maxy="47.90831130765602" minx="-56.28048724291291" miny="47.259548962620855"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5589803.927178509" maxy="9649993.34965955" minx="5483319.580985064" miny="9513978.068614691"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5573575.419870198" maxy="9037095.869781695" minx="5459342.223047258" miny="8893150.71512551"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5439556.61431262" maxy="8458773.13119363" minx="5310009.646368075" miny="8308561.938409309"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5210981.255932148" maxy="7924257.53623036" minx="5073229.485687951" miny="7773516.180402974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4912610.806817408" maxy="7441167.036146279" minx="4771700.734630596" miny="7293772.079386299"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4563612.368807087" maxy="7012586.086478914" minx="4423023.428657607" miny="6871025.565548587"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4178608.4031743985" maxy="6638589.251437402" minx="4040652.4213619484" miny="6504341.959962854"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3768572.447421446" maxy="6317396.179655858" minx="3634711.2654733965" miny="6191232.064226398"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3341585.7367531126" maxy="6046224.138290848" minx="3212680.0203066966" miny="5928437.802209847"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2903469.6378000146" maxy="5821897.562381163" minx="2779970.8073831555" miny="5712486.160198702"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2458308.802160137" maxy="5641267.346327118" minx="2340404.9359563934" miny="5540063.356553359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2008879.9473287165" maxy="5501485.874285485" minx="1896605.420172991" miny="5408254.356855431"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1557001.1725859656" maxy="5400177.056215284" minx="1450318.7095987601" miny="5314686.03535018"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1103816.7174122073" maxy="5335533.90624851" minx="1002679.4548413606" miny="5257605.46833676"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="650032.0700000257" maxy="5306369.469999863" minx="554432.1299999997" miny="5235918.029999006"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="201562.5102662731" maxy="5319576.921699571" minx="100664.9072348607" miny="5241840.479688246"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5589803.927178509" maxy="9649993.34965955" minx="5483319.580985064" miny="9513978.068614691"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5573575.419870198" maxy="9037095.869781695" minx="5459342.223047258" miny="8893150.71512551"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5439556.61431262" maxy="8458773.13119363" minx="5310009.646368075" miny="8308561.938409309"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5210981.255932147" maxy="7924257.53623036" minx="5073229.485687951" miny="7773516.180402974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4912610.806817407" maxy="7441167.036146279" minx="4771700.734630596" miny="7293772.079386299"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4563612.368807087" maxy="7012586.086478914" minx="4423023.428657608" miny="6871025.565548587"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4178608.4031743975" maxy="6638589.251437402" minx="4040652.421361949" miny="6504341.959962854"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3768572.447421446" maxy="6317396.179655858" minx="3634711.265473397" miny="6191232.064226398"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3341585.7367531126" maxy="6046224.138290848" minx="3212680.0203066966" miny="5928437.802209847"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2903469.6378000136" maxy="5821897.562381163" minx="2779970.807383156" miny="5712486.160198702"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2458308.8021601364" maxy="5641267.346327118" minx="2340404.9359563934" miny="5540063.356553359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2008879.947328716" maxy="5501485.874285485" minx="1896605.4201729915" miny="5408254.356855431"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1557001.172585965" maxy="5400177.056215284" minx="1450318.7095987608" miny="5314686.03535018"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1103816.7174122068" maxy="5335533.90624851" minx="1002679.4548413611" miny="5257605.46833676"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="650032.07" maxy="5306369.47" minx="554432.13" miny="5235918.03"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="201562.5102662731" maxy="5319576.921699571" minx="100664.9072348607" miny="5241840.479688246"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2004313.1569402139" maxy="1.7286537591633484E7" minx="-2131732.6794147305" miny="1.7150907739523776E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2004313.1569402139" maxy="1.7286537591633484E7" minx="-2131732.6794147305" miny="1.7150907739523776E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Flounder:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Flounder</Title>\n                    <LatLonBoundingBox maxx="-55.414955091841314" maxy="47.875208458455006" minx="-55.957806982799895" miny="47.387631656290274"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.41608097350552" maxy="47.875362249551664" minx="-55.95890554892993" miny="47.3877908053387"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.414955091841314" maxy="47.875208458455006" minx="-55.957806982799895" miny="47.38763165629028"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.415108980730245" maxy="47.87517951123345" minx="-55.95796087168882" miny="47.38760244939375"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5569232.022709167" maxy="9604809.042674197" minx="5491506.493997517" miny="9547226.272381535"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5548860.091566516" maxy="8994671.590873662" minx="5469228.851212901" miny="8928829.113473665"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5408754.428546229" maxy="8418471.472149353" minx="5325040.857161148" miny="8344759.529561712"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5176291.16671831" maxy="7886942.009101993" minx="5091937.854497966" miny="7809048.59300707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4875646.612632208" maxy="7407296.032257943" minx="4792965.928262416" miny="7327872.158780983"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4525533.502349334" maxy="6982337.337331684" minx="4446002.8692606855" miny="6903231.582826884"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4140227.024662065" maxy="6611955.960208861" minx="4064723.114246989" miny="6534408.78363131"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3730440.0660973047" maxy="6294259.578531419" minx="3659421.4819966755" miny="6219061.862683278"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3304062.3709187093" maxy="6026406.791266264" minx="3237709.582412919" miny="5954027.076696096"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2866778.3093415718" maxy="5805201.29369702" minx="2805098.7758084293" miny="5735886.153253883"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2422577.9471744336" maxy="5627499.231336472" minx="2365483.5595035776" miny="5561351.140333275"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1974176.1101014584" maxy="5490475.282315498" minx="1921539.2588823542" miny="5427512.178939159"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1523354.135819598" maxy="5391786.283862279" minx="1475047.900047579" miny="5331986.786881475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1071239.0072446195" maxy="5329664.484543752" minx="1027166.1412167558" miny="5273002.440508428"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="618534.5600000059" maxy="5302965.769999713" minx="578649.1400000002" miny="5249437.439999373"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="169864.37653614284" maxy="5314292.885465958" minx="125896.05135604076" miny="5257760.293541597"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5569232.022709168" maxy="9604809.042674199" minx="5491506.493997517" miny="9547226.272381535"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5548860.091566516" maxy="8994671.590873662" minx="5469228.851212901" miny="8928829.113473667"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5408754.428546228" maxy="8418471.472149353" minx="5325040.857161148" miny="8344759.529561713"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5176291.166718309" maxy="7886942.009101993" minx="5091937.854497966" miny="7809048.59300707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4875646.612632206" maxy="7407296.032257943" minx="4792965.928262416" miny="7327872.158780983"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4525533.502349334" maxy="6982337.337331684" minx="4446002.8692606855" miny="6903231.582826884"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4140227.024662064" maxy="6611955.960208861" minx="4064723.114246989" miny="6534408.78363131"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3730440.066097304" maxy="6294259.578531419" minx="3659421.4819966755" miny="6219061.862683278"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3304062.3709187084" maxy="6026406.791266264" minx="3237709.582412919" miny="5954027.076696096"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2866778.309341571" maxy="5805201.29369702" minx="2805098.7758084293" miny="5735886.153253883"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2422577.9471744336" maxy="5627499.231336472" minx="2365483.5595035776" miny="5561351.140333275"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1974176.1101014582" maxy="5490475.282315498" minx="1921539.2588823542" miny="5427512.178939159"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1523354.135819598" maxy="5391786.283862279" minx="1475047.900047579" miny="5331986.786881475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1071239.0072446195" maxy="5329664.484543752" minx="1027166.1412167558" miny="5273002.440508428"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="618534.56" maxy="5302965.77" minx="578649.14" miny="5249437.44"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="169864.37653614284" maxy="5314292.885465958" minx="125896.05135604064" miny="5257760.293541598"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2027376.3841834902" maxy="1.726128650548981E7" minx="-2103570.1088274545" miny="1.7189550073784683E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2027376.3841834902" maxy="1.726128650548981E7" minx="-2103570.1088274545" miny="1.7189550073784683E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Halibut:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Halibut</Title>\n                    <LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.51377735457297" maxy="47.45363301099038" minx="-55.56201452919249" miny="47.43085357076944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.51281735796368" maxy="47.453445975947" minx="-55.56105651035431" miny="47.43066606108945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.524601309" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4866226.040461234" maxy="7366424.456100823" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4516129.486208569" maxy="6938181.514296342" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4130995.6338309054" maxy="6565703.568085673" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3721479.954555565" maxy="6246781.451013788" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3295431.559982465" maxy="5978324.952788906" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2858507.1377267274" maxy="5756946.76357129" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2414678.916327486" maxy="5579360.292462997" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1966651.2805422866" maxy="5442637.2042852845" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1516200.658146482" maxy="5344363.724889534" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1064453.2993570163" maxy="5282727.971406691" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="612115.570000004" maxy="5256563.769999471" minx="608523.7100000031" miny="5254098.8799994355"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.5246013105" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4866226.040461234" maxy="7366424.456100822" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4516129.486208569" maxy="6938181.514296341" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4130995.6338309054" maxy="6565703.568085672" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3721479.954555565" maxy="6246781.451013787" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3295431.559982465" maxy="5978324.952788905" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2858507.1377267274" maxy="5756946.763571289" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2414678.916327486" maxy="5579360.292462996" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1966651.2805422866" maxy="5442637.204285284" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1516200.658146482" maxy="5344363.724889533" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1064453.2993570163" maxy="5282727.97140669" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="612115.57" maxy="5256563.77" minx="608523.71" miny="5254098.88"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Lumpfish:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Lumpfish</Title>\n                    <LatLonBoundingBox maxx="-55.35609630302027" maxy="47.719150767651634" minx="-56.313554393457395" miny="47.243251847305096"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.35722060741705" maxy="47.719301278545885" minx="-56.314638780194755" miny="47.24341156888278"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.35609630302027" maxy="47.71915076765163" minx="-56.31355439345739" miny="47.24325184730509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.3562501919092" maxy="47.71912173705002" minx="-56.313708282346326" miny="47.24322256398554"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5593365.075693086" maxy="9612488.986938108" minx="5515351.815597135" miny="9510942.357393088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5571274.87887886" maxy="8996856.250960922" minx="5486427.367945155" miny="8889205.741356354"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5430707.430757956" maxy="8416348.819207257" minx="5334560.404047734" miny="8304341.943676464"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5197182.03159988" maxy="7881359.880929927" minx="5094973.631212185" miny="7769198.778144204"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4895119.137239306" maxy="7398967.812698753" minx="4790567.43980972" miny="7289480.225275604"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4543404.449555134" maxy="6971851.076125381" minx="4439072.587728557" miny="6866840.946275952"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4156430.7567359074" maxy="6599786.529332141" minx="4054021.339372826" miny="6500315.848045611"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3744986.36871752" maxy="6280782.444164112" minx="3645575.590327229" miny="6187393.97732057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3317005.082688312" maxy="6011912.287272038" minx="3221226.1159305074" miny="5924802.290832241"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2878192.6135566914" maxy="5789908.564626585" minx="2786377.082000706" miny="5709058.030802285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2432544.4242763873" maxy="5611569.270457093" minx="2344829.9559552893" miny="5536841.617519518"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1982769.8909244733" maxy="5474022.723040814" minx="1899180.9565690828" miny="5405235.153177272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1530637.7374272672" maxy="5374889.81120137" minx="1451146.1806131024" miny="5311864.813580825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1077257.6748292334" maxy="5312375.91680792" minx="1001828.5446172641" miny="5254978.586765824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="623313.1800000076" maxy="5285318.019999877" minx="551940.6799999995" miny="5233483.9999993285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="173264.1180125177" maxy="5298742.944015149" minx="97988.41181472031" miny="5241467.220457737"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5593365.075693086" maxy="9612488.986938108" minx="5515351.815597135" miny="9510942.357393088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5571274.878878861" maxy="8996856.250960922" minx="5486427.367945156" miny="8889205.741356354"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5430707.4307579575" maxy="8416348.819207257" minx="5334560.404047735" miny="8304341.943676464"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5197182.031599882" maxy="7881359.880929927" minx="5094973.631212186" miny="7769198.778144204"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4895119.137239308" maxy="7398967.812698753" minx="4790567.43980972" miny="7289480.225275605"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4543404.449555134" maxy="6971851.076125381" minx="4439072.587728558" miny="6866840.946275952"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4156430.7567359083" maxy="6599786.529332141" minx="4054021.3393728267" miny="6500315.848045611"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3744986.36871752" maxy="6280782.444164112" minx="3645575.59032723" miny="6187393.97732057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3317005.0826883125" maxy="6011912.287272038" minx="3221226.1159305074" miny="5924802.290832241"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2878192.613556692" maxy="5789908.564626585" minx="2786377.0820007063" miny="5709058.030802285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2432544.4242763873" maxy="5611569.270457093" minx="2344829.9559552893" miny="5536841.617519518"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1982769.8909244738" maxy="5474022.723040814" minx="1899180.9565690828" miny="5405235.153177272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1530637.7374272677" maxy="5374889.81120137" minx="1451146.1806131024" miny="5311864.813580825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1077257.6748292334" maxy="5312375.91680792" minx="1001828.5446172642" miny="5254978.586765824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="623313.18" maxy="5285318.02" minx="551940.68" miny="5233484.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="173264.1180125177" maxy="5298742.944015148" minx="97988.41181472084" miny="5241467.220457736"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2041193.471645562" maxy="1.7275760080368724E7" minx="-2135631.0026524705" miny="1.717491221732991E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2041193.471645562" maxy="1.7275760080368724E7" minx="-2135631.0026524705" miny="1.717491221732991E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Redfish:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Redfish</Title>\n                    <LatLonBoundingBox maxx="-55.737160852436176" maxy="47.85395175166757" minx="-56.292612135640084" miny="47.37725497889055"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.73827604782812" maxy="47.854102320030464" minx="-56.29369983306371" miny="47.3774110405388"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.73716085243617" maxy="47.85395175166758" minx="-56.29261213564008" miny="47.377254978890555"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.7373147413251" maxy="47.85392279307406" minx="-56.29276602452901" miny="47.377225766494256"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5573200.192641045" maxy="9571211.152179493" minx="5497457.565062027" miny="9512662.707343489"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5545750.380126445" maxy="8962294.6101768" minx="5467047.223603366" miny="8894820.95692032"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5399912.853161273" maxy="8387736.837645857" minx="5316919.100792818" miny="8312911.239689188"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5163136.294566406" maxy="7858494.138669069" minx="5079282.024384014" miny="7779915.1075477805"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4859291.074868942" maxy="7381475.055426678" minx="4776889.156382979" miny="7301715.57597197"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4506838.31139921" maxy="6959272.909214241" minx="4427375.071930435" miny="6880115.27844553"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4119848.5188503345" maxy="6591639.665135279" minx="4044214.4266923945" miny="6514269.451591844"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3708870.0855355067" maxy="6276599.528745702" minx="3637539.842176016" miny="6201763.299355168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3281662.285928651" maxy="6011267.695235211" minx="3214832.9216671595" miny="5939399.163324614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2843807.5400742064" maxy="5792432.93461484" minx="2781502.3094861414" miny="5723752.123654526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2399217.630451679" maxy="5616955.959263604" minx="2341362.706258135" miny="5551545.85239526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1950548.5868807007" maxy="5482028.783071257" minx="1897028.7528947075" miny="5419893.738408968"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1499538.9500522597" maxy="5385333.544297961" minx="1450237.6959829433" miny="5326443.500405312"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1047286.1242718184" maxy="5325132.527155626" minx="1002114.7472786332" miny="5269456.701992549"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="594475.5300000015" maxy="5300314.379999866" minx="553395.0499999995" miny="5247847.779999602"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="145640.65939468757" maxy="5313609.505223523" minx="100549.37363377324" miny="5258029.369078471"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5573200.192641045" maxy="9571211.152179495" minx="5497457.5650620265" miny="9512662.70734349"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5545750.380126444" maxy="8962294.610176798" minx="5467047.223603365" miny="8894820.956920324"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5399912.853161273" maxy="8387736.837645857" minx="5316919.100792817" miny="8312911.239689189"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5163136.294566404" maxy="7858494.138669068" minx="5079282.024384013" miny="7779915.107547781"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4859291.074868941" maxy="7381475.055426678" minx="4776889.156382978" miny="7301715.57597197"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4506838.311399209" maxy="6959272.909214241" minx="4427375.071930433" miny="6880115.27844553"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4119848.518850334" maxy="6591639.66513528" minx="4044214.4266923936" miny="6514269.451591845"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3708870.0855355063" maxy="6276599.528745702" minx="3637539.842176016" miny="6201763.299355168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3281662.2859286508" maxy="6011267.695235211" minx="3214832.921667159" miny="5939399.163324614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2843807.5400742064" maxy="5792432.93461484" minx="2781502.309486141" miny="5723752.123654526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2399217.6304516783" maxy="5616955.959263604" minx="2341362.706258135" miny="5551545.85239526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1950548.5868807004" maxy="5482028.783071257" minx="1897028.7528947073" miny="5419893.738408968"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1499538.9500522595" maxy="5385333.544297961" minx="1450237.6959829428" miny="5326443.500405312"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1047286.1242718183" maxy="5325132.527155626" minx="1002114.7472786331" miny="5269456.701992549"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="594475.53" maxy="5300314.38" minx="553395.05" miny="5247847.78"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="145640.65939468815" maxy="5313609.505223524" minx="100549.37363377376" miny="5258029.369078472"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2045010.606208926" maxy="1.7283744938828602E7" minx="-2120943.8304476603" miny="1.7211559189725712E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2045010.606208926" maxy="1.7283744938828602E7" minx="-2120943.8304476603" miny="1.7211559189725712E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Skate:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Skate</Title>\n                    <LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.51377735457297" maxy="47.45363301099038" minx="-55.56201452919249" miny="47.43085357076944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.51281735796368" maxy="47.453445975947" minx="-55.56105651035431" miny="47.43066606108945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.524601309" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4866226.040461234" maxy="7366424.456100823" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4516129.486208569" maxy="6938181.514296342" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4130995.6338309054" maxy="6565703.568085673" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3721479.954555565" maxy="6246781.451013788" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3295431.559982465" maxy="5978324.952788906" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2858507.1377267274" maxy="5756946.76357129" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2414678.916327486" maxy="5579360.292462997" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1966651.2805422866" maxy="5442637.2042852845" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1516200.658146482" maxy="5344363.724889534" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1064453.2993570163" maxy="5282727.971406691" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="612115.570000004" maxy="5256563.769999471" minx="608523.7100000031" miny="5254098.8799994355"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.5246013105" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4866226.040461234" maxy="7366424.456100822" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4516129.486208569" maxy="6938181.514296341" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4130995.6338309054" maxy="6565703.568085672" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3721479.954555565" maxy="6246781.451013787" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3295431.559982465" maxy="5978324.952788905" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2858507.1377267274" maxy="5756946.763571289" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2414678.916327486" maxy="5579360.292462996" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1966651.2805422866" maxy="5442637.204285284" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1516200.658146482" maxy="5344363.724889533" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1064453.2993570163" maxy="5282727.97140669" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="612115.57" maxy="5256563.77" minx="608523.71" miny="5254098.88"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Turbot:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Turbot</Title>\n                    <LatLonBoundingBox maxx="-55.14247014753923" maxy="47.86261463365782" minx="-56.04940651335024" miny="47.32606631492013"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.14360429705931" maxy="47.86276755590293" minx="-56.05050100082452" miny="47.32622808825439"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.14247014753923" maxy="47.86261463365782" minx="-56.049406513350235" miny="47.32606631492013"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.14262403642815" maxy="47.86258567969823" minx="-56.049560402239166" miny="47.32603707540948"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5578677.447610067" maxy="9633877.055104056" minx="5491348.509189396" miny="9537891.832034735"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5561723.276017616" maxy="9021327.18843222" minx="5469675.821142182" miny="8918125.680159671"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5425783.576519868" maxy="8442931.272507347" minx="5323800.646693742" miny="8333340.078678985"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5196112.52113291" maxy="7908848.009940501" minx="5089377.339339542" miny="7797391.074613023"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4897237.5113022495" maxy="7426512.5064836" minx="4789380.976930175" miny="7316306.79750335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4548146.727281128" maxy="6998875.875467806" minx="4441629.034272629" miny="6891977.124302987"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4163328.3657206604" maxy="6625918.640329789" minx="4059745.2866406026" miny="6523601.884578371"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3753657.3793724664" maxy="6305797.029809714" minx="3653982.5071279667" miny="6208780.536866041"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3327144.5151813896" maxy="6035688.250446983" minx="3231917.8560514636" miny="5944309.070833202"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2889562.4470458445" maxy="5812394.084261739" minx="2799034.860608705" miny="5726743.0818868335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2444963.7995233703" maxy="5632755.422772246" minx="2359205.8829975286" miny="5552779.156871629"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1996105.8587589515" maxy="5493923.611760205" minx="1915088.975202788" miny="5419499.901492739"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1544796.7669136645" maxy="5393527.74445817" minx="1468453.0186566394" miny="5324521.132094834"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1092177.9963712292" maxy="5329770.304095223" minx="1020445.0469783937" miny="5266072.946424642"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="638957.9000000159" maxy="5301476.819999762" minx="571813.6499999996" miny="5243039.57999914"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="190131.87939664774" maxy="5313337.694898173" minx="118575.6650282662" miny="5249800.0648448365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5578677.44761007" maxy="9633877.055104056" minx="5491348.509189396" miny="9537891.832034737"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5561723.276017616" maxy="9021327.18843222" minx="5469675.821142182" miny="8918125.680159675"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5425783.576519868" maxy="8442931.272507347" minx="5323800.646693742" miny="8333340.078678988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5196112.52113291" maxy="7908848.009940501" minx="5089377.339339542" miny="7797391.074613024"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4897237.5113022495" maxy="7426512.5064836" minx="4789380.976930175" miny="7316306.79750335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4548146.727281128" maxy="6998875.875467806" minx="4441629.03427263" miny="6891977.124302988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4163328.3657206604" maxy="6625918.640329789" minx="4059745.2866406036" miny="6523601.884578372"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3753657.3793724664" maxy="6305797.029809714" minx="3653982.5071279667" miny="6208780.536866041"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3327144.5151813896" maxy="6035688.250446983" minx="3231917.856051464" miny="5944309.070833203"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2889562.4470458445" maxy="5812394.084261739" minx="2799034.8606087053" miny="5726743.0818868335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2444963.7995233703" maxy="5632755.422772246" minx="2359205.8829975296" miny="5552779.156871629"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1996105.8587589515" maxy="5493923.611760205" minx="1915088.9752027884" miny="5419499.901492739"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1544796.7669136645" maxy="5393527.74445817" minx="1468453.0186566398" miny="5324521.132094834"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1092177.9963712292" maxy="5329770.304095223" minx="1020445.0469783943" miny="5266072.946424642"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="638957.9" maxy="5301476.82" minx="571813.65" miny="5243039.58"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="190131.87939664774" maxy="5313337.694898173" minx="118575.66502826661" miny="5249800.0648448365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2015945.8598984736" maxy="1.7266879372976873E7" minx="-2113992.587867588" miny="1.716599280465448E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2015945.8598984736" maxy="1.7266879372976873E7" minx="-2113992.587867588" miny="1.716599280465448E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Capelin:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Capelin</Title>\n                    <LatLonBoundingBox maxx="-55.200081652733545" maxy="47.877505915419455" minx="-56.25039347248026" miny="47.39714532101119"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.2012142873941" maxy="47.877656862047026" minx="-56.25148306134835" miny="47.397306550377756"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.200081652733545" maxy="47.87750591541946" minx="-56.25039347248026" miny="47.39714532101117"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.20023554162247" maxy="47.87747696942728" minx="-56.250547361369186" miny="47.397116119158"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5568826.388852563" maxy="9627248.503987074" minx="5489792.076615399" miny="9516942.159082964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5550356.7866315665" maxy="9015917.049355233" minx="5464292.773078377" miny="8899782.690140707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5414156.890884285" maxy="8438245.160552246" minx="5315119.0217646" miny="8318204.086765395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5184647.379837625" maxy="7904899.8948065005" minx="5078307.792664463" miny="7785319.409219443"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4886207.3814168945" maxy="7423281.286066676" minx="4776622.891523736" miny="7307079.419692615"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4537717.02132683" maxy="6996319.641731005" minx="4427711.801437328" miny="6885337.902850423"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4153588.1327367327" maxy="6623985.1410109075" minx="4045063.1226159516" miny="6519287.782382179"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3744643.8293182915" maxy="6304431.06414199" minx="3638823.530330535" miny="6206541.202075241"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3318861.61892313" maxy="6034836.650010271" minx="3216488.124333144" miny="5943919.015018379"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2881994.7351870686" maxy="5812008.845306432" minx="2783478.043053226" miny="5728008.325155384"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2438086.3643481033" maxy="5632795.47386584" minx="2343619.215867928" miny="5555539.926028456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1989891.4445651246" maxy="5494355.620397023" minx="1899536.1267452873" miny="5423630.682169161"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1539220.715024362" maxy="5394326.288346281" minx="1452974.462559049" miny="5329929.099213055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1087221.6921205795" maxy="5330917.65719099" minx="1005066.519373918" miny="5272695.529432426"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="634611.2500000133" maxy="5302962.52999985" minx="556553.2399999998" miny="5250841.659999192"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="185909.58329619555" maxy="5316008.845561304" minx="103935.41344205331" miny="5257921.8137650965"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5568826.388852562" maxy="9627248.503987074" minx="5489792.076615399" miny="9516942.159082964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5550356.786631567" maxy="9015917.049355233" minx="5464292.773078377" miny="8899782.690140707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5414156.890884287" maxy="8438245.160552246" minx="5315119.021764599" miny="8318204.086765395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5184647.379837627" maxy="7904899.8948065005" minx="5078307.792664463" miny="7785319.409219442"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4886207.381416896" maxy="7423281.286066676" minx="4776622.891523735" miny="7307079.419692614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4537717.0213268325" maxy="6996319.641731005" minx="4427711.801437326" miny="6885337.902850423"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4153588.132736734" maxy="6623985.1410109075" minx="4045063.1226159506" miny="6519287.782382178"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3744643.829318292" maxy="6304431.06414199" minx="3638823.5303305346" miny="6206541.20207524"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3318861.618923131" maxy="6034836.650010271" minx="3216488.1243331432" miny="5943919.015018378"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2881994.735187069" maxy="5812008.845306432" minx="2783478.043053225" miny="5728008.325155383"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2438086.3643481038" maxy="5632795.47386584" minx="2343619.215867928" miny="5555539.926028455"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1989891.444565125" maxy="5494355.620397023" minx="1899536.1267452873" miny="5423630.68216916"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1539220.7150243623" maxy="5394326.288346281" minx="1452974.462559049" miny="5329929.099213054"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1087221.69212058" maxy="5330917.65719099" minx="1005066.519373918" miny="5272695.529432425"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="634611.25" maxy="5302962.53" minx="556553.24" miny="5250841.66"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="185909.58329619555" maxy="5316008.845561305" minx="103935.41344205325" miny="5257921.813765095"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2017267.739816946" maxy="1.7282382576681346E7" minx="-2116094.3124061185" miny="1.7175074450910665E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2017267.739816946" maxy="1.7282382576681346E7" minx="-2116094.3124061185" miny="1.7175074450910665E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Eel:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Eel</Title>\n                    <LatLonBoundingBox maxx="-55.49566445595043" maxy="47.945576525892484" minx="-55.89747443915985" miny="47.45164625454035"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.496789330352236" maxy="47.9457308185876" minx="-55.898576217078705" miny="47.451804609567766"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.49566445595043" maxy="47.94557652589249" minx="-55.89747443915984" miny="47.45164625454034"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.49581834483936" maxy="47.945547616349685" minx="-55.897628328048775" miny="47.45161708159705"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5559129.802928833" maxy="9595759.891601475" minx="5481310.563947582" miny="9553099.50592593"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5538188.738213231" maxy="8988372.44912583" minx="5459839.897494679" miny="8936489.3158076"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5397324.581476446" maxy="8414449.70170145" minx="5317390.3805760145" miny="8353506.745421239"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5164614.750714659" maxy="7884912.213902432" minx="5085928.818744006" miny="7818416.306675743"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4864073.240945344" maxy="7406983.611314972" minx="4788469.269769539" miny="7337522.054019485"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4514291.913559845" maxy="6983490.308538623" minx="4442876.051452057" miny="6912925.047807221"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4129458.10139654" maxy="6614351.6599287605" minx="4062823.3153712805" miny="6543983.228359834"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3720222.7303995127" maxy="6297707.5363688795" minx="3658614.4738261714" miny="6228411.32960811"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3294433.5439065024" maxy="6030748.874070481" minx="3237875.2394279093" miny="5963086.618311477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2857748.0156099065" maxy="5810310.019230135" minx="2806134.036813724" miny="5744619.45140395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2414140.537234584" maxy="5633274.970205011" minx="2367303.5459483797" miny="5569740.850580824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1966318.4669762347" maxy="5496842.89669996" minx="1924077.136480159" miny="5435552.499800945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1516061.6247441098" maxy="5398691.593290931" minx="1478253.9526181216" miny="5339677.77794072"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1064499.820251819" maxy="5337070.802441295" minx="1031006.4079974974" miny="5280345.645397303"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="612343.0000000042" maxy="5310850.619999676" minx="583103.8499999997" miny="5256432.409999433"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="164297.37531400938" maxy="5321819.607647276" minx="130884.94323204458" miny="5265220.931545499"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5559129.802928835" maxy="9595759.891601475" minx="5481310.563947582" miny="9553099.50592593"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5538188.738213231" maxy="8988372.44912583" minx="5459839.897494678" miny="8936489.3158076"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5397324.581476447" maxy="8414449.70170145" minx="5317390.3805760145" miny="8353506.745421238"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5164614.750714661" maxy="7884912.213902432" minx="5085928.818744006" miny="7818416.306675742"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4864073.240945345" maxy="7406983.611314972" minx="4788469.269769539" miny="7337522.054019484"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4514291.913559845" maxy="6983490.308538623" minx="4442876.051452057" miny="6912925.047807221"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4129458.101396541" maxy="6614351.6599287605" minx="4062823.3153712805" miny="6543983.228359833"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3720222.730399514" maxy="6297707.5363688795" minx="3658614.4738261714" miny="6228411.32960811"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3294433.5439065034" maxy="6030748.874070481" minx="3237875.2394279093" miny="5963086.618311476"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2857748.0156099065" maxy="5810310.019230135" minx="2806134.0368137234" miny="5744619.45140395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2414140.5372345843" maxy="5633274.970205011" minx="2367303.5459483797" miny="5569740.850580823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1966318.466976235" maxy="5496842.89669996" minx="1924077.136480159" miny="5435552.499800944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1516061.6247441098" maxy="5398691.593290931" minx="1478253.9526181216" miny="5339677.777940719"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1064499.820251819" maxy="5337070.802441295" minx="1031006.4079974974" miny="5280345.645397302"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="612343.0" maxy="5310850.62" minx="583103.85" miny="5256432.41"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="164297.37531400938" maxy="5321819.6076472765" minx="130884.94323204504" miny="5265220.931545498"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2023753.5193673624" maxy="1.7261973985647053E7" minx="-2094075.49860661" miny="1.7199877212309428E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2023753.5193673624" maxy="1.7261973985647053E7" minx="-2094075.49860661" miny="1.7199877212309428E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Herring:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Herring</Title>\n                    <LatLonBoundingBox maxx="-55.01124733756454" maxy="47.871792886248876" minx="-56.232561436676214" miny="47.41566682532711"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.012385763809675" maxy="47.87194400849144" minx="-56.23365203598871" miny="47.41582989900922"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.01124733756454" maxy="47.871792886248876" minx="-56.23256143667621" miny="47.4156668253271"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.011401226453465" maxy="47.871763937199745" minx="-56.23271532556513" miny="47.41563763329517"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5565396.39199525" maxy="9646912.493229877" minx="5489018.502695076" miny="9518764.60974356"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5550026.756739357" maxy="9034500.67883807" minx="5465409.269191021" miny="8902150.082143037"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5417405.052267488" maxy="8455401.710414978" minx="5316474.115758768" miny="8320957.773410815"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5190652.478947662" maxy="7920355.660290162" minx="5079813.092528858" miny="7788305.461496974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4894314.72038912" maxy="7436922.256958733" minx="4778213.716682231" miny="7310185.097932426"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4547411.399175355" maxy="7008138.625263405" minx="4429341.824486574" miny="6888482.72931831"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4164469.9130416666" maxy="6634041.528338035" minx="4046699.9957149457" miny="6522416.072534368"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3756407.9943608474" maxy="6312821.0097545255" minx="3640445.358777821" miny="6209615.908675774"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3331279.639216404" maxy="6041671.659097428" minx="3218080.659422805" miny="5946916.733845608"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2894899.0523426863" maxy="5817400.988341299" minx="2785032.4758562255" miny="5730915.308216178"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2451357.2542113066" maxy="5636847.670556622" minx="2345130.463140875" miny="5558348.948058196"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2003445.9965432433" maxy="5497155.656620833" minx="1901001.5097241066" miny="5426338.608722844"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1553003.6325259963" maxy="5395943.449761743" minx="1454392.6889505312" miny="5332535.00984757"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1101197.588015194" maxy="5331401.081911374" minx="1006436.888413558" miny="5275199.257342456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="648758.0800000238" maxy="5302340.599999843" minx="557874.9999999995" miny="5253242.61999901"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="199978.28053218802" maxy="5315284.793364474" minx="105441.22288133152" miny="5259226.683836824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5565396.39199525" maxy="9646912.493229875" minx="5489018.502695076" miny="9518764.60974356"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5550026.7567393575" maxy="9034500.678838069" minx="5465409.269191021" miny="8902150.082143037"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5417405.052267489" maxy="8455401.710414978" minx="5316474.115758768" miny="8320957.773410815"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5190652.478947664" maxy="7920355.660290162" minx="5079813.092528858" miny="7788305.461496974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4894314.720389121" maxy="7436922.256958732" minx="4778213.716682231" miny="7310185.097932428"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4547411.399175356" maxy="7008138.625263405" minx="4429341.824486574" miny="6888482.72931831"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4164469.913041668" maxy="6634041.528338034" minx="4046699.9957149457" miny="6522416.072534368"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3756407.9943608483" maxy="6312821.009754525" minx="3640445.358777821" miny="6209615.908675774"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3331279.6392164044" maxy="6041671.6590974275" minx="3218080.659422805" miny="5946916.733845608"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2894899.052342687" maxy="5817400.988341297" minx="2785032.4758562255" miny="5730915.308216179"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2451357.2542113066" maxy="5636847.670556621" minx="2345130.463140875" miny="5558348.948058196"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2003445.9965432435" maxy="5497155.656620832" minx="1901001.5097241066" miny="5426338.608722844"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1553003.6325259965" maxy="5395943.449761743" minx="1454392.6889505312" miny="5332535.00984757"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1101197.588015194" maxy="5331401.081911373" minx="1006436.888413558" miny="5275199.257342456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="648758.08" maxy="5302340.6" minx="557875.0" miny="5253242.62"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="199978.28053218796" maxy="5315284.793364474" minx="105441.22288133204" miny="5259226.683836823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2008949.6854215288" maxy="1.7280731214635152E7" minx="-2112965.0247909226" miny="1.716308393867808E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2008949.6854215288" maxy="1.7280731214635152E7" minx="-2112965.0247909226" miny="1.716308393867808E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Mackerel:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Mackerel</Title>\n                    <LatLonBoundingBox maxx="-55.41033661819392" maxy="47.869025038214566" minx="-56.16015573402094" miny="47.3861331608017"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.411462474778446" maxy="47.86917686928184" minx="-56.16124788661654" miny="47.386292356494586"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.41033661819392" maxy="47.869025038214566" minx="-56.16015573402094" miny="47.38613316080169"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.41049050708285" maxy="47.868996087684515" minx="-56.160309622909864" miny="47.38610395311088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5570553.445510493" maxy="9605327.49553988" minx="5492672.336036384" miny="9526311.881460244"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5549150.631514039" maxy="8994945.576238332" minx="5466981.876471864" miny="8908459.93220981"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5409114.186521948" maxy="8418521.408984322" minx="5319260.407033562" miny="8325867.384117063"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5176694.966195076" maxy="7886806.76551402" minx="5083491.091958567" miny="7791927.24438795"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4876075.994625845" maxy="7407009.4383802" minx="4782534.291742874" miny="7312646.75615012"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4525975.219670526" maxy="6981928.113996933" minx="4434114.8736144025" miny="6889914.3046944365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4140671.8098628167" maxy="6611447.922932532" minx="4051782.7141479934" miny="6522941.215583376"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3730881.6356805866" maxy="6293672.024042341" minx="3645732.3654544703" miny="6209346.441916986"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3304496.6308884164" maxy="6025754.991431269" minx="3223495.7724275053" miny="5945949.703992551"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2867202.729678691" maxy="5804497.038021608" minx="2790521.92853205" miny="5729331.843410194"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2422991.075333881" maxy="5626751.374287388" minx="2350657.357618084" miny="5556214.352492764"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1974577.1961327475" maxy="5489690.265502231" minx="1906541.3092434376" miny="5423703.238704476"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1523742.8442231468" maxy="5390968.615633302" minx="1459929.5549894427" miny="5329435.582568901"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1071615.1931841255" maxy="5328817.17079971" minx="1011960.6732531695" miny="5271660.346402966"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="618898.0900000061" maxy="5302090.699999814" minx="563378.7099999994" miny="5249278.189999369"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="170159.2189600338" maxy="5314606.960156022" minx="110632.41684867744" miny="5257573.284401383"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5570553.4455104945" maxy="9605327.495539878" minx="5492672.336036385" miny="9526311.881460244"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5549150.63151404" maxy="8994945.576238332" minx="5466981.876471864" miny="8908459.932209808"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5409114.186521948" maxy="8418521.408984322" minx="5319260.407033562" miny="8325867.384117063"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5176694.966195076" maxy="7886806.76551402" minx="5083491.091958567" miny="7791927.24438795"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4876075.994625845" maxy="7407009.4383802" minx="4782534.291742874" miny="7312646.75615012"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4525975.219670526" maxy="6981928.113996932" minx="4434114.8736144025" miny="6889914.304694436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4140671.8098628167" maxy="6611447.922932531" minx="4051782.7141479943" miny="6522941.215583375"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3730881.6356805866" maxy="6293672.02404234" minx="3645732.3654544707" miny="6209346.441916985"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3304496.6308884164" maxy="6025754.991431268" minx="3223495.772427506" miny="5945949.70399255"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2867202.729678691" maxy="5804497.038021607" minx="2790521.92853205" miny="5729331.843410193"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2422991.075333881" maxy="5626751.374287388" minx="2350657.357618084" miny="5556214.352492763"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1974577.1961327475" maxy="5489690.26550223" minx="1906541.3092434378" miny="5423703.238704475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1523742.8442231468" maxy="5390968.615633301" minx="1459929.5549894432" miny="5329435.5825689"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1071615.1931841255" maxy="5328817.170799709" minx="1011960.67325317" miny="5271660.3464029655"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="618898.09" maxy="5302090.7" minx="563378.71" miny="5249278.19"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="170159.21896003373" maxy="5314606.960156022" minx="110632.41684867733" miny="5257573.284401382"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2027981.7184240832" maxy="1.7275318070136864E7" minx="-2113311.144408837" miny="1.718910214564753E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2027981.7184240832" maxy="1.7275318070136864E7" minx="-2113311.144408837" miny="1.718910214564753E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Salmon:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Salmon</Title>\n                    <LatLonBoundingBox maxx="-55.13661275510313" maxy="47.958900890009154" minx="-56.34340377034844" miny="47.429680777888706"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.137749147391546" maxy="47.959050835417564" minx="-56.344491102278155" miny="47.42984260164302"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.13661275510312" maxy="47.958900890009154" minx="-56.34340377034844" miny="47.429680777888706"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.136766643992054" maxy="47.95887198760663" minx="-56.34355765923736" miny="47.42965159329018"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5564087.213680677" maxy="9633350.606055086" minx="5476937.026743582" miny="9507157.887564568"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5546301.721062865" maxy="9023969.497945778" minx="5450916.336549614" miny="8891377.850139946"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5411532.731204723" maxy="8447858.842459349" minx="5300997.8244718965" miny="8311296.396805949"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5183251.031279349" maxy="7915495.374586304" minx="5064025.332800627" miny="7779838.529701637"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4885855.248006057" maxy="7434427.394146216" minx="4762573.624091686" miny="7302920.27495378"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4538247.417874364" maxy="7007703.092486818" minx="4414150.238525867" miny="6882379.60386478"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4154862.075053191" maxy="6635384.635048609" minx="4032142.800280048" miny="6517406.964077503"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3746544.614381925" maxy="6315695.5591983665" minx="3626627.433786766" miny="6205620.935140631"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3321293.5522611057" maxy="6045867.428115672" minx="3205052.027072046" miny="5943854.305852654"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2884881.3082605284" maxy="5822744.960110844" minx="2772808.0793613046" miny="5728709.075629114"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2441368.130262552" maxy="5643202.131347044" minx="2333704.8701431686" miny="5556932.087004154"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1993523.7859583953" maxy="5504415.028533649" minx="1890359.686881037" miny="5425656.201244019"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1543171.6435152027" maxy="5404030.506752297" minx="1444517.8485622252" miny="5332545.133916577"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1091469.7642316702" maxy="5340262.986171387" minx="997316.262274523" miny="5275873.272127456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="639143.6300000153" maxy="5311944.999999885" minx="549504.2499999999" miny="5254564.999999132"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="191131.00438943174" maxy="5325529.989080986" minx="97181.6053228337" miny="5261288.106508916"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5564087.213680677" maxy="9633350.606055086" minx="5476937.026743583" miny="9507157.887564568"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5546301.721062865" maxy="9023969.497945778" minx="5450916.336549614" miny="8891377.850139946"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5411532.731204723" maxy="8447858.842459347" minx="5300997.8244718965" miny="8311296.396805949"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5183251.031279349" maxy="7915495.374586304" minx="5064025.332800627" miny="7779838.529701637"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4885855.248006058" maxy="7434427.394146216" minx="4762573.624091686" miny="7302920.27495378"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4538247.417874364" maxy="7007703.092486818" minx="4414150.238525867" miny="6882379.60386478"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4154862.0750531917" maxy="6635384.635048609" minx="4032142.800280048" miny="6517406.964077503"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3746544.6143819257" maxy="6315695.559198366" minx="3626627.433786766" miny="6205620.935140631"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3321293.552261107" maxy="6045867.4281156715" minx="3205052.027072046" miny="5943854.305852654"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2884881.3082605284" maxy="5822744.960110843" minx="2772808.0793613046" miny="5728709.075629114"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2441368.1302625528" maxy="5643202.131347043" minx="2333704.8701431686" miny="5556932.087004154"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1993523.7859583956" maxy="5504415.028533649" minx="1890359.686881037" miny="5425656.201244019"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1543171.6435152031" maxy="5404030.506752296" minx="1444517.8485622252" miny="5332545.133916577"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1091469.7642316706" maxy="5340262.986171386" minx="997316.262274523" miny="5275873.272127456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="639143.63" maxy="5311945.0" minx="549504.25" miny="5254565.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="191131.00438943226" maxy="5325529.989080986" minx="97181.6053228337" miny="5261288.106508916"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2005865.0163950087" maxy="1.729472608240831E7" minx="-2116944.14193815" miny="1.7173097683003448E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2005865.0163950087" maxy="1.729472608240831E7" minx="-2116944.14193815" miny="1.7173097683003448E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Smelt:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Smelt</Title>\n                    <LatLonBoundingBox maxx="-55.56702918557739" maxy="47.89759709941413" minx="-55.85611443602901" miny="47.43970081717001"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.56815077644524" maxy="47.897751850581734" minx="-55.85721724815704" miny="47.43985849872336"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.56702918557739" maxy="47.89759709941413" minx="-55.856114436029" miny="47.43970081717"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.567183074466314" maxy="47.89756816417512" minx="-55.856268324917934" miny="47.43967163788764"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560866.756374318" maxy="9588525.180223616" minx="5489076.166733953" miny="9557559.997944055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5538964.931175264" maxy="8980215.620825116" minx="5467469.899546647" miny="8940317.571040502"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5396747.498664479" maxy="8405626.694866246" minx="5325249.534945632" miny="8356716.20367825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5162971.564905217" maxy="7875812.597611782" minx="5093724.6491456805" miny="7821024.761926625"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4861596.858921727" maxy="7397881.478101658" minx="4796009.749635254" miny="7339565.930918947"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4511168.7560829725" maxy="6974571.49501662" minx="4450042.621935269" miny="6914450.403826572"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4125835.236145797" maxy="6605736.099166749" minx="4069549.601569032" miny="6545039.309995756"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3716214.3227088596" maxy="6289467.319511884" minx="3664869.7875319715" miny="6229046.166450595"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3290126.6101199053" maxy="6022922.593490291" minx="3243652.0369581045" miny="5963344.201827603"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2853207.4838788626" maxy="5802913.952589977" minx="2811438.5806801473" miny="5744538.106692389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2409413.6405793424" maxy="5626311.6442551" minx="2372149.0993801635" miny="5569352.469073812"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1961438.513431055" maxy="5490307.541378004" minx="1928479.1000276748" miny="5434882.358935963"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1511051.209405682" maxy="5392576.960785391" minx="1482226.4323021334" miny="5338744.730193208"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1059373.5640487454" maxy="5331370.782285292" minx="1034559.7846966656" miny="5279162.513758436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="607109.9200000032" maxy="5305563.029999655" minx="586243.0000000003" miny="5255006.479999486"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="158662.17297337868" maxy="5316295.568989418" minx="133909.49613525317" miny="5264201.516581519"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560866.756374318" maxy="9588525.180223616" minx="5489076.166733953" miny="9557559.997944055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5538964.931175265" maxy="8980215.620825116" minx="5467469.899546647" miny="8940317.571040502"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5396747.498664481" maxy="8405626.694866246" minx="5325249.534945632" miny="8356716.20367825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5162971.564905219" maxy="7875812.597611782" minx="5093724.6491456805" miny="7821024.761926625"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4861596.858921729" maxy="7397881.478101658" minx="4796009.749635254" miny="7339565.930918947"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4511168.756082975" maxy="6974571.49501662" minx="4450042.621935269" miny="6914450.403826572"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4125835.2361457986" maxy="6605736.099166749" minx="4069549.601569032" miny="6545039.3099957565"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3716214.322708861" maxy="6289467.319511884" minx="3664869.7875319715" miny="6229046.166450595"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3290126.6101199067" maxy="6022922.593490291" minx="3243652.0369581045" miny="5963344.201827603"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2853207.483878863" maxy="5802913.952589977" minx="2811438.5806801473" miny="5744538.10669239"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2409413.640579343" maxy="5626311.6442551" minx="2372149.0993801635" miny="5569352.469073812"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1961438.5134310555" maxy="5490307.541378004" minx="1928479.1000276748" miny="5434882.358935964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1511051.2094056823" maxy="5392576.960785391" minx="1482226.4323021334" miny="5338744.730193208"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1059373.5640487457" maxy="5331370.782285292" minx="1034559.7846966656" miny="5279162.513758436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="607109.92" maxy="5305563.03" minx="586243.0" miny="5255006.48"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="158662.17297337868" maxy="5316295.568989418" minx="133909.4961352537" miny="5264201.516581517"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2032077.4809365724" maxy="1.7255667477290526E7" minx="-2093467.1420321083" miny="1.7203981270510644E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2032077.4809365724" maxy="1.7255667477290526E7" minx="-2093467.1420321083" miny="1.7203981270510644E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Trout:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Trout</Title>\n                    <LatLonBoundingBox maxx="-55.00158490183882" maxy="47.90331427024781" minx="-56.3772679720457" miny="47.441036449234225"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.002724301404925" maxy="47.90346395732957" minx="-56.37835451003553" miny="47.44119961093516"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.001584901838825" maxy="47.90331427024782" minx="-56.37726797204571" miny="47.44103644923422"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.00173879072775" maxy="47.903285338069495" minx="-56.377421860934625" miny="47.44100727066057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5562136.910731413" maxy="9647597.432555083" minx="5484255.4293573415" miny="9503737.867527677"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5546350.003850486" maxy="9036109.506852573" minx="5458444.157938237" miny="8888366.042761408"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5414153.92759875" maxy="8457706.474355873" minx="5307379.63630824" miny="8308862.057806093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5187845.4985880265" maxy="7923158.349404207" minx="5069283.468714625" miny="7777947.846450048"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4891946.510281931" maxy="7440068.850100921" minx="4766766.968676881" miny="7301528.502715477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4545461.746625919" maxy="7011511.568089823" minx="4417357.627845457" miny="6881437.691750472"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4162910.529508116" maxy="6637552.966499375" minx="4034450.9230289464" miny="6516866.1652719015"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3755207.4054063424" maxy="6316406.822278642" minx="3628122.3741427623" miny="6205435.828368575"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3330406.575027836" maxy="6045286.2988037625" minx="3205813.683215072" miny="5943984.59987928"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2894324.6697481233" maxy="5821013.103685519" minx="2772906.784585689" miny="5729120.51517727"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2451056.4786554594" maxy="5640436.455760462" minx="2333199.6364336833" miny="5557596.726809803"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2003398.2300073395" maxy="5500707.854299926" minx="1889297.5837694227" miny="5426552.26505837"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1553193.0309054994" maxy="5399450.912523071" minx="1442934.123026798" miny="5333656.627102213"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1101613.0689958837" maxy="5334858.786552021" minx="995234.8983913428" miny="5277189.470084801"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="649393.1800000244" maxy="5305744.999999897" minx="546938.76" miny="5256079.889998999"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="200876.4945272415" maxy="5319536.635947383" minx="94735.82466948533" miny="5262008.9399460815"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5562136.910731414" maxy="9647597.432555083" minx="5484255.429357343" miny="9503737.867527679"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5546350.003850487" maxy="9036109.50685257" minx="5458444.157938237" miny="8888366.042761408"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5414153.927598751" maxy="8457706.474355873" minx="5307379.636308239" miny="8308862.057806093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5187845.498588027" maxy="7923158.349404206" minx="5069283.468714625" miny="7777947.846450047"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4891946.510281931" maxy="7440068.850100919" minx="4766766.96867688" miny="7301528.502715476"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4545461.746625921" maxy="7011511.568089822" minx="4417357.627845457" miny="6881437.6917504715"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4162910.529508117" maxy="6637552.966499373" minx="4034450.9230289464" miny="6516866.165271901"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3755207.4054063424" maxy="6316406.82227864" minx="3628122.3741427623" miny="6205435.828368573"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3330406.5750278365" maxy="6045286.2988037625" minx="3205813.683215072" miny="5943984.599879279"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2894324.6697481237" maxy="5821013.103685518" minx="2772906.784585689" miny="5729120.515177269"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2451056.4786554603" maxy="5640436.455760461" minx="2333199.6364336833" miny="5557596.726809802"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2003398.2300073397" maxy="5500707.854299925" minx="1889297.5837694227" miny="5426552.265058369"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1553193.0309054996" maxy="5399450.91252307" minx="1442934.123026798" miny="5333656.627102211"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1101613.0689958837" maxy="5334858.786552019" minx="995234.8983913428" miny="5277189.4700848"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="649393.18" maxy="5305745.0" minx="546938.76" miny="5256079.89"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="200876.49452724098" maxy="5319536.635947384" minx="94735.8246694848" miny="5262008.939946081"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2005309.8961597714" maxy="1.729330612435842E7" minx="-2117099.296979912" miny="1.7164271480044525E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2005309.8961597714" maxy="1.729330612435842E7" minx="-2117099.296979912" miny="1.7164271480044525E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Clam:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Clam</Title>\n                    <LatLonBoundingBox maxx="-55.456995734531965" maxy="47.889956906247306" minx="-55.91078210285796" miny="47.45277988397224"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.458120620451595" maxy="47.8901111282949" minx="-55.91188349619687" miny="47.45293862751053"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.456995734531965" maxy="47.8899569062473" minx="-55.91078210285796" miny="47.45277988397225"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.45714962342089" maxy="47.88992796691863" minx="-55.91093599174688" miny="47.4527507116306"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5558951.960920453" maxy="9599957.891302597" minx="5489511.038849732" miny="9551905.786304768"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5538586.289333161" maxy="8990873.977054285" minx="5467764.987502963" miny="8935196.385547806"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5398440.793492981" maxy="8415332.33659881" minx="5324516.787312713" miny="8352352.534795057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5166271.419941121" maxy="7884439.212580691" minx="5092187.238293731" miny="7817409.985151008"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4866130.63139987" maxy="7405388.40562598" minx="4793847.7353996355" miny="7336663.753643436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4516641.911918398" maxy="6980974.144891353" minx="4447399.427350152" miny="6912209.217971116"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4132018.3056145366" maxy="6611083.629266474" minx="4066537.8635550933" miny="6543401.137313924"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3722931.394225351" maxy="6293826.258475542" minx="3661576.5807159236" miny="6227952.87148435"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3297245.2976122885" maxy="6026365.233487962" minx="3240143.4815793703" miny="5962741.567140887"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2860630.2813668135" maxy="5805510.474246683" minx="2807763.8583175894" miny="5744378.286572642"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2417070.5556623763" maxy="5628125.071321343" minx="2368343.913009405" miny="5569595.261353359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1969280.8494985893" maxy="5491390.756692018" minx="1924568.627697088" miny="5435495.65995187"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1519046.3444834617" maxy="5392971.147467985" minx="1478227.836493207" miny="5339704.465174862"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1067500.5522995666" maxy="5331104.784944515" minx="1030484.3522120325" miny="5280452.264106675"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="615355.7200000047" maxy="5304653.259999688" minx="582098.0000000003" miny="5256616.959999402"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="166822.56560512393" maxy="5315709.642914602" minx="129894.75133597577" miny="5265172.505062754"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5558951.960920455" maxy="9599957.891302597" minx="5489511.038849729" miny="9551905.786304768"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5538586.28933316" maxy="8990873.977054283" minx="5467764.987502964" miny="8935196.385547806"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5398440.793492979" maxy="8415332.33659881" minx="5324516.787312714" miny="8352352.534795056"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5166271.41994112" maxy="7884439.212580691" minx="5092187.238293731" miny="7817409.985151007"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4866130.63139987" maxy="7405388.40562598" minx="4793847.735399636" miny="7336663.753643435"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4516641.911918396" maxy="6980974.144891353" minx="4447399.427350152" miny="6912209.217971115"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4132018.305614536" maxy="6611083.629266474" minx="4066537.8635550933" miny="6543401.137313923"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3722931.394225351" maxy="6293826.258475542" minx="3661576.5807159236" miny="6227952.8714843495"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3297245.2976122885" maxy="6026365.233487962" minx="3240143.4815793703" miny="5962741.567140886"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2860630.281366813" maxy="5805510.474246683" minx="2807763.8583175894" miny="5744378.286572641"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2417070.555662376" maxy="5628125.071321343" minx="2368343.913009405" miny="5569595.261353358"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1969280.8494985893" maxy="5491390.756692018" minx="1924568.627697088" miny="5435495.659951869"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1519046.3444834615" maxy="5392971.147467985" minx="1478227.836493207" miny="5339704.465174861"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1067500.5522995663" maxy="5331104.784944515" minx="1030484.3522120325" miny="5280452.264106674"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="615355.72" maxy="5304653.26" minx="582098.0" miny="5256616.96"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="166822.565605124" maxy="5315709.642914601" minx="129894.75133597577" miny="5265172.505062755"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2027765.9883430754" maxy="1.7259052172742166E7" minx="-2094530.8752951464" miny="1.7197114308581762E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2027765.9883430754" maxy="1.7259052172742166E7" minx="-2094530.8752951464" miny="1.7197114308581762E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Lobster:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Lobster</Title>\n                    <LatLonBoundingBox maxx="-55.09439084712319" maxy="47.89001294815843" minx="-56.32150453767589" miny="47.23992821240138"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.09552705814966" maxy="47.89016321323274" minx="-56.32258868459725" miny="47.240090404005564"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.09439084712318" maxy="47.89001294815843" minx="-56.32150453767589" miny="47.23992821240138"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.09454473601211" maxy="47.88998400885974" minx="-56.32165842656481" miny="47.2398989273251"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5593314.356280613" maxy="9639524.244221792" minx="5487051.732121402" miny="9509779.024997097"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5575223.126148571" maxy="9026643.052239934" minx="5461343.187707027" miny="8888418.7000434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5439177.8998642145" maxy="8448548.737816297" minx="5311126.837030793" miny="8303629.26505915"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5208997.012726946" maxy="7914538.149358702" minx="5073598.75575623" miny="7768567.795131906"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4909364.214832323" maxy="7432118.090243273" minx="4771441.77490848" miny="7288932.547678561"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4559379.530322077" maxy="7004293.72126684" minx="4422239.447638668" miny="6866374.499546624"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4173608.231582517" maxy="6631085.281853452" minx="4039430.5743992734" miny="6499926.40483582"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3762975.7208805163" maxy="6310677.272026926" minx="3633123.618747928" miny="6187076.274394391"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3335523.259894818" maxy="6040266.194986449" minx="3210784.866160415" miny="5924550.81419934"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2897039.4876004225" maxy="5816666.227333549" minx="2777814.17823362" miny="5708867.542327821"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2451582.6669638134" maxy="5636725.45121001" minx="2338022.194659236" miny="5536707.486724999"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2001908.6009067686" maxy="5497598.549817513" minx="1894022.8353489756" miny="5405153.548471694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1549819.1579965204" maxy="5396915.13500111" minx="1447554.9550920688" miny="5311832.797753236"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1096446.3483200145" maxy="5332876.14278984" minx="999747.0031258203" miny="5254994.1522289645"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="642486.8900000189" maxy="5304303.999999877" minx="551338.5400000002" miny="5233546.069999105"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="193873.12414772477" maxy="5317754.660906471" minx="97391.66396744427" miny="5240053.903969256"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5593314.356280613" maxy="9639524.244221792" minx="5487051.732121402" miny="9509779.024997097"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5575223.126148571" maxy="9026643.052239934" minx="5461343.187707027" miny="8888418.7000434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5439177.8998642145" maxy="8448548.737816297" minx="5311126.837030793" miny="8303629.26505915"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5208997.012726946" maxy="7914538.149358702" minx="5073598.75575623" miny="7768567.795131906"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4909364.214832323" maxy="7432118.090243275" minx="4771441.77490848" miny="7288932.547678561"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4559379.530322077" maxy="7004293.721266841" minx="4422239.447638668" miny="6866374.499546624"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4173608.231582517" maxy="6631085.281853452" minx="4039430.5743992734" miny="6499926.40483582"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3762975.7208805163" maxy="6310677.272026926" minx="3633123.618747928" miny="6187076.274394391"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3335523.259894818" maxy="6040266.194986449" minx="3210784.866160415" miny="5924550.81419934"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2897039.4876004225" maxy="5816666.227333549" minx="2777814.17823362" miny="5708867.542327821"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2451582.6669638134" maxy="5636725.45121001" minx="2338022.194659236" miny="5536707.486724999"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2001908.6009067686" maxy="5497598.549817513" minx="1894022.8353489756" miny="5405153.548471694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1549819.1579965204" maxy="5396915.13500111" minx="1447554.9550920688" miny="5311832.797753236"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1096446.3483200145" maxy="5332876.14278984" minx="999747.0031258203" miny="5254994.1522289645"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="642486.89" maxy="5304304.0" minx="551338.54" miny="5233546.07"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="193873.1241477253" maxy="5317754.660906471" minx="97391.66396744427" miny="5240053.903969256"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2011032.0081048775" maxy="1.728820252058859E7" minx="-2135949.237022312" miny="1.71566169972584E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2011032.0081048775" maxy="1.728820252058859E7" minx="-2135949.237022312" miny="1.71566169972584E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Mussel:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Mussel</Title>\n                    <LatLonBoundingBox maxx="-55.53720355037293" maxy="47.8040042681103" minx="-56.18578141064685" miny="47.4527371683029"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.538324003694335" maxy="47.804155906879636" minx="-56.18687409735145" miny="47.45289516261198"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.53720355037293" maxy="47.804004268110305" minx="-56.18578141064685" miny="47.4527371683029"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.537357439261854" maxy="47.80397528281402" minx="-56.18593529953578" miny="47.45270799593858"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560629.404828506" maxy="9591846.115828346" minx="5503583.599877424" miny="9523713.699999064"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5537496.183815238" maxy="8980866.40433801" minx="5476054.594951478" miny="8907617.136117255"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5395988.522126318" maxy="8403727.222444694" minx="5327203.725638995" miny="8326782.207132481"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5162805.242059393" maxy="7871880.652037891" minx="5090276.16134015" miny="7794246.718336987"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4861921.949805814" maxy="7392349.629831942" minx="4788187.425937268" miny="7316076.940739105"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4511899.355861794" maxy="6967793.9395223055" minx="4438695.8040627055" miny="6894215.023359463"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4126899.8032309613" maxy="6597997.030682615" minx="4055368.450778608" miny="6527920.004317921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3717554.4211451076" maxy="6280990.027713139" minx="3648405.6268384014" miny="6214852.186818578"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3291695.4885205" maxy="6013878.652909222" minx="3225337.0557842995" miny="5951866.335880614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2854968.591367142" maxy="5793432.042498498" minx="2791604.3991350755" miny="5735572.358609124"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2411339.158368347" maxy="5616485.689275834" minx="2351043.845918361" miny="5562715.337746509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1963507.958848027" maxy="5480204.000245244" minx="1906282.8128017413" miny="5430419.995191326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1513250.1473430423" maxy="5382241.212458192" minx="1459064.751076893" miny="5336337.869117911"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1061692.4389980205" maxy="5320832.665017886" minx="1010516.0567510431" miny="5278728.6952764895"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="609543.000000004" maxy="5294841.679999825" minx="561369.0799999998" miny="5256500.689999461"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="160257.83547936485" maxy="5307523.16026708" minx="109183.16153043753" miny="5265505.335034954"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560629.404828506" maxy="9591846.115828346" minx="5503583.599877424" miny="9523713.699999064"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5537496.183815238" maxy="8980866.40433801" minx="5476054.594951478" miny="8907617.136117255"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5395988.522126318" maxy="8403727.222444694" minx="5327203.725638994" miny="8326782.207132481"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5162805.242059392" maxy="7871880.652037891" minx="5090276.161340149" miny="7794246.718336987"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4861921.949805814" maxy="7392349.629831942" minx="4788187.425937267" miny="7316076.940739105"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4511899.355861793" maxy="6967793.9395223055" minx="4438695.804062705" miny="6894215.023359463"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4126899.803230961" maxy="6597997.030682615" minx="4055368.450778608" miny="6527920.004317921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3717554.4211451067" maxy="6280990.027713139" minx="3648405.626838401" miny="6214852.186818578"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3291695.4885204993" maxy="6013878.652909222" minx="3225337.0557842995" miny="5951866.335880614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2854968.5913671413" maxy="5793432.042498498" minx="2791604.399135075" miny="5735572.358609124"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2411339.1583683467" maxy="5616485.689275834" minx="2351043.845918361" miny="5562715.337746509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1963507.9588480266" maxy="5480204.000245244" minx="1906282.812801741" miny="5430419.995191326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1513250.1473430418" maxy="5382241.212458192" minx="1459064.7510768927" miny="5336337.869117911"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1061692.4389980203" maxy="5320832.665017886" minx="1010516.0567510431" miny="5278728.6952764895"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="609543.0" maxy="5294841.68" minx="561369.08" miny="5256500.69"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="160257.83547936485" maxy="5307523.160267081" minx="109183.16153043753" miny="5265505.335034954"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2040771.2489065141" maxy="1.7272703575838886E7" minx="-2107653.152188089" miny="1.720259645395736E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2040771.2489065141" maxy="1.7272703575838886E7" minx="-2107653.152188089" miny="1.720259645395736E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Rock Crab:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Rock Crab</Title>\n                    <LatLonBoundingBox maxx="-55.8186855710998" maxy="47.86496109864036" minx="-56.26356869827536" miny="47.44673166349547"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.81979842378" maxy="47.865111926210375" minx="-56.26465873053275" miny="47.44688694154032"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.81868557109979" maxy="47.864961098640364" minx="-56.26356869827536" miny="47.44673166349547"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.818839459988716" maxy="47.86493214593608" minx="-56.263722587164274" miny="47.44670248794398"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5562442.549841769" maxy="9562326.56040022" minx="5496286.624874927" miny="9515546.10210272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5534219.105533907" maxy="8954535.653748933" minx="5465899.360251066" miny="8899586.473703876"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5387725.354088174" maxy="8380811.608657792" minx="5316362.166729041" miny="8319107.250662637"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5150803.677637161" maxy="7852463.50624113" minx="5079219.062800382" miny="7787091.651780964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4847158.402996252" maxy="7376343.292807378" minx="4777236.303913762" miny="7309530.891779784"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4495127.682957979" maxy="6955008.558177118" minx="4428061.130850514" miny="6888314.945607089"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4108693.2839279417" maxy="6588191.092428162" minx="4045180.075738846" miny="6522668.374556088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3698341.5800952394" maxy="6273906.166852056" minx="3638736.606336802" miny="6210230.384162537"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3271790.348409066" maxy="6009267.849514504" minx="3216222.002865231" miny="5947844.492298833"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2834595.958633113" maxy="5791068.930619626" minx="2783053.361671986" miny="5732116.391723304"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2390655.552749481" maxy="5616177.297685493" minx="2343052.6200085785" miny="5559791.797183899"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1942618.8079837346" maxy="5481793.865345755" minx="1898840.4962005462" miny="5427999.273016327"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1492223.8777227835" maxy="5385610.429399727" minx="1452159.2394927437" miny="5334396.243017437"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1040572.1045972534" maxy="5325899.079540687" minx="1004138.0838508036" miny="5277249.590215509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="588356.1000000009" maxy="5301558.069999856" minx="555515.2999999999" miny="5255475.45999965"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="139627.43790328188" maxy="5314686.798190679" minx="103256.69482725865" miny="5266118.219647219"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5562442.549841769" maxy="9562326.56040022" minx="5496286.624874927" miny="9515546.10210272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5534219.105533907" maxy="8954535.653748933" minx="5465899.360251066" miny="8899586.473703876"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5387725.354088174" maxy="8380811.608657792" minx="5316362.16672904" miny="8319107.250662635"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5150803.677637161" maxy="7852463.50624113" minx="5079219.062800381" miny="7787091.651780964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4847158.402996252" maxy="7376343.292807379" minx="4777236.303913762" miny="7309530.891779783"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4495127.682957979" maxy="6955008.558177118" minx="4428061.130850514" miny="6888314.9456070885"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4108693.2839279417" maxy="6588191.092428162" minx="4045180.075738846" miny="6522668.374556087"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3698341.5800952394" maxy="6273906.166852057" minx="3638736.606336802" miny="6210230.384162536"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3271790.348409066" maxy="6009267.849514504" minx="3216222.002865231" miny="5947844.492298832"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2834595.958633113" maxy="5791068.930619626" minx="2783053.361671986" miny="5732116.391723303"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2390655.552749481" maxy="5616177.297685493" minx="2343052.6200085785" miny="5559791.797183898"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1942618.8079837346" maxy="5481793.865345755" minx="1898840.4962005462" miny="5427999.273016326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1492223.8777227835" maxy="5385610.429399727" minx="1452159.2394927437" miny="5334396.243017436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1040572.1045972534" maxy="5325899.079540687" minx="1004138.0838508036" miny="5277249.590215508"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="588356.1" maxy="5301558.07" minx="555515.3" miny="5255475.46"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="139627.4379032824" maxy="5314686.79819068" minx="103256.69482725865" miny="5266118.219647219"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2047661.3447564137" maxy="1.728249636767344E7" minx="-2112305.1058892542" miny="1.7222212366931178E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2047661.3447564137" maxy="1.728249636767344E7" minx="-2112305.1058892542" miny="1.7222212366931178E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Scallop:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Scallop</Title>\n                    <LatLonBoundingBox maxx="-55.36175614270817" maxy="47.84616683941085" minx="-56.350449745646294" miny="47.380810263042385"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.36288300556905" maxy="47.84631685774573" minx="-56.35153577992527" miny="47.38096993406719"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.361756142708174" maxy="47.84616683941085" minx="-56.350449745646294" miny="47.380810263042385"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.3619100315971" maxy="47.8461378766537" minx="-56.35060363453522" miny="47.38078105253031"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5572194.712966439" maxy="9610530.850400152" minx="5495978.055850661" miny="9506682.870558387"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5550625.179106983" maxy="8999195.006811222" minx="5467228.9194087" miny="8889244.285306526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5411400.7069551665" maxy="8421846.348672777" minx="5316038.390909848" miny="8307966.225642349"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5179559.0478918" maxy="7889271.968446365" minx="5077571.653106969" miny="7775632.281675865"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4879339.121644559" maxy="7408693.992235105" minx="4774536.454452389" miny="7298088.593281359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4529503.547189774" maxy="6982915.551281395" minx="4424528.880599968" miny="6877115.014307913"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4144366.751518673" maxy="6611819.45939135" minx="4040991.3302547736" miny="6511854.460369371"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3734672.0518239546" maxy="6293502.242120698" minx="3634029.713102236" miny="6199887.320790439"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3308332.41574053" maxy="6025109.379785018" minx="3211103.795535544" miny="5938016.28623005"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2871049.604274205" maxy="5803430.887199454" minx="2777604.6199000697" miny="5722820.141904067"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2426826.4020521007" maxy="5625309.613895212" minx="2337332.9229735965" miny="5551028.274730327"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1978386.639528616" maxy="5487907.909402422" minx="1892892.479401107" miny="5419760.841119982"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1527517.7117807274" maxy="5388871.559031108" minx="1446012.2958029262" miny="5326672.740540049"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1075350.2985264133" maxy="5326423.156424273" minx="997811.5812749895" miny="5270032.738372951"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="622589.9900000078" maxy="5299410.33999989" minx="549021.4199999999" miny="5248762.27999933"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="173635.92965786968" maxy="5313046.733369757" minx="96250.87658380542" miny="5256773.540198696"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5572194.712966439" maxy="9610530.850400152" minx="5495978.055850661" miny="9506682.870558387"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5550625.179106983" maxy="8999195.006811222" minx="5467228.9194087" miny="8889244.285306526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5411400.7069551665" maxy="8421846.348672776" minx="5316038.390909848" miny="8307966.225642349"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5179559.0478918" maxy="7889271.968446364" minx="5077571.653106969" miny="7775632.281675865"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4879339.121644559" maxy="7408693.992235104" minx="4774536.454452389" miny="7298088.593281359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4529503.547189774" maxy="6982915.5512813935" minx="4424528.880599968" miny="6877115.014307913"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4144366.751518673" maxy="6611819.459391349" minx="4040991.3302547736" miny="6511854.460369371"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3734672.0518239546" maxy="6293502.242120696" minx="3634029.713102236" miny="6199887.320790439"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3308332.41574053" maxy="6025109.379785017" minx="3211103.795535544" miny="5938016.28623005"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2871049.604274205" maxy="5803430.887199452" minx="2777604.6199000697" miny="5722820.141904067"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2426826.4020521007" maxy="5625309.61389521" minx="2337332.9229735965" miny="5551028.274730327"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1978386.639528616" maxy="5487907.909402421" minx="1892892.479401107" miny="5419760.841119982"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1527517.7117807274" maxy="5388871.5590311065" minx="1446012.2958029262" miny="5326672.740540049"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1075350.2985264133" maxy="5326423.156424272" minx="997811.5812749895" miny="5270032.738372951"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="622589.99" maxy="5299410.34" minx="549021.42" miny="5248762.28"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="173635.9296578691" maxy="5313046.733369757" minx="96250.87658380542" miny="5256773.540198696"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2028214.6086534103" maxy="1.7287359746340778E7" minx="-2122808.5916334325" miny="1.718524788433805E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2028214.6086534103" maxy="1.7287359746340778E7" minx="-2122808.5916334325" miny="1.718524788433805E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Snail:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Snail</Title>\n                    <LatLonBoundingBox maxx="-55.94220606706886" maxy="47.73308110172117" minx="-55.95591478509247" miny="47.72598800832104"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.94331224712751" maxy="47.73323497041781" minx="-55.9570203831556" miny="47.72614201288285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.94220606706886" maxy="47.73308110172116" minx="-55.95591478509247" miny="47.72598800832104"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.942359955957784" maxy="47.73305207855221" minx="-55.9560686739814" miny="47.72595898136725"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5517991.392323125" maxy="9548641.946147753" minx="5516842.197289133" miny="9547214.119377872"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5491220.891073702" maxy="8939059.858780306" minx="5489972.418457768" miny="8937524.014496816"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5345633.552083297" maxy="8363091.339897991" minx="5344226.8032239545" miny="8361485.276011776"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5110757.657585241" maxy="7833439.6419382095" minx="5109267.655849323" miny="7831824.599987034"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4809834.283871568" maxy="7356703.103461698" minx="4808314.172175346" miny="7355120.679984048"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4460873.6656359285" maxy="6935240.679094185" minx="4459359.988854887" miny="6933717.758622168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4077634.8275770075" maxy="6568631.641382211" minx="4076151.7865182827" miny="6567184.381134925"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3670461.45778832" maxy="6254776.837578786" minx="3669024.2871124875" miny="6253413.831982434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3246988.1497349087" maxy="5990706.8654427165" minx="3245605.760343379" miny="5989431.613069249"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2812731.1396174645" maxy="5773155.777064726" minx="2811408.1541512925" miny="5771968.5660230415"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2371577.6659243973" maxy="5598952.164662752" minx="2370315.9641499026" miny="5597851.48489543"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1926188.0779723623" maxy="5465272.727218171" minx="1924987.9569585258" miny="5464256.309552304"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1478324.8202357967" maxy="5369796.661753911" minx="1477185.862357949" miny="5368862.233926996"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1029122.419265957" maxy="5310792.4679848" minx="1028044.1491998619" miny="5309938.307215583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="579312.6000000004" maxy="5287161.99999972" minx="578295.0000000003" miny="5286387.349999713"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="129478.77910466958" maxy="5298538.824971675" minx="128402.4770664259" miny="5297686.278425493"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5517991.392323125" maxy="9548641.946147753" minx="5516842.197289134" miny="9547214.119377872"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5491220.891073702" maxy="8939059.858780306" minx="5489972.41845777" miny="8937524.014496816"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5345633.552083297" maxy="8363091.339897991" minx="5344226.8032239545" miny="8361485.276011776"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5110757.657585242" maxy="7833439.6419382095" minx="5109267.655849324" miny="7831824.599987034"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4809834.28387157" maxy="7356703.103461698" minx="4808314.172175347" miny="7355120.679984048"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4460873.66563593" maxy="6935240.679094185" minx="4459359.988854889" miny="6933717.758622168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4077634.8275770084" maxy="6568631.641382211" minx="4076151.786518283" miny="6567184.381134925"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3670461.45778832" maxy="6254776.837578786" minx="3669024.287112488" miny="6253413.831982434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3246988.1497349087" maxy="5990706.8654427165" minx="3245605.760343379" miny="5989431.613069249"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2812731.139617465" maxy="5773155.777064726" minx="2811408.154151293" miny="5771968.5660230415"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2371577.6659243973" maxy="5598952.164662752" minx="2370315.9641499026" miny="5597851.48489543"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1926188.0779723627" maxy="5465272.727218171" minx="1924987.9569585258" miny="5464256.309552304"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1478324.8202357972" maxy="5369796.661753911" minx="1477185.8623579491" miny="5368862.233926996"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1029122.4192659575" maxy="5310792.4679848" minx="1028044.149199862" miny="5309938.307215583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="579312.6" maxy="5287162.0" minx="578295.0" miny="5286387.35"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="129478.77910466958" maxy="5298538.824971674" minx="128402.4770664259" miny="5297686.278425493"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2067074.5664305412" maxy="1.7251722736335598E7" minx="-2068452.5435093483" miny="1.7250264966049805E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2067074.5664305412" maxy="1.7251722736335598E7" minx="-2068452.5435093483" miny="1.7250264966049805E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Snow_Crab:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Snow_Crab</Title>\n                    <LatLonBoundingBox maxx="-55.34401541694389" maxy="47.848958428480785" minx="-55.991871460939656" miny="47.24310862178282"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.34514295559766" maxy="47.849111940307424" minx="-55.992965984317536" miny="47.24326841934393"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.34401541694389" maxy="47.84895842848079" minx="-55.991871460939656" miny="47.24310862178282"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.344169305832814" maxy="47.848929467216614" minx="-55.99202534982858" miny="47.24307933838755"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5591747.340279739" maxy="9613323.411623279" minx="5495006.335822425" miny="9544065.705128143"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5571406.112988865" maxy="9001075.58889506" minx="5472587.777055655" miny="8921713.55246511"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5430976.990598984" maxy="8423738.474084625" minx="5327589.537318916" miny="8334390.431095829"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5197553.655898178" maxy="7891115.281530992" minx="5093753.8431393495" miny="7796348.806698129"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4895564.709996176" maxy="7410449.848269293" minx="4794129.607541372" miny="7313554.975937826"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4543902.476315766" maxy="6984561.153478931" minx="4446592.197813572" miny="6887838.3456861945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4156965.0646154555" maxy="6613343.201720237" minx="4064810.1392969466" miny="6518342.008667008"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3745545.00826307" maxy="6294900.078568108" minx="3659070.2428599345" miny="6202613.9366454035"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3317579.409895062" maxy="6026382.0525946105" minx="3236975.077109314" miny="5937404.706124259"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2878776.5305964234" maxy="5804581.859316851" minx="2804026.7063860213" miny="5719230.8536797585"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2433133.7577359965" maxy="5626343.56439082" minx="2364110.615594957" miny="5544756.140233716"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1983361.8865920326" maxy="5488829.664996212" minx="1919893.7429178248" miny="5411036.185726233"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1531230.650902823" maxy="5389685.350021619" minx="1473150.5414580712" miny="5315665.117818137"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1077850.437477238" maxy="5327132.101323822" minx="1025030.9908669826" miny="5256856.060418664"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="623905.1200000078" maxy="5300016.07999973" minx="576284.4799999997" miny="5233480.469999323"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="174995.6160218867" maxy="5311531.244729945" minx="122303.97678832867" miny="5241418.143780449"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5591747.340279741" maxy="9613323.411623279" minx="5495006.335822423" miny="9544065.70512814"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5571406.112988865" maxy="9001075.58889506" minx="5472587.777055654" miny="8921713.55246511"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5430976.990598984" maxy="8423738.474084625" minx="5327589.537318914" miny="8334390.431095829"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5197553.655898178" maxy="7891115.281530992" minx="5093753.8431393495" miny="7796348.806698128"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4895564.709996176" maxy="7410449.848269294" minx="4794129.607541371" miny="7313554.975937825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4543902.476315766" maxy="6984561.153478932" minx="4446592.1978135705" miny="6887838.345686193"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4156965.0646154555" maxy="6613343.201720238" minx="4064810.139296946" miny="6518342.008667008"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3745545.00826307" maxy="6294900.078568109" minx="3659070.2428599345" miny="6202613.9366454035"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3317579.409895062" maxy="6026382.052594611" minx="3236975.077109313" miny="5937404.706124258"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2878776.5305964234" maxy="5804581.859316852" minx="2804026.706386021" miny="5719230.853679758"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2433133.7577359965" maxy="5626343.564390821" minx="2364110.615594957" miny="5544756.140233715"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1983361.8865920326" maxy="5488829.664996213" minx="1919893.742917825" miny="5411036.185726232"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1531230.650902823" maxy="5389685.35002162" minx="1473150.5414580714" miny="5315665.117818136"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1077850.437477238" maxy="5327132.1013238225" minx="1025030.9908669831" miny="5256856.060418663"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="623905.12" maxy="5300016.08" minx="576284.48" miny="5233480.47"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="174995.61602188676" maxy="5311531.244729946" minx="122303.97678832861" miny="5241418.143780449"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2026810.330781072" maxy="1.7261696441990554E7" minx="-2120343.1397703122" miny="1.7174343733996406E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2026810.330781072" maxy="1.7261696441990554E7" minx="-2120343.1397703122" miny="1.7174343733996406E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Squid:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Squid</Title>\n                    <LatLonBoundingBox maxx="-55.08992986359845" maxy="47.8769493943245" minx="-56.26013461283816" miny="47.416065503473945"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.09106593690343" maxy="47.877100244654976" minx="-56.26122431997474" miny="47.41622780791605"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.08992986359845" maxy="47.8769493943245" minx="-56.26013461283816" miny="47.41606550347394"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.09008375248737" maxy="47.87692044803452" minx="-56.26028850172708" miny="47.41603631165346"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5565673.94773526" maxy="9638647.192385048" minx="5488950.8054078035" miny="9515906.80464183"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5548968.695871533" maxy="9026809.755997716" minx="5464211.356727998" miny="8899363.657198433"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5414938.41514119" maxy="8448370.616166709" minx="5314861.513754852" miny="8318354.691785103"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5187138.773802226" maxy="7914083.218322411" minx="5077916.2684042165" miny="7785929.718484804"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4890035.532316698" maxy="7431443.629209444" minx="4776130.592677206" miny="7308057.00087257"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4542583.075644746" maxy="7003446.978057145" minx="4427144.651774249" miny="6886606.565048638"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4159256.1428465666" maxy="6630104.431360825" minx="4044441.0487530227" miny="6520785.967944694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3750930.4778586007" maxy="6309592.511750155" minx="3638161.6013628454" miny="6208220.198570337"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3325627.0470559476" maxy="6039100.885929339" minx="3215797.525285113" miny="5945741.119982316"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2889134.469212868" maxy="5815438.011833481" minx="2782766.8980093785" miny="5729945.062952544"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2445524.3034733525" maxy="5635447.300305421" minx="2342893.2775746537" miny="5557570.385504301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1997573.8409436836" maxy="5496279.711757089" minx="1898799.3504055336" miny="5425740.015679557"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1547111.0455189156" maxy="5395561.973439254" minx="1452229.4824727157" miny="5332107.198093712"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1095296.2895552185" maxy="5331492.868103378" minx="1004315.0480075218" miny="5274935.868027583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="642855.5300000189" maxy="5302893.309999853" minx="555796.4099999998" miny="5253140.279999088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="194131.37299023138" maxy="5315998.606221675" minx="103357.01063067757" miny="5259579.885445652"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5565673.94773526" maxy="9638647.192385048" minx="5488950.8054078035" miny="9515906.80464183"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5548968.695871534" maxy="9026809.755997716" minx="5464211.356727998" miny="8899363.657198431"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5414938.415141192" maxy="8448370.616166709" minx="5314861.513754852" miny="8318354.691785101"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5187138.773802227" maxy="7914083.218322411" minx="5077916.2684042165" miny="7785929.718484803"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4890035.532316698" maxy="7431443.629209444" minx="4776130.592677206" miny="7308057.000872569"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4542583.075644747" maxy="7003446.978057145" minx="4427144.651774249" miny="6886606.565048638"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4159256.1428465666" maxy="6630104.431360825" minx="4044441.0487530227" miny="6520785.967944694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3750930.4778586007" maxy="6309592.511750155" minx="3638161.6013628454" miny="6208220.198570337"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3325627.0470559476" maxy="6039100.885929339" minx="3215797.525285113" miny="5945741.119982316"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2889134.469212868" maxy="5815438.011833481" minx="2782766.8980093785" miny="5729945.062952544"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2445524.3034733525" maxy="5635447.300305421" minx="2342893.2775746537" miny="5557570.385504301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1997573.8409436836" maxy="5496279.711757089" minx="1898799.3504055336" miny="5425740.015679557"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1547111.0455189156" maxy="5395561.973439254" minx="1452229.4824727157" miny="5332107.198093712"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1095296.2895552185" maxy="5331492.868103378" minx="1004315.0480075218" miny="5274935.868027583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="642855.53" maxy="5302893.31" minx="555796.41" miny="5253140.28"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="194131.37299023138" maxy="5315998.606221675" minx="103357.01063067769" miny="5259579.885445651"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2012142.6000309228" maxy="1.7283062303922907E7" minx="-2114366.2357785315" miny="1.7168653720509913E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2012142.6000309228" maxy="1.7283062303922907E7" minx="-2114366.2357785315" miny="1.7168653720509913E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Urchin</Title>\n                    <LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.75405531147428" maxy="47.803956355515275" minx="-56.14037290076668" miny="47.51733111170998"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.75294166642766" maxy="47.803804277377694" minx="-56.1392774555564" miny="47.517175202551805"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.75309555531659" maxy="47.803775291974546" minx="-56.13943134444533" miny="47.517146064408806"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5550827.429747109" maxy="9568993.97174421" minx="5505058.980915413" miny="9528424.957171788"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5524809.312621275" maxy="8959524.494764013" minx="5476810.66820859" miny="8913907.5409107"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5380238.90826484" maxy="8383892.099511798" minx="5328733.517871508" miny="8334219.12695357"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5145094.936125329" maxy="7853885.180969849" minx="5092381.697592118" miny="7802395.779038923"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4843060.345974598" maxy="7376342.409014372" minx="4790714.452289199" miny="7324617.453092345"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4492468.566306477" maxy="6953799.420065385" minx="4441525.750385001" miny="6902915.919325477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4107308.1809596485" maxy="6585961.390247981" minx="4058411.5495509696" miny="6536619.567392562"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3698079.849792249" maxy="6270815.291028414" minx="3651595.0778140165" miny="6223441.232596574"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3272519.9497448583" maxy="6005447.304821394" minx="3228624.12661219" miny="5960274.474425238"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2836205.4126285627" maxy="5786624.133261202" minx="2794954.352388595" miny="5743756.953650921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2393054.235974757" maxy="5611190.186025494" minx="2354432.583312434" miny="5570652.769182151"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1945736.1432833702" maxy="5476325.893296891" minx="1909694.1277160423" miny="5438098.830808098"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1496007.870006195" maxy="5379705.640143679" minx="1462488.0808367587" miny="5343753.5589311365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1044987.5516019843" maxy="5319587.076297179" minx="1013944.6264525165" miny="5285879.417336262"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="593382.6900000013" maxy="5294856.809999804" minx="564798.3299999998" miny="5263383.999999606"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="144125.45662782656" maxy="5307271.734949461" minx="113140.72889776109" miny="5273626.501768823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5550827.429747109" maxy="9568993.97174421" minx="5505058.980915413" miny="9528424.957171788"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5524809.312621275" maxy="8959524.494764013" minx="5476810.66820859" miny="8913907.5409107"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5380238.90826484" maxy="8383892.099511798" minx="5328733.517871508" miny="8334219.12695357"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5145094.936125329" maxy="7853885.180969849" minx="5092381.697592118" miny="7802395.779038923"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4843060.345974598" maxy="7376342.409014372" minx="4790714.452289199" miny="7324617.453092345"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4492468.566306477" maxy="6953799.420065385" minx="4441525.750385001" miny="6902915.919325477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4107308.1809596485" maxy="6585961.390247981" minx="4058411.5495509696" miny="6536619.567392562"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3698079.849792249" maxy="6270815.291028414" minx="3651595.0778140165" miny="6223441.232596574"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3272519.9497448583" maxy="6005447.304821394" minx="3228624.12661219" miny="5960274.474425238"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2836205.4126285627" maxy="5786624.133261202" minx="2794954.352388595" miny="5743756.953650921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2393054.235974757" maxy="5611190.186025494" minx="2354432.583312434" miny="5570652.769182151"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1945736.1432833702" maxy="5476325.893296891" minx="1909694.1277160423" miny="5438098.830808098"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1496007.870006195" maxy="5379705.640143679" minx="1462488.0808367587" miny="5343753.5589311365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1044987.5516019843" maxy="5319587.076297179" minx="1013944.6264525165" miny="5285879.417336262"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="593382.69" maxy="5294856.81" minx="564798.33" miny="5263384.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="144125.45662782656" maxy="5307271.734949462" minx="113140.72889776109" miny="5273626.501768823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2050903.3859169502" maxy="1.7269436462299086E7" minx="-2098912.2037179186" miny="1.7222376607907083E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2050903.3859169502" maxy="1.7269436462299086E7" minx="-2098912.2037179186" miny="1.7222376607907083E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>tidestation</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>TIDE_STATION</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BENCHMARK_INFORMATION:tidestation:TIDE_STATION</Name>\n                    <Title>BENCHMARK_INFORMATION</Title>\n                    <LatLonBoundingBox maxx="-48.838333" maxy="82.491867" minx="-132.384167" miny="39.254000000000005"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TIDE_STATION_MAREE:tidestation:TIDE_STATION</Name>\n                    <Title>TIDE_STATION_MAREE</Title>\n                    <LatLonBoundingBox maxx="-30.0" maxy="85.0" minx="-150.0" miny="30.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TIDAL_PREDICTION_SERVICE:tidestation:TIDE_STATION</Name>\n                    <Title>TIDAL_PREDICTION_SERVICE</Title>\n                    <LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TIDAL_PREDICTION_SERVICE_L:tidestation:TIDE_STATION</Name>\n                    <Title>TIDAL_PREDICTION_SERVICE_L</Title>\n                    <LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>Fisheries_Knowledge_Inshore</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>Fisheries_Knowledge_Inshore</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Lobster - All Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Lobster - All Season</Title>\n                    <LatLonBoundingBox maxx="-60.54904584004396" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.6355870225298"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740288.950931" maxy="6006528.022301" minx="-7231870.70603056" miny="5691583.10777532"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Lobster - Early Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Lobster - Early Season</Title>\n                    <LatLonBoundingBox maxx="-60.77894796004415" maxy="47.58499996937784" minx="-65.11996872004721" miny="45.667180994904925"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6765881.53786171" maxy="6006528.022301" minx="-7249121.75838819" miny="5696597.94207185"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Lobster - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Lobster - Other</Title>\n                    <LatLonBoundingBox maxx="-60.77894796004415" maxy="48.137888458546215" minx="-66.36044772004817" miny="46.107190511990076"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6765881.53786171" maxy="6097986.6287744" minx="-7387211.24900802" miny="5766737.94252728"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Rock Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Rock Crab</Title>\n                    <LatLonBoundingBox maxx="-60.54938208004392" maxy="48.10882098460929" minx="-66.36666600004817" miny="45.611877006253316"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740326.38099658" maxy="6093153.74843097" minx="-7387903.46477123" miny="5687821.54360966"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Snow Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Snow Crab</Title>\n                    <LatLonBoundingBox maxx="-60.54840900004393" maxy="48.490657155473" minx="-65.54423736004752" miny="45.94163001306848"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740218.05822648" maxy="6156860.21184512" minx="-7296351.12735257" miny="5740280.98078875"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Toad Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Toad Crab</Title>\n                    <LatLonBoundingBox maxx="-60.54840900004394" maxy="48.53388364772399" minx="-66.28137516004807" miny="45.85060993751996"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740218.05822648" maxy="6164102.55712657" minx="-7378408.93189309" miny="5725769.62490391"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Cod:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Cod</Title>\n                    <LatLonBoundingBox maxx="-60.78808800004414" maxy="48.40968162257948" minx="-66.36673908004819" miny="45.646696024992885"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6766899.00246034" maxy="6143309.93089075" minx="-7387911.59999962" miny="5693346.08812575"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Hake:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Hake</Title>\n                    <LatLonBoundingBox maxx="-61.08976116004432" maxy="47.901225009931174" minx="-64.91697516004712" miny="45.646677943364836"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6800481.10501755" maxy="6058717.63751173" minx="-7226524.61865467" miny="5693343.21831532"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Plaice:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Plaice</Title>\n                    <LatLonBoundingBox maxx="-60.5498500800439" maxy="48.39601623985945" minx="-65.72363585520719" miny="45.70534197493095"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740378.47851827" maxy="6141025.33497707" minx="-7316321.67648282" miny="5702658.94184639"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Flounder:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Flounder</Title>\n                    <LatLonBoundingBox maxx="-60.78808800004414" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.64693698723941"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6766899.00246034" maxy="6006528.022301" minx="-7231870.70603056" miny="5693384.33233561"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Skate:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Skate</Title>\n                    <LatLonBoundingBox maxx="-61.859109960044854" maxy="46.06157002724873" minx="-62.764515360045564" miny="45.69633605462524"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6886124.62167601" maxy="5759439.71565935" minx="-6986913.88976555" miny="5701228.18191198"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Greysole:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Greysole</Title>\n                    <LatLonBoundingBox maxx="-60.983323920044214" maxy="46.775528037183655" minx="-61.6679668800447" miny="45.95478300801383"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6788632.5656593" maxy="5874361.47371323" minx="-6864846.67134174" miny="5742379.94818139"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Halibut:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Halibut</Title>\n                    <LatLonBoundingBox maxx="-60.99112584004421" maxy="46.75383194521929" minx="-61.12549404004435" miny="46.5519189564753"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6789501.07142091" maxy="5870846.73317399" minx="-6804458.87102373" miny="5838205.13066145"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Irish Moss:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Irish Moss</Title>\n                    <LatLonBoundingBox maxx="-62.01994212004504" maxy="47.2180198634906" minx="-65.13249132004724" miny="46.2033602456784"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6904028.37583041" maxy="5946357.92265053" minx="-7250515.7678436" miny="5782142.82584776"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Kelp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Kelp</Title>\n                    <LatLonBoundingBox maxx="-61.887172680044905" maxy="47.29955771109101" minx="-65.12662656004728" miny="46.16674387617136"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6889248.54937669" maxy="5959690.50390031" minx="-7249862.90574678" miny="5776274.2628061"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Sea Urchin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Sea Urchin</Title>\n                    <LatLonBoundingBox maxx="-60.65887500004404" maxy="48.163716234856906" minx="-66.35104848004812" miny="45.662962965802066"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6752515.07709646" maxy="6102283.17343482" minx="-7386164.93039737" miny="5695928.25984993"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Moon Snail:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Moon Snail</Title>\n                    <LatLonBoundingBox maxx="-63.42917472004602" maxy="48.103364209526205" minx="-66.22753068004806" miny="46.10448504032834"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7060903.43127177" maxy="6092246.78868817" minx="-7372414.99179746" miny="5766304.95987831"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Seal:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Seal</Title>\n                    <LatLonBoundingBox maxx="-61.17776208004441" maxy="48.025979123469035" minx="-64.96499988004713" miny="45.66032802590199"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6810277.3226213" maxy="6079395.17969516" minx="-7231870.70603056" miny="5695509.94512094"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Starfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Starfish</Title>\n                    <LatLonBoundingBox maxx="-62.048540160044986" maxy="47.15551266849532" minx="-64.47584340004677" miny="46.11248799781451"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6907211.89508089" maxy="5936151.08312175" minx="-7177418.0557587" miny="5767585.81207611"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Whelk:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Whelk</Title>\n                    <LatLonBoundingBox maxx="-61.306643160044466" maxy="48.21884987497138" minx="-66.35894616004813" miny="45.780544013833506"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6824624.29881979" maxy="6111462.1425271" minx="-7387044.09611342" miny="5714615.26963073"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Shark:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Shark</Title>\n                    <LatLonBoundingBox maxx="-61.72423740004477" maxy="48.163716234856906" minx="-64.74328344004698" miny="45.98418301851023"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6871110.67697482" maxy="6102283.17343482" minx="-7207189.34482925" miny="5747073.44342646"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Whale</Title>\n                    <LatLonBoundingBox maxx="-60.55002252004397" maxy="48.21884987497138" minx="-64.96499988004713" miny="45.85029391894929"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740397.67445127" maxy="6111462.1425271" minx="-7231870.70603056" miny="5725719.28364591"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Porpoise:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Porpoise</Title>\n                    <LatLonBoundingBox maxx="-63.45413964004606" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.867744670527976"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7063682.51345387" maxy="6006528.022301" minx="-7231870.70603056" miny="5728499.59186535"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Sea Turtle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Sea Turtle</Title>\n                    <LatLonBoundingBox maxx="-61.43820660004458" maxy="46.27676216414532" minx="-61.79214852004488" miny="45.704470073205684"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6839269.87396761" maxy="5793918.9335228" minx="-6878670.50827243" miny="5702520.41370532"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Sunfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Sunfish</Title>\n                    <LatLonBoundingBox maxx="-61.22613420004442" maxy="46.425999101391184" minx="-61.695106560044785" miny="46.004699461400655"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6815662.08238829" maxy="5817910.54873683" minx="-6867867.84669964" miny="5750350.22885069"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Fin Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Fin Whale</Title>\n                    <LatLonBoundingBox maxx="-64.41884100004671" maxy="46.71482488958506" minx="-64.55387340004688" miny="46.57924037785817"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7171072.5776167" maxy="5864531.21708673" minx="-7186104.31562531" miny="5842614.79368308"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Squid:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Squid</Title>\n                    <LatLonBoundingBox maxx="-61.04079216004426" maxy="48.163716234856906" minx="-64.82448252004708" miny="45.64376094825315"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6795029.90087289" maxy="6102283.17343482" minx="-7216228.38506774" miny="5692880.26209072"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Periwinkle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Periwinkle</Title>\n                    <LatLonBoundingBox maxx="-61.25805000004442" maxy="47.83028491378228" minx="-65.62889064004763" miny="45.65565600451089"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6819214.93299255" maxy="6046981.92640438" minx="-7305774.68737616" miny="5694768.27848735"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Scallop - Moderate Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Scallop - Moderate Fishery</Title>\n                    <LatLonBoundingBox maxx="-60.666558840043976" maxy="48.163716234856906" minx="-66.24207216004807" miny="45.68938605179014"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6753370.43825259" maxy="6102283.17343482" minx="-7374033.74194644" miny="5700124.2017113"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Scallop - Intensive Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Scallop - Intensive Fishery</Title>\n                    <LatLonBoundingBox maxx="-61.82105184004484" maxy="48.137888458546215" minx="-65.13324624004724" miny="45.68460102885159"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6881888.01113706" maxy="6097986.6287744" minx="-7250599.80515359" miny="5699364.20017772"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Scallop - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Scallop - Other</Title>\n                    <LatLonBoundingBox maxx="-63.77251752004629" maxy="46.34514787216418" minx="-64.15000164004657" miny="45.970492897805606"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7099124.17693533" maxy="5804904.56785764" minx="-7141145.5169563" miny="5744887.60448052"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Ocean Quahog:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Ocean Quahog</Title>\n                    <LatLonBoundingBox maxx="-61.05525192004433" maxy="48.103364209526205" minx="-66.12537420004797" miny="45.68848202959375"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6796639.55399309" maxy="6092246.78868817" minx="-7361042.98446262" miny="5699980.61154349"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Mussels:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Mussels</Title>\n                    <LatLonBoundingBox maxx="-64.13610168004654" maxy="46.905377016195494" minx="-64.55305908004684" miny="46.26393809264519"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7139598.18048705" maxy="5895426.69938512" minx="-7186013.66593756" miny="5791860.38262708"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Barclam:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Barclam</Title>\n                    <LatLonBoundingBox maxx="-64.20925764004662" maxy="46.71203272075228" minx="-64.53026748004685" miny="46.26505310084605"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7147741.86470275" maxy="5864079.32158984" minx="-7183476.5166312" miny="5792039.34719431"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Shrimp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Shrimp</Title>\n                    <LatLonBoundingBox maxx="-65.40237072004743" maxy="48.057723995086924" minx="-65.80618740004778" miny="47.73466289202624"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7280558.60522721" maxy="6084664.80931375" minx="-7325511.27241867" miny="6031188.56242587"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Bluefin Tuna:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Bluefin Tuna</Title>\n                    <LatLonBoundingBox maxx="-61.16605704004437" maxy="48.137888458546215" minx="-64.96466436004714" miny="45.91596600845806"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6808974.32352878" maxy="6097986.6287744" minx="-7231833.35611501" miny="5736186.93712696"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Mackerel:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Mackerel</Title>\n                    <LatLonBoundingBox maxx="-60.54883488004394" maxy="48.40619177655823" minx="-66.36650940004816" miny="45.64528300339109"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740265.46697122" maxy="6142726.43532452" minx="-7387886.03213897" miny="5693121.82439801"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Herring - Spring and Fall Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Herring - Spring and Fall Fishery</Title>\n                    <LatLonBoundingBox maxx="-60.68993616004406" maxy="48.395905363601024" minx="-66.36669516004817" miny="45.64385801645572"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6755972.78961111" maxy="6141006.80106916" minx="-7387906.71084758" miny="5692895.66739255"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Herring - Spawning:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Herring - Spawning</Title>\n                    <LatLonBoundingBox maxx="-61.52445000004467" maxy="48.12345459964605" minx="-66.24547200004805" miny="45.663609442229294"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6848870.4453399" maxy="6095586.45086181" minx="-7374412.21040402" miny="5696030.89543136"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Dogfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Dogfish</Title>\n                    <LatLonBoundingBox maxx="-60.54883488004394" maxy="48.409570850091804" minx="-66.28137516004807" miny="45.64121400899461"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740265.46697122" maxy="6143291.40932414" minx="-7378408.93189309" miny="5692476.05726302"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Capelin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Capelin</Title>\n                    <LatLonBoundingBox maxx="-62.45653392004531" maxy="46.00287998011945" minx="-62.474257080045334" miny="45.989791014993536"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6952629.55269095" maxy="5750059.58082746" minx="-6954602.4858374" miny="5747969.00364449"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Silverside</Title>\n                    <LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6948920.73012175" maxy="5741744.92290629" minx="-6950122.86039727" miny="5740277.47324266"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>BOUNDARIES</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>GeneralBoundaries</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>200 Mile Limit:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>200 Mile Limit</Title>\n                    <LatLonBoundingBox maxx="79.17045593261719" maxy="89.99942779541016" minx="-141.00006103515625" miny="40.08380889892578"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="79.17001131940495" maxy="89.99911132937953" minx="-140.99854413426897" miny="40.084158264384556"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="79.17045593261719" maxy="89.99942779541016" minx="-141.00006103515625" miny="40.083808898925774"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="79.17030204372826" maxy="89.99942779497171" minx="-141.00021492404517" miny="40.08377610730093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="1.4296029825902307E7" maxy="2.1324492058143266E7" minx="499959.3017793661" miny="4437059.254247927"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="2.204228676227006E7" maxy="2.186692915480561E7" minx="-11697.23207514931" miny="4454345.811824607"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="3.1943006348593097E7" maxy="2.1719118939172227E7" minx="-524320.7541211074" miny="4506686.273487572"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="4.444800474785057E7" maxy="2.0587516132110897E7" minx="-1038643.71749683" miny="4595539.093231873"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="6.00799699847911E7" maxy="1.8103448027547907E7" minx="-1555081.508503757" miny="4723379.167013707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="7.9443109395613E7" maxy="1.3809562905978909E7" minx="-2073456.9445163961" miny="4893755.325851506"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="1.032324676123931E8" maxy="9998027.444149544" minx="-2592683.793750151" miny="5111353.375345957"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="499997.64855223347" maxy="9998027.411400963" minx="-1.1288266033996801E8" miny="3758205.095574035"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="500005.458713104" maxy="1.1526023940954272E7" minx="-8.71564743338381E7" miny="5712915.71243049"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="500012.9005113804" maxy="1.6671951826525418E7" minx="-6.615445401826282E7" miny="6112197.575067045"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="500019.96018064575" maxy="1.980234184965092E7" minx="-4.914343796819019E7" miny="6589152.369253352"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="500026.61495907337" maxy="2.1413181315615773E7" minx="-3.548492483114728E7" miny="7153789.734262036"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="500032.83554927754" maxy="2.1906038391349636E7" minx="-2.4625486819611732E7" miny="7816424.746053988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="500038.58834263834" maxy="2.1602260201799024E7" minx="-1.6087863683434926E7" miny="8587011.953116812"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="500043.83741692355" maxy="2.075555297473875E7" minx="-9462711.671472391" miny="9474205.74842777"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="500048.54631602985" maxy="1.956306985392209E7" minx="-5873840.001390239" miny="9997964.941317337"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="1.4296029825902317E7" maxy="2.132449205814329E7" minx="499959.3017793661" miny="4437059.254247927"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="2.2042286762270078E7" maxy="2.186692915480564E7" minx="-11697.23207514931" miny="4454345.811824607"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="3.194300634859313E7" maxy="2.1719118939172275E7" minx="-524320.7541211074" miny="4506686.273487572"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="4.444800474785061E7" maxy="2.058751613211095E7" minx="-1038643.71749683" miny="4595539.093231873"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="6.007996998479117E7" maxy="1.8103448027547963E7" minx="-1555081.508503757" miny="4723379.167013707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="7.944310939561306E7" maxy="1.3809562905979E7" minx="-2073456.9445163961" miny="4893755.325851506"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="1.0323246761239316E8" maxy="9998027.444149544" minx="-2592683.793750151" miny="5111353.375345957"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="499997.64855223347" maxy="9998027.411400963" minx="-1.1288266033996813E8" miny="3758205.095574152"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="500005.458713104" maxy="1.1526023940954369E7" minx="-8.715647433383816E7" miny="5712915.71243049"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="500012.9005113804" maxy="1.6671951826525487E7" minx="-6.615445401826288E7" miny="6112197.575067045"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="500019.96018064575" maxy="1.980234184965098E7" minx="-4.914343796819026E7" miny="6589152.369253352"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="500026.61495907337" maxy="2.1413181315615818E7" minx="-3.5484924831147306E7" miny="7153789.734262036"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="500032.83554927754" maxy="2.1906038391349673E7" minx="-2.462548681961175E7" miny="7816424.746053988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="500038.58834263834" maxy="2.1602260201799054E7" minx="-1.6087863683434943E7" miny="8587011.953116812"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="500043.83741692355" maxy="2.0755552974738773E7" minx="-9462711.671472404" miny="9474205.74842777"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="500048.54631602985" maxy="1.956306985392211E7" minx="-5873840.001390239" miny="9997964.941317337"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="7801859.562602738" maxy="2.4590652855960183E7" minx="-1717429.2876570052" miny="1.889013524765375E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="7801859.562602738" maxy="2.4590652855960183E7" minx="-1717429.2876570052" miny="1.889013524765375E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Canada:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Canada</Title>\n                    <LatLonBoundingBox maxx="-52.66936492919922" maxy="83.1895751953125" minx="-141.0" miny="41.65730285644531"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-52.67045339522149" maxy="83.18905159723484" minx="-140.9984467589968" miny="41.65745519324979"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-52.66936492919922" maxy="83.1895751953125" minx="-141.0" miny="41.65730285644531"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-52.66951881808814" maxy="83.18956999144376" minx="-141.00015388888892" miny="41.65727078724979"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="6555231.655190911" maxy="1.0115494157365322E7" minx="500000.0" miny="4611728.092930082"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="6542387.4030817645" maxy="9896361.486426158" minx="330.2204331679386" miny="4629151.655151135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="6371311.401045915" maxy="9817639.906696979" minx="-499947.3431850481" miny="4681875.528530991"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="6085979.298702639" maxy="9741037.55544062" minx="-1001268.9966205163" miny="4771268.801694876"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="5720138.283753804" maxy="9667365.981025372" minx="-1503704.4934341472" miny="4899642.109215311"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="5299237.871066458" maxy="9597417.035592409" minx="-2006714.7697945996" miny="5070280.567054769"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4842084.109102266" maxy="9531945.686560027" minx="-2508838.8923892034" miny="5287469.292479231"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="4362240.7993277395" maxy="9471656.692329016" minx="-3007286.6237991876" miny="5556490.918736534"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3869201.324239125" maxy="9487872.0637766" minx="-3497413.009705261" miny="5476094.904052933"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="3369354.6796359466" maxy="9549670.376954842" minx="-3972051.3922896497" miny="5222081.022222425"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2866769.3067770796" maxy="9616460.638946626" minx="-4420681.254200642" miny="5018332.085827462"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2363818.32005331" maxy="9687522.980400678" minx="-4828407.29744572" miny="4859840.15552274"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1861669.7258102908" maxy="9762090.680920137" minx="-5174726.161579368" miny="4742599.728586653"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1360665.2279558238" maxy="9839364.500221891" minx="-5432057.1855516005" miny="4663600.0260299705"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="860611.2159854043" maxy="9918531.066433292" minx="-5564013.617583311" miny="4620795.593771821"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="477901.8755307189" maxy="1.0379199747187039E7" minx="-5523390.677434498" miny="4613074.170839886"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="6555231.655190911" maxy="1.0115494157365322E7" minx="500000.0" miny="4611728.092930082"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="6542387.4030817645" maxy="9896361.486426158" minx="330.2204331679386" miny="4629151.655151135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="6371311.401045915" maxy="9817639.906696979" minx="-499947.3431850481" miny="4681875.528530991"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="6085979.298702639" maxy="9741037.55544062" minx="-1001268.9966205163" miny="4771268.801694876"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="5720138.283753804" maxy="9667365.981025372" minx="-1503704.4934341472" miny="4899642.109215311"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="5299237.871066457" maxy="9597417.035592409" minx="-2006714.7697945996" miny="5070280.567054769"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4842084.109102266" maxy="9531945.686560027" minx="-2508838.8923892034" miny="5287469.292479231"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="4362240.7993277395" maxy="9471656.692329016" minx="-3007286.6237991876" miny="5556490.918736534"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3869201.324239125" maxy="9487872.0637766" minx="-3497413.009705261" miny="5476094.904052932"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="3369354.679635946" maxy="9549670.376954842" minx="-3972051.3922896497" miny="5222081.022222425"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2866769.3067770787" maxy="9616460.638946626" minx="-4420681.254200642" miny="5018332.085827461"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2363818.3200533097" maxy="9687522.980400678" minx="-4828407.29744572" miny="4859840.15552274"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1861669.72581029" maxy="9762090.680920137" minx="-5174726.161579368" miny="4742599.728586652"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1360665.2279558233" maxy="9839364.500221891" minx="-5432057.1855516005" miny="4663600.0260299705"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="860611.2159854036" maxy="9918531.066433292" minx="-5564013.617583311" miny="4620795.593771821"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="477901.8755307189" maxy="1.0379199747187039E7" minx="-5523390.677434498" miny="4613074.170839886"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="1523620.2838949552" maxy="2.4427525343195677E7" minx="-2530093.57052269" miny="1.6545164111783482E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="1523620.2838949552" maxy="2.4427525343195677E7" minx="-2530093.57052269" miny="1.6545164111783482E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>World:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>World</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="83.59603881835938" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-87.13759477402823" maxy="83.59640786856006" minx="-179.987156249942" miny="-89.99856587150012"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="180.0" maxy="83.59603881835938" minx="-180.0" miny="-90.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="179.99984611111108" maxy="83.59603392348197" minx="179.99984611111108" miny="-90.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="499999.9999988055" maxy="9441414.059654538" minx="50251.74753244867" miny="-9997964.942828108"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="499999.99999865785" maxy="9491353.230573356" minx="-5560.296229622501" miny="-9997964.942828242"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="499999.9999985249" maxy="9546889.845547866" minx="-55884.27185202134" miny="-9997964.942828389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="499999.99999840814" maxy="9607429.630603997" minx="-100158.83575398743" miny="-9997964.94282855"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="499999.99999830883" maxy="9672320.443765694" minx="-137892.01721379126" miny="-9997964.942828722"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="499999.99999822804" maxy="9740861.080402197" minx="-168672.5994667568" miny="-9997964.942828903"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="499999.99999816663" maxy="9812312.729935357" minx="-192182.5739983496" miny="-9997964.942829093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="499999.9999981254" maxy="9885913.612218954" minx="-208210.78100023163" miny="-9997964.942829287"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="499999.99999810476" maxy="9960897.374733299" minx="-216667.84895718447" miny="-9997964.942829484"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="499999.99999810493" maxy="1.0036515884569522E7" minx="-217602.54633280216" miny="-9997964.942829683"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="499999.999998126" maxy="1.0112067102009185E7" minx="-211219.65832185547" miny="-9997964.94282988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="499999.9999981678" maxy="1.018692877533606E7" minx="-197899.50163723086" miny="-9997964.942830075"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="499999.9999982299" maxy="1.0260598749348128E7" minx="-178219.19029934285" miny="-9997964.942830265"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="499999.9999983119" maxy="1.0332742732869001E7" minx="-152975.7653959213" miny="-9997964.942830445"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="499999.99999841297" maxy="1.0403250423389263E7" minx="-123211.30178008298" miny="-9997964.942830617"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="499999.99999853235" maxy="1.0472300939799327E7" minx="-90240.10467457213" miny="-9997964.942830777"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="499999.9999988055" maxy="9441414.059654538" minx="50251.74753244867" miny="-9997964.942828108"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="499999.99999865785" maxy="9491353.230573356" minx="-5560.296229622501" miny="-9997964.942828242"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="499999.9999985249" maxy="9546889.845547866" minx="-55884.27185202134" miny="-9997964.942828389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="499999.99999840814" maxy="9607429.630603997" minx="-100158.83575398743" miny="-9997964.94282855"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="499999.99999830883" maxy="9672320.443765694" minx="-137892.01721379126" miny="-9997964.942828722"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="499999.99999822804" maxy="9740861.080402197" minx="-168672.5994667568" miny="-9997964.942828903"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="499999.99999816663" maxy="9812312.729935357" minx="-192182.5739983496" miny="-9997964.942829093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="499999.9999981254" maxy="9885913.612218954" minx="-208210.78100023163" miny="-9997964.942829287"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="499999.99999810476" maxy="9960897.374733299" minx="-216667.84895718447" miny="-9997964.942829484"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="499999.99999810493" maxy="1.0036515884569522E7" minx="-217602.54633280216" miny="-9997964.942829683"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="499999.999998126" maxy="1.0112067102009185E7" minx="-211219.65832185547" miny="-9997964.94282988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="499999.9999981678" maxy="1.018692877533606E7" minx="-197899.50163723086" miny="-9997964.942830075"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="499999.9999982299" maxy="1.0260598749348128E7" minx="-178219.19029934285" miny="-9997964.942830265"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="499999.9999983119" maxy="1.0332742732869001E7" minx="-152975.7653959213" miny="-9997964.942830445"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="499999.99999841297" maxy="1.0403250423389263E7" minx="-123211.30178008298" miny="-9997964.942830617"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="499999.99999853235" maxy="1.0472300939799327E7" minx="-90240.10467457213" miny="-9997964.942830777"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="2000000.0" maxy="2.0711703380280126E7" minx="2000000.0" miny="2.0E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="2000000.0" maxy="2.0711703380280126E7" minx="2000000.0" miny="2.0E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shoreline:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Shoreline</Title>\n                    <LatLonBoundingBox maxx="-52.621807" maxy="83.21258499999999" minx="-141.0" miny="38.002303999999995"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-52.62284050221872" maxy="83.21206032209403" minx="-140.99852697357576" miny="38.00240044325663"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-52.621807" maxy="83.21258499999999" minx="-141.0" miny="38.002303999999995"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-52.62196088888892" maxy="83.21257981361505" minx="-141.00015388888895" miny="38.00227029651794"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="7388816.772193346" maxy="1.0301103598268384E7" minx="500000.0" miny="4206070.653533032"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="7275305.054045431" maxy="9897334.496585282" minx="-27001.662774684024" miny="4223095.100738529"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="7008621.872085059" maxy="9818868.42870968" minx="-555379.8558349095" miny="4274683.7927160505"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="6634810.638859538" maxy="9742507.161793413" minx="-1086362.6123782853" miny="4362403.030678409"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="6188671.052561761" maxy="9669059.656173721" minx="-1620853.5964128426" miny="4488929.143667174"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="5695951.351507347" maxy="9599315.354855856" minx="-2159201.4806279703" miny="4658141.372140321"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="5175219.467945394" maxy="9534027.06455127" minx="-2700887.199224206" miny="4875240.191109544"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="4639440.45621652" maxy="9473897.673261454" minx="-3244101.7006881945" miny="5146879.358941864"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="4097287.570271959" maxy="9489604.23086599" minx="-3785186.8254990717" miny="5067637.656262881"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="3554214.365567379" maxy="9551194.139081165" minx="-4317911.933752589" miny="4811484.822684764"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="3013315.2003451553" maxy="9617758.503283039" minx="-4832558.907689258" miny="4607922.872102948"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2476001.5113188038" maxy="9688579.824923377" minx="-5314788.154112785" miny="4450704.121928402"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1942521.2387732903" maxy="9762893.936538639" minx="-5744258.231685124" miny="4334997.922292447"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1412348.7760949242" maxy="9839904.254796533" minx="-6092971.728084392" miny="4257260.971791758"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="884472.8187445465" maxy="9918800.055676658" minx="-6323320.012011961" miny="4215124.855235801"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="478603.44329168444" maxy="1.0627876793182287E7" minx="-6385799.485035026" miny="4207311.612631475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="7388816.772193346" maxy="1.0301103598268384E7" minx="500000.0" miny="4206070.653533032"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="7275305.054045431" maxy="9897334.496585282" minx="-27001.662774684024" miny="4223095.100738529"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="7008621.872085059" maxy="9818868.42870968" minx="-555379.8558349095" miny="4274683.7927160505"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="6634810.638859538" maxy="9742507.161793413" minx="-1086362.6123782853" miny="4362403.030678409"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="6188671.052561761" maxy="9669059.656173721" minx="-1620853.5964128426" miny="4488929.143667174"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="5695951.351507347" maxy="9599315.354855856" minx="-2159201.4806279703" miny="4658141.372140321"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="5175219.467945394" maxy="9534027.06455127" minx="-2700887.199224206" miny="4875240.191109544"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="4639440.45621652" maxy="9473897.673261454" minx="-3244101.7006881945" miny="5146879.358941864"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="4097287.570271959" maxy="9489604.23086599" minx="-3785186.8254990717" miny="5067637.656262881"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="3554214.365567379" maxy="9551194.139081165" minx="-4317911.933752589" miny="4811484.822684764"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="3013315.2003451553" maxy="9617758.503283039" minx="-4832558.907689258" miny="4607922.872102948"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2476001.5113188038" maxy="9688579.824923377" minx="-5314788.154112785" miny="4450704.121928402"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1942521.2387732903" maxy="9762893.936538639" minx="-5744258.231685124" miny="4334997.922292447"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1412348.7760949242" maxy="9839904.254796533" minx="-6092971.728084392" miny="4257260.971791758"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="884472.8187445465" maxy="9918800.055676658" minx="-6323320.012011961" miny="4215124.855235801"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="478603.4432916843" maxy="1.0627876793182287E7" minx="-6385799.485035026" miny="4207311.612631475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="1525233.412574283" maxy="2.48095968980549E7" minx="-2917899.3912103064" miny="1.624294705112121E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="1525233.412574283" maxy="2.48095968980549E7" minx="-2917899.3912103064" miny="1.624294705112121E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Islands:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Islands</Title>\n                    <LatLonBoundingBox maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-52.72779039856705" maxy="68.56380623679318" minx="-134.50606542450498" miny="38.749277146573206"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-52.72690288888892" maxy="68.5638175760277" minx="-134.50757512888893" miny="38.74913461789477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="7205978.3667474855" maxy="1.0244857549627403E7" minx="764387.3240195559" miny="4309007.121897389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="7114696.252360616" maxy="9651075.631725445" minx="520089.88692975213" miny="4289057.251647287"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="6868679.362385176" maxy="9399230.698808704" minx="21262.95739372319" miny="4303368.349156005"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="6513706.05676653" maxy="9153347.577048345" minx="-501396.39571268286" miny="4352361.228735159"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="6084474.959273872" maxy="8917696.000030406" minx="-1026253.8507946895" miny="4437479.287081271"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="5606753.837896839" maxy="8695752.42870346" minx="-1554069.5278956576" miny="4561237.794707575"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="5099214.709545435" maxy="8490290.512724109" minx="-2085054.8624676084" miny="4727301.777909297"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="4574981.959534081" maxy="8303473.818425867" minx="-2618564.9807601953" miny="4940582.835302245"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="4042920.2663305365" maxy="8169478.825468856" minx="-3152686.112690204" miny="5147747.296990861"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="3508689.1220504823" maxy="8340290.627711313" minx="-3683691.251710795" miny="4892569.501439943"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2975590.7391785537" maxy="8531092.652323771" minx="-4205337.271199736" miny="4689466.436449326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2445238.133996575" maxy="8740140.171221634" minx="-4707976.706885821" miny="4532463.274812137"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1918070.177199785" maxy="8965151.711743986" minx="-5177457.414832719" miny="4416913.232946573"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1393740.4021818377" maxy="9203216.604647635" minx="-5593783.314499461" miny="4339395.246203554"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="871406.361469337" maxy="9450702.476625409" minx="-5929509.426396812" miny="4297620.063133539"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="429581.50073113135" maxy="9703165.63993249" minx="-6147844.413858716" miny="4290357.586750055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="7205978.3667474855" maxy="1.0244857549627403E7" minx="764387.3240195559" miny="4309007.121897389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="7114696.252360616" maxy="9651075.631725445" minx="520089.88692975213" miny="4289057.251647287"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="6868679.362385176" maxy="9399230.698808704" minx="21262.95739372319" miny="4303368.349156005"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="6513706.05676653" maxy="9153347.577048345" minx="-501396.39571268286" miny="4352361.228735159"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="6084474.959273872" maxy="8917696.000030406" minx="-1026253.8507946895" miny="4437479.287081271"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="5606753.837896839" maxy="8695752.42870346" minx="-1554069.5278956576" miny="4561237.794707575"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="5099214.709545435" maxy="8490290.512724109" minx="-2085054.8624676084" miny="4727301.777909297"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="4574981.959534081" maxy="8303473.818425867" minx="-2618564.9807601953" miny="4940582.835302245"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="4042920.2663305365" maxy="8169478.825468856" minx="-3152686.112690204" miny="5147747.296990861"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="3508689.1220504823" maxy="8340290.627711313" minx="-3683691.251710795" miny="4892569.501439943"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2975590.7391785537" maxy="8531092.652323771" minx="-4205337.271199736" miny="4689466.436449326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2445238.133996575" maxy="8740140.171221634" minx="-4707976.706885821" miny="4532463.274812137"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1918070.177199785" maxy="8965151.711743986" minx="-5177457.414832719" miny="4416913.232946573"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1393740.4021818377" maxy="9203216.604647635" minx="-5593783.314499461" miny="4339395.246203554"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="871406.361469337" maxy="9450702.476625409" minx="-5929509.426396812" miny="4297620.063133539"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="429581.50073113135" maxy="9703165.63993249" minx="-6147844.413858716" miny="4290357.586750055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="283454.64737760904" maxy="2.426710726044586E7" minx="-2843893.79568542" miny="1.631351429788044E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="283454.64737760904" maxy="2.426710726044586E7" minx="-2843893.79568542" miny="1.631351429788044E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Hydrology:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Hydrology</Title>\n                    <LatLonBoundingBox maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-54.38609731714942" maxy="69.58789993025695" minx="-135.9995084026658" miny="38.15767539464954"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-54.385262348888915" maxy="69.58792255943933" minx="-136.00103888888893" miny="38.15755758833765"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="7337678.234532795" maxy="9956213.082484258" minx="694398.1715758292" miny="4235125.365306491"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="7178932.304386634" maxy="9604267.245981757" minx="412312.28719018196" miny="4223773.547408273"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="6881278.334599116" maxy="9365719.378512187" minx="-113703.77008346666" miny="4246530.1556553"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="6487221.0272982055" maxy="9134226.10979343" minx="-641276.2897735983" miny="4304080.1771178385"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="6028720.2267374685" maxy="8913400.809611399" minx="-1171557.1393910062" miny="4398161.407405202"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="5529279.266783837" maxy="8706237.180906653" minx="-1705337.222221231" miny="4531627.916983261"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="5005721.549623916" maxy="8515164.199895453" minx="-2242803.1431165016" miny="4708544.878162711"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="4469682.618177295" maxy="8342108.92674665" minx="-2783207.5390530075" miny="4934305.454660259"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3928844.984705334" maxy="8298833.987197419" minx="-3324425.8119650283" miny="5004219.69882412"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="3387942.9781038514" maxy="8466771.318240019" minx="-3862372.00136749" miny="4764214.854306367"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2849564.8723682095" maxy="8653167.671447309" minx="-4390246.534278466" miny="4574747.359165274"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2314779.558719231" maxy="8856219.662799329" minx="-4897588.589953165" miny="4430045.314592709"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1783615.0238784188" maxy="9073639.744408969" minx="-5369105.8169409605" miny="4325698.454127487"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1255415.8969809306" maxy="9302591.924851134" minx="-5783254.139976995" miny="4258537.356341319"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="729107.3276147753" maxy="9539634.326239226" minx="-6110540.394219891" miny="4226531.623802752"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="368296.37545938906" maxy="9780672.55754546" minx="-6311520.524347127" miny="4228717.264314444"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="7337678.234532795" maxy="9956213.082484258" minx="694398.1715758292" miny="4235125.365306491"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="7178932.304386634" maxy="9604267.245981757" minx="412312.28719018196" miny="4223773.547408273"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="6881278.334599116" maxy="9365719.378512187" minx="-113703.77008346666" miny="4246530.1556553"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="6487221.0272982055" maxy="9134226.10979343" minx="-641276.2897735983" miny="4304080.1771178385"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="6028720.2267374685" maxy="8913400.809611399" minx="-1171557.1393910062" miny="4398161.407405202"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="5529279.266783837" maxy="8706237.180906653" minx="-1705337.222221231" miny="4531627.916983261"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="5005721.549623916" maxy="8515164.199895453" minx="-2242803.1431165016" miny="4708544.878162711"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="4469682.618177295" maxy="8342108.92674665" minx="-2783207.5390530075" miny="4934305.454660259"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3928844.984705334" maxy="8298833.987197419" minx="-3324425.8119650283" miny="5004219.69882412"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="3387942.9781038514" maxy="8466771.318240019" minx="-3862372.00136749" miny="4764214.854306367"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2849564.8723682095" maxy="8653167.671447309" minx="-4390246.534278466" miny="4574747.359165274"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2314779.558719231" maxy="8856219.662799329" minx="-4897588.589953165" miny="4430045.314592709"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1783615.0238784188" maxy="9073639.744408969" minx="-5369105.8169409605" miny="4325698.454127487"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1255415.8969809306" maxy="9302591.924851134" minx="-5783254.139976995" miny="4258537.356341319"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="729107.3276147753" maxy="9539634.326239226" minx="-6110540.394219891" miny="4226531.623802752"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="368296.37545938906" maxy="9780672.55754546" minx="-6311520.524347127" miny="4228717.264314444"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="409581.8094592714" maxy="2.4436674131618995E7" minx="-3013955.7597186817" miny="1.6408388774768077E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="409581.8094592714" maxy="2.4436674131618995E7" minx="-3013955.7597186817" miny="1.6408388774768077E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>CCRI</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>CCRI</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCALLOP_VW:CCRI:CCRI</Name>\n                    <Title>SCALLOP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCULPIN_VW:CCRI:CCRI</Name>\n                    <Title>SCULPIN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEACUCUMBER_VW:CCRI:CCRI</Name>\n                    <Title>SEACUCUMBER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAURCHIN_VW:CCRI:CCRI</Name>\n                    <Title>SEAURCHIN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHRIMP_VW:CCRI:CCRI</Name>\n                    <Title>SHRIMP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SKATE_VW:CCRI:CCRI</Name>\n                    <Title>SKATE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SMELT_VW:CCRI:CCRI</Name>\n                    <Title>SMELT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SQUID_VW:CCRI:CCRI</Name>\n                    <Title>SQUID_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STURGEON_VW:CCRI:CCRI</Name>\n                    <Title>STURGEON_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TROUT_VW:CCRI:CCRI</Name>\n                    <Title>TROUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TURBOT_VW:CCRI:CCRI</Name>\n                    <Title>TURBOT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHELK_VW:CCRI:CCRI</Name>\n                    <Title>WHELK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WOLFFISH_VW:CCRI:CCRI</Name>\n                    <Title>WOLFFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROWNTROUT_VW:CCRI:CCRI</Name>\n                    <Title>BROWNTROUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>RAINBOWSMELT_VW:CCRI:CCRI</Name>\n                    <Title>RAINBOWSMELT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_FR_VW:CCRI:CCRI</Name>\n                    <Title>EEL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>FLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>FLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HADDOCK_FR_VW:CCRI:CCRI</Name>\n                    <Title>HADDOCK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAGFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>HAGFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAKE_FR_VW:CCRI:CCRI</Name>\n                    <Title>HAKE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_FR_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>JELLYFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>JELLYFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_FR_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LUMPFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>LUMPFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GIANTSCALLOP_FR_VW:CCRI:CCRI</Name>\n                    <Title>GIANTSCALLOP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ICELANDICSCALLOP_FR_VW:CCRI:CCRI</Name>\n                    <Title>ICELANDICSCALLOP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MOONSNAIL_FR_VW:CCRI:CCRI</Name>\n                    <Title>MOONSNAIL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NORTHERNSTONECRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>NORTHERNSTONECRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_FR_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKCRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>ROCKCRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNOWCRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>SNOWCRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SOFTSHELLCLAM_FR_VW:CCRI:CCRI</Name>\n                    <Title>SOFTSHELLCLAM_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SURFCLAM_FR_VW:CCRI:CCRI</Name>\n                    <Title>SURFCLAM_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TOADCRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>TOADCRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GREENLANDCOD_FR_VW:CCRI:CCRI</Name>\n                    <Title>GREENLANDCOD_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCOD_FR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCOD_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WINTERFLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>WINTERFLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WITCHFLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>WITCHFLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>YELLOWTAILFLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>YELLOWTAILFLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_FR_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MUSSEL_FR_VW:CCRI:CCRI</Name>\n                    <Title>MUSSEL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OYSTER_FR_VW:CCRI:CCRI</Name>\n                    <Title>OYSTER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>POLLOCK_FR_VW:CCRI:CCRI</Name>\n                    <Title>POLLOCK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>QUAHOG_FR_VW:CCRI:CCRI</Name>\n                    <Title>QUAHOG_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>REDFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>REDFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_FR_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDBAR_FR_VW:CCRI:CCRI</Name>\n                    <Title>SANDBAR_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDLANCE_FR_VW:CCRI:CCRI</Name>\n                    <Title>SANDLANCE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCALLOP_FR_VW:CCRI:CCRI</Name>\n                    <Title>SCALLOP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCULPIN_FR_VW:CCRI:CCRI</Name>\n                    <Title>SCULPIN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEACUCUMBER_FR_VW:CCRI:CCRI</Name>\n                    <Title>SEACUCUMBER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAURCHIN_FR_VW:CCRI:CCRI</Name>\n                    <Title>SEAURCHIN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_VW:CCRI:CCRI</Name>\n                    <Title>COD_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_PT_VW:CCRI:CCRI</Name>\n                    <Title>COD_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>COD_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_PT_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_PT_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_PT_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_PT_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_PT_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_PT_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_PT_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_PT_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_PT_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>EEL_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_PT_VW:CCRI:CCRI</Name>\n                    <Title>EEL_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_PT_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_PT_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_PT_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_PT_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_PT_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_PT_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>COD_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_LN_VW:CCRI:CCRI</Name>\n                    <Title>EEL_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>EEL_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_LN_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_LN_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHALE_PT_VW:CCRI:CCRI</Name>\n                    <Title>WHALE_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>DOLPHPORP_PT_VW:CCRI:CCRI</Name>\n                    <Title>DOLPHPORP_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OTHER_PT_VW:CCRI:CCRI</Name>\n                    <Title>OTHER_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OTHER_VW:CCRI:CCRI</Name>\n                    <Title>OTHER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAL_PT_VW:CCRI:CCRI</Name>\n                    <Title>SEAL_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>DOLPHPORP_VW:CCRI:CCRI</Name>\n                    <Title>DOLPHPORP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHALE_VW:CCRI:CCRI</Name>\n                    <Title>WHALE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_FR_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHRIMP_FR_VW:CCRI:CCRI</Name>\n                    <Title>SHRIMP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SKATE_FR_VW:CCRI:CCRI</Name>\n                    <Title>SKATE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SMELT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SMELT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_FR_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SQUID_FR_VW:CCRI:CCRI</Name>\n                    <Title>SQUID_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STURGEON_FR_VW:CCRI:CCRI</Name>\n                    <Title>STURGEON_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TROUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>TROUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_FR_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TURBOT_FR_VW:CCRI:CCRI</Name>\n                    <Title>TURBOT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHELK_FR_VW:CCRI:CCRI</Name>\n                    <Title>WHELK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WOLFFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>WOLFFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROWNTROUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>BROWNTROUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>RAINBOWSMELT_FR_VW:CCRI:CCRI</Name>\n                    <Title>RAINBOWSMELT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MARCH_MAMMALS:CCRI:CCRI</Name>\n                    <Title>MARCH_MAMMALS</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MARCH_AQUATIC_PLANTS:CCRI:CCRI</Name>\n                    <Title>MARCH_AQUATIC_PLANTS</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_LN_VW:CCRI:CCRI</Name>\n                    <Title>COD_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>AMERICANPLAICE_VW:CCRI:CCRI</Name>\n                    <Title>AMERICANPLAICE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ATLANTICSAURY_VW:CCRI:CCRI</Name>\n                    <Title>ATLANTICSAURY_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COCKLE_VW:CCRI:CCRI</Name>\n                    <Title>COCKLE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CRAB_VW:CCRI:CCRI</Name>\n                    <Title>CRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_VW:CCRI:CCRI</Name>\n                    <Title>EEL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>FLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>FLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HADDOCK_VW:CCRI:CCRI</Name>\n                    <Title>HADDOCK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAGFISH_VW:CCRI:CCRI</Name>\n                    <Title>HAGFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAKE_VW:CCRI:CCRI</Name>\n                    <Title>HAKE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>JELLYFISH_VW:CCRI:CCRI</Name>\n                    <Title>JELLYFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LUMPFISH_VW:CCRI:CCRI</Name>\n                    <Title>LUMPFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GIANTSCALLOP_VW:CCRI:CCRI</Name>\n                    <Title>GIANTSCALLOP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ICELANDICSCALLOP_VW:CCRI:CCRI</Name>\n                    <Title>ICELANDICSCALLOP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MOONSNAIL_VW:CCRI:CCRI</Name>\n                    <Title>MOONSNAIL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NORTHERNSTONECRAB_VW:CCRI:CCRI</Name>\n                    <Title>NORTHERNSTONECRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKCRAB_VW:CCRI:CCRI</Name>\n                    <Title>ROCKCRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNOWCRAB_VW:CCRI:CCRI</Name>\n                    <Title>SNOWCRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SOFTSHELLCLAM_VW:CCRI:CCRI</Name>\n                    <Title>SOFTSHELLCLAM_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SURFCLAM_VW:CCRI:CCRI</Name>\n                    <Title>SURFCLAM_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TOADCRAB_VW:CCRI:CCRI</Name>\n                    <Title>TOADCRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_FR_VW:CCRI:CCRI</Name>\n                    <Title>COD_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>AMERICANPLAICE_FR_VW:CCRI:CCRI</Name>\n                    <Title>AMERICANPLAICE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_FR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ATLANTICSAURY_FR_VW:CCRI:CCRI</Name>\n                    <Title>ATLANTICSAURY_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_FR_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_FR_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_FR_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COCKLE_FR_VW:CCRI:CCRI</Name>\n                    <Title>COCKLE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>CRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GREENLANDCOD_VW:CCRI:CCRI</Name>\n                    <Title>GREENLANDCOD_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCOD_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCOD_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WINTERFLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>WINTERFLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WITCHFLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>WITCHFLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>YELLOWTAILFLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>YELLOWTAILFLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MUSSEL_VW:CCRI:CCRI</Name>\n                    <Title>MUSSEL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OYSTER_VW:CCRI:CCRI</Name>\n                    <Title>OYSTER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>POLLOCK_VW:CCRI:CCRI</Name>\n                    <Title>POLLOCK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>QUAHOG_VW:CCRI:CCRI</Name>\n                    <Title>QUAHOG_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>REDFISH_VW:CCRI:CCRI</Name>\n                    <Title>REDFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDBAR_VW:CCRI:CCRI</Name>\n                    <Title>SANDBAR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDLANCE_VW:CCRI:CCRI</Name>\n                    <Title>SANDLANCE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>KELP_VW:CCRI:CCRI</Name>\n                    <Title>KELP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CORAL_VW:CCRI:CCRI</Name>\n                    <Title>CORAL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EELGRASS_VW:CCRI:CCRI</Name>\n                    <Title>EELGRASS_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKWEED_VW:CCRI:CCRI</Name>\n                    <Title>ROCKWEED_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>IRISHMOSS_VW:CCRI:CCRI</Name>\n                    <Title>IRISHMOSS_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>KELP_PT_VW:CCRI:CCRI</Name>\n                    <Title>KELP_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EELGRASS_PT_VW:CCRI:CCRI</Name>\n                    <Title>EELGRASS_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKWEED_PT_VW:CCRI:CCRI</Name>\n                    <Title>ROCKWEED_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>IRISHMOSS_PT_VW:CCRI:CCRI</Name>\n                    <Title>IRISHMOSS_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>KELP_LN_VW:CCRI:CCRI</Name>\n                    <Title>KELP_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKWEED_LN_VW:CCRI:CCRI</Name>\n                    <Title>ROCKWEED_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAL_VW:CCRI:CCRI</Name>\n                    <Title>SEAL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>LOS</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>LOS</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_3:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_3:LOS:LOS</Name>\n                    <Title>LOS_3</Title>\n                    <LatLonBoundingBox maxx="-3.2" maxy="89.99972199999999" minx="-180.0" miny="30.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_2:LOS:LOS</Name>\n                    <Title>LOS_2</Title>\n                    <LatLonBoundingBox maxx="-52.572222" maxy="81.622222" minx="-141.5" miny="41.810666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_1:LOS:LOS</Name>\n                    <Title>LOS_1</Title>\n                    <LatLonBoundingBox maxx="-52.298888999999996" maxy="73.93333299999999" minx="-133.183333" miny="41.375"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_1_LABELS:LOS:LOS</Name>\n                    <Title>LOS_1_LABELS</Title>\n                    <LatLonBoundingBox maxx="-52.899231" maxy="73.93333299999999" minx="-133.183333" miny="42.051666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_2_LABELS:LOS:LOS</Name>\n                    <Title>LOS_2_LABELS</Title>\n                    <LatLonBoundingBox maxx="-52.905" maxy="81.622222" minx="-141.5" miny="41.816666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_3_LABELS:LOS:LOS</Name>\n                    <Title>LOS_3_LABELS</Title>\n                    <LatLonBoundingBox maxx="-46.482116999999995" maxy="84.341667" minx="-180.0" miny="42.533333"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_1:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_2:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_3:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_1:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_1:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_2:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_2:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_3:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_1:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_2:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_3:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_1:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_2:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_3:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_1:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_2:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_3:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS:LOS:LOS</Name>\n                    <Title>CHARTCAT_LABELS</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>SIPA_AIDS</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>SIPA_AIDS</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_ACTIVE:SIPA_AIDS:SIPA_AIDS</Name>\n                    <Title>SIPA_ACTIVE</Title>\n                    <LatLonBoundingBox maxx="-3.049444" maxy="79.99194399999999" minx="-140.985" miny="4.6793059999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_DISCONTINUED:SIPA_AIDS:SIPA_AIDS</Name>\n                    <Title>SIPA_DISCONTINUED</Title>\n                    <LatLonBoundingBox maxx="-50.691666999999995" maxy="72.235833" minx="-139.310833" miny="8.711361"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_HISTORICAL:SIPA_AIDS:SIPA_AIDS</Name>\n                    <Title>SIPA_HISTORICAL</Title>\n                    <LatLonBoundingBox maxx="-52.687000000000005" maxy="53.522222" minx="-89.211111" miny="41.82"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS</Name>\n                    <Title>SIPA_INTENT_DISCONTINUE</Title>\n                    <LatLonBoundingBox maxx="-54.166388999999995" maxy="49.729194" minx="-81.84858899999999" miny="43.702290999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>OPAT</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>OPAT</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CMA_POINTS:OPAT:OPAT</Name>\n                    <Title>CMA_POINTS</Title>\n                    <LatLonBoundingBox maxx="-61.772338999999995" maxy="48.77" minx="-69.09700000000001" miny="47.461909999999996"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MPA_POINTS:OPAT:OPAT</Name>\n                    <Title>MPA_POINTS</Title>\n                    <LatLonBoundingBox maxx="-53.700001" maxy="53.330002" minx="-135.669998" miny="44.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COASTAL_MANAGEMENT_AREAS:OPAT:OPAT</Name>\n                    <Title>COASTAL_MANAGEMENT_AREAS</Title>\n                    <LatLonBoundingBox maxx="-68.596054" maxy="67.543785" minx="-127.989037" miny="48.229675"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MARINE_PROTECTED_AREAS:OPAT:OPAT</Name>\n                    <Title>MARINE_PROTECTED_AREAS</Title>\n                    <LatLonBoundingBox maxx="-58.719162" maxy="48.306663" minx="-123.543533" miny="43.810761"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT</Name>\n                    <Title>LARGE_OCEAN_MNGMNT_AREAS</Title>\n                    <LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>ChartCatalog</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>ChartCatalog</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LT_20K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LT_20K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_20K_40K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_20K_40K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_40K_100K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_40K_100K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_100K_300K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_100K_300K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_GT_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_GT_500K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_300K_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_300K_500K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_GT_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_GT_500K</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="80.0" minx="-176.75" miny="46.500071999999996"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_300K_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_300K_500K</Title>\n                    <LatLonBoundingBox maxx="-46.483332999999995" maxy="84.341667" minx="-141.5" miny="43.416667"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_100K_300K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_100K_300K</Title>\n                    <LatLonBoundingBox maxx="-54.25" maxy="81.622222" minx="-141.633333" miny="42.533333"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_20K_40K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_20K_40K</Title>\n                    <LatLonBoundingBox maxx="-53.342222" maxy="79.0" minx="-133.048333" miny="42.364166999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_LT_20K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_LT_20K</Title>\n                    <LatLonBoundingBox maxx="-52.981832999999995" maxy="69.53" minx="-133.183333" miny="41.816666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_40K_100K</Title>\n                    <LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>M270</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>M270</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_10YRS_PLUS_POL:M270:M270</Name>\n                    <Title>STAND_10YRS_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_10YRS_PLUS_POINT:M270:M270</Name>\n                    <Title>STAND_10YRS_PLUS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MULTBM_LESS_1YR_LINE:M270:M270</Name>\n                    <Title>MULTBM_LESS_1YR_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MULTBM_LESS_1YR_POL:M270:M270</Name>\n                    <Title>MULTBM_LESS_1YR_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MULTBM_1_2YRS_POL:M270:M270</Name>\n                    <Title>MULTBM_1_2YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MULTBM_2_4YRS_LINE:M270:M270</Name>\n                    <Title>MULTBM_2_4YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MULTBM_2_4YRS_POL:M270:M270</Name>\n                    <Title>MULTBM_2_4YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ESWEEP_10YRS_PLUS_POL:M270:M270</Name>\n                    <Title>ESWEEP_10YRS_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MULTBM_4_10YRS_LINE:M270:M270</Name>\n                    <Title>MULTBM_4_10YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MULTBM_4_10YRS_POL:M270:M270</Name>\n                    <Title>MULTBM_4_10YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MULTBM_10YRS_PLUS_LINE:M270:M270</Name>\n                    <Title>MULTBM_10YRS_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MULTBM_10YRS_PLUS_POL:M270:M270</Name>\n                    <Title>MULTBM_10YRS_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MULTBM_1_2YRS_LINE:M270:M270</Name>\n                    <Title>MULTBM_1_2YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ESWEEP_1_2YRS_POL:M270:M270</Name>\n                    <Title>ESWEEP_1_2YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ESWEEP_2_4YRS_POL:M270:M270</Name>\n                    <Title>ESWEEP_2_4YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ESWEEP_4_10YRS_POL:M270:M270</Name>\n                    <Title>ESWEEP_4_10YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TBC_LESS1YR_LINE:M270:M270</Name>\n                    <Title>TBC_LESS1YR_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TBC_LESS1YR_POL:M270:M270</Name>\n                    <Title>TBC_LESS1YR_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TBC_1_2YRS_POL:M270:M270</Name>\n                    <Title>TBC_1_2YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TBC_2_4YRS_POL:M270:M270</Name>\n                    <Title>TBC_2_4YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TBC_4_10YRS_LINE:M270:M270</Name>\n                    <Title>TBC_4_10YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TBC_4_10YRS_POL:M270:M270</Name>\n                    <Title>TBC_4_10YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TBC_10YRS_PLUS_POL:M270:M270</Name>\n                    <Title>TBC_10YRS_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_5001_10000_LINE:M270:M270</Name>\n                    <Title>CONVEN_5001_10000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_5001_10000_POL:M270:M270</Name>\n                    <Title>CONVEN_5001_10000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_5001_10000_POINT:M270:M270</Name>\n                    <Title>CONVEN_5001_10000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_ALL:M270:M270</Name>\n                    <Title>M270_ALL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_CC_LINE:M270:M270</Name>\n                    <Title>M270_CC_LINE</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_CC_POINT:M270:M270</Name>\n                    <Title>M270_CC_POINT</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_GEOM:M270:M270</Name>\n                    <Title>M270_GEOM</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SC_POL:M270:M270</Name>\n                    <Title>M270_SC_POL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SC_LINE:M270:M270</Name>\n                    <Title>M270_SC_LINE</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SC_POINT:M270:M270</Name>\n                    <Title>M270_SC_POINT</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SS_POL:M270:M270</Name>\n                    <Title>M270_SS_POL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SS_LINE:M270:M270</Name>\n                    <Title>M270_SS_LINE</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SS_POINT:M270:M270</Name>\n                    <Title>M270_SS_POINT</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_PROPOSED_POINT:M270:M270</Name>\n                    <Title>M270_PROPOSED_POINT</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_10001_50000_LINE:M270:M270</Name>\n                    <Title>CONVEN_10001_50000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_10001_50000_POL:M270:M270</Name>\n                    <Title>CONVEN_10001_50000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_10001_50000_POINT:M270:M270</Name>\n                    <Title>CONVEN_10001_50000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_50000_PLUS_LINE:M270:M270</Name>\n                    <Title>CONVEN_50000_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_50000_PLUS_POL:M270:M270</Name>\n                    <Title>CONVEN_50000_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_50000_PLUS_POINT:M270:M270</Name>\n                    <Title>CONVEN_50000_PLUS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ELSPOT_0_5000_POL:M270:M270</Name>\n                    <Title>ELSPOT_0_5000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ELSPOT_5001_10000_POL:M270:M270</Name>\n                    <Title>ELSPOT_5001_10000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ELSPOT_10001_50000_POL:M270:M270</Name>\n                    <Title>ELSPOT_10001_50000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ELSPOT_50000PLUS_POL:M270:M270</Name>\n                    <Title>ELSPOT_50000PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_0_5000_LINE:M270:M270</Name>\n                    <Title>LEADLN_0_5000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_0_5000_POL:M270:M270</Name>\n                    <Title>LEADLN_0_5000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_0_5000_POINT:M270:M270</Name>\n                    <Title>LEADLN_0_5000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_5001_10000_LINE:M270:M270</Name>\n                    <Title>LEADLN_5001_10000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_5001_10000_POL:M270:M270</Name>\n                    <Title>LEADLN_5001_10000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_5001_10000_POINT:M270:M270</Name>\n                    <Title>LEADLN_5001_10000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_10001_50000_LINE:M270:M270</Name>\n                    <Title>LEADLN_10001_50000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_10001_50000_POL:M270:M270</Name>\n                    <Title>LEADLN_10001_50000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_10001_50000_POINT:M270:M270</Name>\n                    <Title>LEADLN_10001_50000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_50000_PLUS_LINE:M270:M270</Name>\n                    <Title>LEADLN_50000_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_50000_PLUS_POL:M270:M270</Name>\n                    <Title>LEADLN_50000_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_50000_PLUS_POINT:M270:M270</Name>\n                    <Title>LEADLN_50000_PLUS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_0_5000_LINE:M270:M270</Name>\n                    <Title>NONSTAND_0_5000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_0_5000_POL:M270:M270</Name>\n                    <Title>NONSTAND_0_5000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_0_5000_POINT:M270:M270</Name>\n                    <Title>NONSTAND_0_5000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_5001_10000_LINE:M270:M270</Name>\n                    <Title>NONSTAND_5001_10000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_5001_10000_POL:M270:M270</Name>\n                    <Title>NONSTAND_5001_10000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_5001_10000_POINT:M270:M270</Name>\n                    <Title>NONSTAND_5001_10000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_10001_50000_LINE:M270:M270</Name>\n                    <Title>NONSTAND_10001_50000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_10001_50000_POL:M270:M270</Name>\n                    <Title>NONSTAND_10001_50000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_10001_50000_POINT:M270:M270</Name>\n                    <Title>NONSTAND_10001_50000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_50000_PLUS_LINE:M270:M270</Name>\n                    <Title>NONSTAND_50000_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_50000_PLUS_POL:M270:M270</Name>\n                    <Title>NONSTAND_50000_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_50000_PLUS_POINT:M270:M270</Name>\n                    <Title>NONSTAND_50000_PLUS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_0_5000_LINE:M270:M270</Name>\n                    <Title>SPOTSOUND_0_5000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_0_5000_POL:M270:M270</Name>\n                    <Title>SPOTSOUND_0_5000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_0_5000_POINT:M270:M270</Name>\n                    <Title>SPOTSOUND_0_5000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_5001_10000_LINE:M270:M270</Name>\n                    <Title>SPOTSOUND_5001_10000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_5001_10000_POL:M270:M270</Name>\n                    <Title>SPOTSOUND_5001_10000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_5001_10000_POINT:M270:M270</Name>\n                    <Title>SPOTSOUND_5001_10000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_10001_50000_LINE:M270:M270</Name>\n                    <Title>SPOTSOUND_10001_50000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_10001_50000_POL:M270:M270</Name>\n                    <Title>SPOTSOUND_10001_50000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_10001_50000_POINT:M270:M270</Name>\n                    <Title>SPOTSOUND_10001_50000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_50000_PLUS_LINE:M270:M270</Name>\n                    <Title>SPOTSOUND_50000_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_50000_PLUS_POL:M270:M270</Name>\n                    <Title>SPOTSOUND_50000_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_50000_PLUS_POINT:M270:M270</Name>\n                    <Title>SPOTSOUND_50000_PLUS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_0_5000_LINE:M270:M270</Name>\n                    <Title>STAND_0_5000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_0_5000_POL:M270:M270</Name>\n                    <Title>STAND_0_5000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_0_5000_POINT:M270:M270</Name>\n                    <Title>STAND_0_5000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_5001_10000_LINE:M270:M270</Name>\n                    <Title>STAND_5001_10000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_5001_10000_POL:M270:M270</Name>\n                    <Title>STAND_5001_10000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_5001_10000_POINT:M270:M270</Name>\n                    <Title>STAND_5001_10000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_10001_50000_LINE:M270:M270</Name>\n                    <Title>STAND_10001_50000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_10001_50000_POL:M270:M270</Name>\n                    <Title>STAND_10001_50000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_10001_50000_POINT:M270:M270</Name>\n                    <Title>STAND_10001_50000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_50000_PLUS_LINE:M270:M270</Name>\n                    <Title>STAND_50000_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_50000_PLUS_POL:M270:M270</Name>\n                    <Title>STAND_50000_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_50000_PLUS_POINT:M270:M270</Name>\n                    <Title>STAND_50000_PLUS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_LESS1YR_POINT:M270:M270</Name>\n                    <Title>CONVEN_LESS1YR_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_1_2YRS_LINE:M270:M270</Name>\n                    <Title>CONVEN_1_2YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_1_2YRS_POL:M270:M270</Name>\n                    <Title>CONVEN_1_2YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_LESS1YR_LINE:M270:M270</Name>\n                    <Title>CONVEN_LESS1YR_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_LESS1YR_POL:M270:M270</Name>\n                    <Title>CONVEN_LESS1YR_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_1_2YRS_POINT:M270:M270</Name>\n                    <Title>CONVEN_1_2YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_2_4YRS_LINE:M270:M270</Name>\n                    <Title>CONVEN_2_4YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_2_4YRS_POL:M270:M270</Name>\n                    <Title>CONVEN_2_4YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_2_4YRS_POINT:M270:M270</Name>\n                    <Title>CONVEN_2_4YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_4_10YRS_LINE:M270:M270</Name>\n                    <Title>CONVEN_4_10YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_4_10YRS_POL:M270:M270</Name>\n                    <Title>CONVEN_4_10YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_4_10YRS_POINT:M270:M270</Name>\n                    <Title>CONVEN_4_10YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_10YRS_PLUS_LINE:M270:M270</Name>\n                    <Title>CONVEN_10YRS_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_10YRS_PLUS_POL:M270:M270</Name>\n                    <Title>CONVEN_10YRS_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_10YRS_PLUS_POINT:M270:M270</Name>\n                    <Title>CONVEN_10YRS_PLUS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ELSPOT_LESS1YR_POL:M270:M270</Name>\n                    <Title>ELSPOT_LESS1YR_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ELSPOT_1_2YRS_POL:M270:M270</Name>\n                    <Title>ELSPOT_1_2YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ELSPOT_2_4YRS_POL:M270:M270</Name>\n                    <Title>ELSPOT_2_4YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ELSPOT_4_10YRS_POL:M270:M270</Name>\n                    <Title>ELSPOT_4_10YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ELSPOT_10YRS_PLUS_POL:M270:M270</Name>\n                    <Title>ELSPOT_10YRS_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_1_2YRS_LINE:M270:M270</Name>\n                    <Title>LEADLN_1_2YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_LESS1YR_LINE:M270:M270</Name>\n                    <Title>LEADLN_LESS1YR_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_LESS1YR_POL:M270:M270</Name>\n                    <Title>LEADLN_LESS1YR_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_1_2YRS_POL:M270:M270</Name>\n                    <Title>LEADLN_1_2YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_1_2YRS_POINT:M270:M270</Name>\n                    <Title>LEADLN_1_2YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_2_4YRS_LINE:M270:M270</Name>\n                    <Title>LEADLN_2_4YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_2_4YRS_POL:M270:M270</Name>\n                    <Title>LEADLN_2_4YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_2_4YRS_POINT:M270:M270</Name>\n                    <Title>LEADLN_2_4YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_4_10YRS_LINE:M270:M270</Name>\n                    <Title>LEADLN_4_10YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_4_10YRS_POL:M270:M270</Name>\n                    <Title>LEADLN_4_10YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_4_10YRS_POINT:M270:M270</Name>\n                    <Title>LEADLN_4_10YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_10YRS_PLUS_LINE:M270:M270</Name>\n                    <Title>LEADLN_10YRS_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_10YRS_PLUS_POL:M270:M270</Name>\n                    <Title>LEADLN_10YRS_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_10YRS_PLUS_POINT:M270:M270</Name>\n                    <Title>LEADLN_10YRS_PLUS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_LESS1YR_LINE:M270:M270</Name>\n                    <Title>NONSTAND_LESS1YR_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_LESS1YR_POL:M270:M270</Name>\n                    <Title>NONSTAND_LESS1YR_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_LESS1YR_POINT:M270:M270</Name>\n                    <Title>NONSTAND_LESS1YR_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_LESS1YR_POINT:M270:M270</Name>\n                    <Title>LEADLN_LESS1YR_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_1_2YRS_LINE:M270:M270</Name>\n                    <Title>NONSTAND_1_2YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_0_5000_LINE:M270:M270</Name>\n                    <Title>CONVEN_0_5000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_0_5000_POL:M270:M270</Name>\n                    <Title>CONVEN_0_5000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_1_2YRS_POL:M270:M270</Name>\n                    <Title>NONSTAND_1_2YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_1_2YRS_POINT:M270:M270</Name>\n                    <Title>NONSTAND_1_2YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_2_4YRS_LINE:M270:M270</Name>\n                    <Title>NONSTAND_2_4YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_2_4YRS_POL:M270:M270</Name>\n                    <Title>NONSTAND_2_4YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_2_4YRS_POINT:M270:M270</Name>\n                    <Title>NONSTAND_2_4YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_CC_POL:M270:M270</Name>\n                    <Title>M270_CC_POL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_4_10YRS_LINE:M270:M270</Name>\n                    <Title>NONSTAND_4_10YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_4_10YRS_POL:M270:M270</Name>\n                    <Title>NONSTAND_4_10YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_4_10YRS_POINT:M270:M270</Name>\n                    <Title>NONSTAND_4_10YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_10YRS_PLUS_LINE:M270:M270</Name>\n                    <Title>NONSTAND_10YRS_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_10YRS_PLUS_POL:M270:M270</Name>\n                    <Title>NONSTAND_10YRS_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_10YRS_PLUS_POINT:M270:M270</Name>\n                    <Title>NONSTAND_10YRS_PLUS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_LESS_1YR_POL:M270:M270</Name>\n                    <Title>STAND_LESS_1YR_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_LESS_1YR_POINT:M270:M270</Name>\n                    <Title>STAND_LESS_1YR_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_1_2YRS_LINE:M270:M270</Name>\n                    <Title>STAND_1_2YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_LESS_1YR_LINE:M270:M270</Name>\n                    <Title>SPOTSOUND_LESS_1YR_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_LESS_1YR_POL:M270:M270</Name>\n                    <Title>SPOTSOUND_LESS_1YR_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_LESS_1YR_POINT:M270:M270</Name>\n                    <Title>SPOTSOUND_LESS_1YR_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_1_2YRS_LINE:M270:M270</Name>\n                    <Title>SPOTSOUND_1_2YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_1_2YRS_POL:M270:M270</Name>\n                    <Title>SPOTSOUND_1_2YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_1_2YRS_POINT:M270:M270</Name>\n                    <Title>SPOTSOUND_1_2YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_2_4YRS_LINE:M270:M270</Name>\n                    <Title>SPOTSOUND_2_4YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_2_4YRS_POL:M270:M270</Name>\n                    <Title>SPOTSOUND_2_4YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_2_4YRS_POINT:M270:M270</Name>\n                    <Title>SPOTSOUND_2_4YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_4_10YRS_LINE:M270:M270</Name>\n                    <Title>SPOTSOUND_4_10YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_4_10YRS_POL:M270:M270</Name>\n                    <Title>SPOTSOUND_4_10YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_4_10YRS_POINT:M270:M270</Name>\n                    <Title>SPOTSOUND_4_10YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_10YRS_PLUS_LINE:M270:M270</Name>\n                    <Title>SPOTSOUND_10YRS_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_10YRS_PLUS_POL:M270:M270</Name>\n                    <Title>SPOTSOUND_10YRS_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_10YRS_PLUS_POINT:M270:M270</Name>\n                    <Title>SPOTSOUND_10YRS_PLUS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_LESS_1YR_LINE:M270:M270</Name>\n                    <Title>STAND_LESS_1YR_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_1_2YRS_POL:M270:M270</Name>\n                    <Title>STAND_1_2YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_0_5000_POINT:M270:M270</Name>\n                    <Title>CONVEN_0_5000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_1_2YRS_POINT:M270:M270</Name>\n                    <Title>STAND_1_2YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_2_4YRS_LINE:M270:M270</Name>\n                    <Title>STAND_2_4YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_2_4YRS_POL:M270:M270</Name>\n                    <Title>STAND_2_4YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_2_4YRS_POINT:M270:M270</Name>\n                    <Title>STAND_2_4YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_4_10YRS_LINE:M270:M270</Name>\n                    <Title>STAND_4_10YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_4_10YRS_POL:M270:M270</Name>\n                    <Title>STAND_4_10YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_4_10YRS_POINT:M270:M270</Name>\n                    <Title>STAND_4_10YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_10YRS_PLUS_LINE:M270:M270</Name>\n                    <Title>STAND_10YRS_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_PROPOSED_LINE:M270:M270</Name>\n                    <Title>M270_PROPOSED_LINE</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_PROPOSED_POL:M270:M270</Name>\n                    <Title>M270_PROPOSED_POL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>S57NRM</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>S57NRM</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Depth Areas:S57NRM:S57NRM</Name>\n                    <Title>Depth Areas</Title>\n                    <LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Depth Contours:S57NRM:S57NRM</Name>\n                    <Title>Depth Contours</Title>\n                    <LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Coastline:S57NRM:S57NRM</Name>\n                    <Title>Coastline</Title>\n                    <LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Land Areas:S57NRM:S57NRM</Name>\n                    <Title>Land Areas</Title>\n                    <LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>MEDS</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>MEDS</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>AIS_SPATIAL:MEDS:MEDS</Name>\n                    <Title>AIS_SPATIAL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-180.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_ARGO:MEDS:MEDS</Name>\n                    <Title>MEDS_ARGO</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_CTD:MEDS:MEDS</Name>\n                    <Title>MEDS_CTD</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_MOOR:MEDS:MEDS</Name>\n                    <Title>MEDS_MOOR</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_TWL:MEDS:MEDS</Name>\n                    <Title>MEDS_TWL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_WAVE:MEDS:MEDS</Name>\n                    <Title>MEDS_WAVE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_XBT:MEDS:MEDS</Name>\n                    <Title>MEDS_XBT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDSPOINTGEOM:MEDS:MEDS</Name>\n                    <Title>MEDSPOINTGEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDSGEOM:MEDS:MEDS</Name>\n                    <Title>MEDSGEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LINEHEAD:MEDS:MEDS</Name>\n                    <Title>LINEHEAD</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NEBGEOM:MEDS:MEDS</Name>\n                    <Title>NEBGEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TWL_GEOM:MEDS:MEDS</Name>\n                    <Title>TWL_GEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_DDT:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_DDT</Title>\n                    <LatLonBoundingBox maxx="-49.125" maxy="75.47778" minx="-136.3667" miny="44.441109999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_HG:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_HG</Title>\n                    <LatLonBoundingBox maxx="172.0883" maxy="79.0" minx="-137.1425" miny="40.05833"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_PAHNAPH:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_PAHNAPH</Title>\n                    <LatLonBoundingBox maxx="-49.405" maxy="67.55" minx="-131.6647" miny="44.691669999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_PB:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_PB</Title>\n                    <LatLonBoundingBox maxx="-49.125" maxy="79.0" minx="-138.5917" miny="40.05833"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_PCB201:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_PCB201</Title>\n                    <LatLonBoundingBox maxx="-57.752779999999994" maxy="70.73333" minx="-130.3058" miny="44.0475"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_TCDD:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_TCDD</Title>\n                    <LatLonBoundingBox maxx="-49.405" maxy="70.73333" minx="-131.6647" miny="43.550000000000004"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>FZ</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>Fishing_Zones</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Baselines:FZ:FZ</Name>\n                    <Title>Baselines</Title>\n                    <LatLonBoundingBox maxx="-52.61916732788086" maxy="83.13722229003906" minx="-141.00274658203125" miny="43.38861083984375"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Territorial Seas:FZ:FZ</Name>\n                    <Title>Territorial Seas</Title>\n                    <LatLonBoundingBox maxx="-52.324066162109375" maxy="83.33621215820312" minx="-141.00274658203125" miny="43.17829513549805"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Fishing Zones:FZ:FZ</Name>\n                    <Title>Fishing Zones</Title>\n                    <LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="38.002304"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NAFO:FZ:FZ</Name>\n                    <Title>NAFO</Title>\n                    <LatLonBoundingBox maxx="-42.0" maxy="78.16666412353516" minx="-82.219970703125" miny="35.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Capelin717:FZ:FZ</Name>\n                    <Title>Capelin717</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25002670362754" minx="-71.19342040989564" miny="40.04343032852347"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Capelin81:FZ:FZ</Name>\n                    <Title>Capelin81</Title>\n                    <LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.249999999663096"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Crab112:FZ:FZ</Name>\n                    <Title>Crab112</Title>\n                    <LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Crab3309:FZ:FZ</Name>\n                    <Title>Crab3309</Title>\n                    <LatLonBoundingBox maxx="-54.800014495982914" maxy="52.25000000022351" minx="-67.74253082251546" miny="40.04343032764579"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Crab4825:FZ:FZ</Name>\n                    <Title>Crab4825</Title>\n                    <LatLonBoundingBox maxx="-47.69751739510574" maxy="52.25000000150799" minx="-58.15299987752821" miny="43.27782058647581"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Crab720:FZ:FZ</Name>\n                    <Title>Crab720</Title>\n                    <LatLonBoundingBox maxx="-57.783332824781716" maxy="51.1008605959548" minx="-71.19342041002817" miny="45.95735931317333"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Herring718:FZ:FZ</Name>\n                    <Title>Herring718</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-71.19342040995461" miny="40.043430327173866"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Herring90:FZ:FZ</Name>\n                    <Title>Herring90</Title>\n                    <LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.23041534400812"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster116:FZ:FZ</Name>\n                    <Title>Lobster116</Title>\n                    <LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000000145404" minx="-64.75428008999668" miny="52.230415341925166"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster119:FZ:FZ</Name>\n                    <Title>Lobster119</Title>\n                    <LatLonBoundingBox maxx="-57.83333202533299" maxy="47.833332036680844" minx="-61.1637229919259" miny="44.933334283979974"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster1517:FZ:FZ</Name>\n                    <Title>Lobster1517</Title>\n                    <LatLonBoundingBox maxx="-59.700000762773875" maxy="45.97594451839435" minx="-67.41517639183495" miny="42.3499984742848"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster3605:FZ:FZ</Name>\n                    <Title>Lobster3605</Title>\n                    <LatLonBoundingBox maxx="-57.11250305182292" maxy="51.51708221478918" minx="-70.81237030011107" miny="44.933334283979974"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster722:FZ:FZ</Name>\n                    <Title>Lobster722</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25000000026787" minx="-67.74253082245255" miny="40.04343033115041"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Mackerel103:FZ:FZ</Name>\n                    <Title>Mackerel103</Title>\n                    <LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.23041534400812"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Mackerel719:FZ:FZ</Name>\n                    <Title>Mackerel719</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-71.19342040989564" miny="40.04343032852347"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Salmon137:FZ:FZ</Name>\n                    <Title>Salmon137</Title>\n                    <LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Salmon726:FZ:FZ</Name>\n                    <Title>Salmon726</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-67.74253082191265" miny="40.04343032848028"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Scallop122:FZ:FZ</Name>\n                    <Title>Scallop122</Title>\n                    <LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Scallop1518:FZ:FZ</Name>\n                    <Title>Scallop1518</Title>\n                    <LatLonBoundingBox maxx="-47.69751751654553" maxy="52.25000010662231" minx="-67.74253082265125" miny="40.04343032798275"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Scallop4456:FZ:FZ</Name>\n                    <Title>Scallop4456</Title>\n                    <LatLonBoundingBox maxx="-57.112503024661635" maxy="51.517082290111574" minx="-70.81060791089821" miny="45.60208503460282"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Scallop776:FZ:FZ</Name>\n                    <Title>Scallop776</Title>\n                    <LatLonBoundingBox maxx="-63.37741851810548" maxy="45.97594451884702" minx="-67.46695709222817" miny="43.66666793831833"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shrimp3250:FZ:FZ</Name>\n                    <Title>Shrimp3250</Title>\n                    <LatLonBoundingBox maxx="-47.69751739529627" maxy="75.33739471268919" minx="-73.86274719197407" miny="40.04343032850726"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Squid725:FZ:FZ</Name>\n                    <Title>Squid725</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25003060689269" minx="-71.19342040989564" miny="40.04343032852347"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Squid128:FZ:FZ</Name>\n                    <Title>Squid128</Title>\n                    <LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.249999999663096"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shoreline:FZ:FZ</Name>\n                    <Title>Shoreline</Title>\n                    <LatLonBoundingBox maxx="-52.621807" maxy="83.212585" minx="-141.0" miny="38.002304"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Islands:FZ:FZ</Name>\n                    <Title>Islands</Title>\n                    <LatLonBoundingBox maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OuterBoundary:FZ:FZ</Name>\n                    <Title>OuterBoundary</Title>\n                    <LatLonBoundingBox maxx="-59.37403106689453" maxy="47.00024041953602" minx="-66.44975280761719" miny="43.17829513549805"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEZ:FZ:FZ</Name>\n                    <Title>EEZ</Title>\n                    <LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="40.04343032836914"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>ChsLimits</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>ChsLimits</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_COASTAL:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_COASTAL</Title>\n                    <LatLonBoundingBox maxx="-51.999142" maxy="75.76726099999999" minx="-132.0825" miny="41.375043999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_APPROACH:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_APPROACH</Title>\n                    <LatLonBoundingBox maxx="-52.732378" maxy="75.084025" minx="-131.887217" miny="42.495053"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_REGIONAL:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_REGIONAL</Title>\n                    <LatLonBoundingBox maxx="-53.233781" maxy="50.384502999999995" minx="-127.45611099999999" miny="42.25"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_GENERAL:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_GENERAL</Title>\n                    <LatLonBoundingBox maxx="-42.96535" maxy="75.950739" minx="-95.716886" miny="40.800000000000004"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_HARBOUR_BERTHING:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_HARBOUR_BERTHING</Title>\n                    <LatLonBoundingBox maxx="-52.666542" maxy="75.38996399999999" minx="-130.46" miny="42.018889"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_OVERVIEW:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_OVERVIEW</Title>\n                    <LatLonBoundingBox maxx="-32.166728" maxy="62.249786" minx="-92.41666699999999" miny="39.4167"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NRM_GEOM:ChsLimits:ChsLimits</Name>\n                    <Title>NRM_GEOM</Title>\n                    <LatLonBoundingBox maxx="-20.0" maxy="90.0" minx="-150.0" miny="40.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n\n	gp2.chs-shc.dfo-mpo.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2757	http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&service=WMS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Environment Canada NatureWatch Server</Title>\r\n  <Abstract>Successful volunteer monitoring programs demonstrate that volunteers can collect valuable data.  NatureWatch is a suite of community based or &#39;citizen science&#39; monitoring programs that are administered through a partnership between the EMAN CO and the Canadian Nature Federation.  Existing monitoring programs such as FrogWatch, IceWatch, PlantWatch and WormWatch form the founding components of NatureWatch. Others are under development. These programs encourage schools, community groups, individuals, naturalists, backyard enthusiasts, Scouts and Guides to engage in the monitoring of soil, air, water and other aspects of environmental quality.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>eman</Keyword>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>naturewatch</Keyword>\r\n          <Keyword>frogwatch</Keyword>\r\n          <Keyword>icewatch</Keyword>\r\n          <Keyword>plantwatch</Keyword>\r\n          <Keyword>wormwatch</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.naturewatch.ca/"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Brad Cutler</ContactPerson>\r\n      <ContactOrganization>Environment Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Database Administrator</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>867 Lakeshore Road</Address>\r\n        <City>Burlington</City>\r\n        <StateOrProvince>Ontario</StateOrProvince>\r\n        <PostCode>L7R-4A6</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>+01-905-336-4453</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>+01-905-336-4499</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>webmaster@eman-rese.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>NatureWatch</Name>\r\n    <Title>Environment Canada NatureWatch Server</Title>\r\n    <SRS>EPSG:4326 EPSG:2294 EPSG:2295 EPSG:4267 EPSG:4269 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:42101 EPSG:42304</SRS>\r\n    <LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>frogwatch</Name>\r\n        <Title>FrogWatch Observations</Title>\r\n        <Abstract>Worldwide, many species are declining in numbers or have recently become extinct.  Monitoring frog and toad populations is one way to check the health of wetland areas. Frogs and toads can be used as indicator species, because they are vulnerable to changes in the atmosphere, the land, or the water. Tracking changes in the geographic range, the beginning and ending of the calling season, and the population of frogs and toads in Canada can help us understand changes occurring in the environment. The most effective way to track changes in frog and toad populations is to listen for their calls during mating season in the springtime. Male frogs and toads call to protect their territory and attract females. Each species of frog and toad has a very distinctive mating call.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>naturewatch</Keyword>\r\n          <Keyword>frogwatch</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-134.993" miny="39.41" maxx="-44.3772" maxy="79.5017" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-134.993" miny="39.41" maxx="-44.3772" maxy="79.5017" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=frogwatch&amp;"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=frogwatch&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>icewatch</Name>\r\n        <Title>IceWatch Observations</Title>\r\n        <Abstract>Canada&#39;s climate is changing in response to increased emissions of greenhouse gases, among other factors. But we don&#39;t know enough about how the climate will change in different regions of Canada, or how ecosystems will react to the change. Accurately recording and analyzing &#39;ice on&#39; and &#39;ice off&#39; events (also known as ice phenology) offers one practical way to learn how climate change is affecting our environment.  Scientists are studying the natural freeze-thaw cycles of Canadian waters, because lake and river ice cover is being directly affected by climate change.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>naturewatch</Keyword>\r\n          <Keyword>icewatch</Keyword>\r\n          <Keyword>ice</Keyword>\r\n          <Keyword>phenology</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-108.61" miny="0" maxx="0" maxy="59.56" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-108.61" miny="0" maxx="0" maxy="59.56" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=icewatch&amp;"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=icewatch&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plantwatch</Name>\r\n        <Title>PlantWatch Observations</Title>\r\n        <Abstract>PlantWatch is part of the national NatureWatch series of volunteer monitoring programs designed to help identify ecological changes that may be affecting our environment. A joint venture between the Canadian Nature Federation and Environment Canada&#39;s Ecological Monitoring and Assessment Network Coordinating Office (EMANCO), PlantWatch partners include representatives from each province and territory. Our goal is to encourage Canadians of all ages to get involved in helping scientists discover how, and more importantly why, our natural environment is changing. The PlantWatch program enables &#39;citizen scientists&#39; to get involved by recording flowering times for selected plant species and reporting these dates to researchers over the internet or by mail.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>naturewatch</Keyword>\r\n          <Keyword>plantwatch</Keyword>\r\n          <Keyword>plant</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-139.43" miny="42.6647" maxx="-52.6369" maxy="64.2825" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-139.43" miny="42.6647" maxx="-52.6369" maxy="64.2825" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=plantwatch&amp;"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=plantwatch&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>wormwatch</Name>\r\n        <Title>WormWatch Observations</Title>\r\n        <Abstract>WormWatch uses earthworms to help us discover soil and appreciate the importance of soil ecology in sustaining agriculture, the natural environment, and ourselves. The program promotes awareness of the diversity beneath our feet through public participation in a nationwide earthworm census.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>naturewatch</Keyword>\r\n          <Keyword>wormwatch</Keyword>\r\n          <Keyword>worm</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-129.217" miny="43.3259" maxx="-68.1783" maxy="54.3388" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-129.217" miny="43.3259" maxx="-68.1783" maxy="54.3388" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=wormwatch&amp;"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=wormwatch&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.eman-rese.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2758	http://nationalatlas.gov/natlas/wmsprocess.asp?request=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="no" ?> \r\n  <!DOCTYPE WMT_MS_Capabilities SYSTEM\r\n "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_7.dtd"\r\n [<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n  <WMT_MS_Capabilities version="1.0.7" updateSequence="0">\r\n  <Service>\r\n  \t<Name>GetMap</Name> \r\n\t<Title>National Atlas of the United States Map Server</Title> \r\n\t<Abstract>WMT Map Server maintained by National Atlas Team - USGS Contact: atlasmail@usgs.gov. High-quality maps showing National Datasets for a wide variety of themes</Abstract> \r\n<!--\tShould KeywordList be expanded -->\r\n  \t<KeywordList>\r\n  \t\t<Keyword>agriculture</Keyword>\r\n\t  \t<Keyword>biology</Keyword>\r\n\t\t<Keyword>boundaries</Keyword>\r\n  \t\t<Keyword>climate</Keyword>\r\n\t\t<Keyword>geology</Keyword> \r\n  \t\t<Keyword>hydrography</Keyword>\r\n  \t</KeywordList>\r\n \t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n   xlink:href="http://nationalatlas.gov" /> \r\n  \t<ContactInformation>\r\n  \t<ContactPersonPrimary>\r\n  \t\t<ContactPerson>Margaret Rawson</ContactPerson> \r\n  \t\t<ContactOrganization>USGS</ContactOrganization> \r\n  \t</ContactPersonPrimary>\r\n  \t<ContactPosition>Cartographer</ContactPosition> \r\n  \t<ContactAddress>\r\n  \t\t<AddressType>postal</AddressType> \r\n  \t\t<Address>521 National Center</Address> \r\n  \t\t<City>Reston</City> \r\n  \t\t<StateOrProvince>VA</StateOrProvince> \r\n  \t\t<PostCode>20192</PostCode> \r\n  \t\t<Country>USA</Country> \r\n  \t</ContactAddress>\r\n  \t<ContactElectronicMailAddress>atlasmail@usgs.gov</ContactElectronicMailAddress> \r\n  \t</ContactInformation>\r\n  \t<Fees>none</Fees> \r\n  \t<AccessConstraints>none</AccessConstraints> \r\n  </Service>\r\n  <Capability>\r\n\t<Request>\r\n\t\t<Map>\r\n\t\t\t<Format>\r\n\t\t\t\t<GIF /> \r\n  \t\t\t\t<JPEG /> \r\n\t\t\t</Format>\r\n\t\t\t<Exceptions>\r\n\t\t\t\t<WMS_XML />\r\n\t\t\t\t<Inimage />\r\n\t\t\t\t<Blank />\r\n\t\t\t</Exceptions>\r\n\t\t<DCPType>\r\n\t\t<HTTP>\r\n\t\t\t<Get>\r\n\t\t\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nationalatlas.gov/natlas/WMSProcess.asp" />\r\n\t\t\t</Get>\r\n \t\t</HTTP>\r\n  \t\t</DCPType>\r\n  \t\t</Map>\r\n\t\t<Capabilities>\r\n\t\t\t<Format>\r\n  \t\t\t\t<WMS_XML /> \r\n  \t\t\t</Format>\r\n\t\t\t<DCPType>\r\n\t\t\t<HTTP>\r\n\t\t\t<Get>\r\n\t\t\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nationalatlas.gov/natlas/capabilities.xml" />\r\n\t\t\t</Get>\r\n \t\t\t</HTTP>\r\n  \t\t\t</DCPType>\r\n  \t\t</Capabilities>\r\n\t</Request>\r\n  <Layer>\r\n  <Title>National Atlas of the United States Map Server</Title> \r\n  <SRS>EPSG:2163</SRS> \r\n<!--  all layers are only available in this SRS \r\n\t\tthis SRS is defined by EPSG as of 6/19/2001\r\n\t\tProjection  Lambert Azimuthal (Equal Area)\r\n\t\tDatum North American Datum 1983\r\n\t\tZunits No\r\n\t\tUnits Meters\r\n\t\tXshift 0.0000000000\r\n\t\tYshift 0.0000000000\r\n\t\tParameters \r\n\t\t6370997.00000 /* radius of the sphere of reference \r\n\t\t-100 0 0.000 /* longitude of center of projection\r\n\t\t45 0 0.000 /* latitude of center of projection \r\n\t\t0.00000 /* false easting (meters)\r\n\t\t0.00000 /* false northing (meters)\r\n  --> \r\n  <LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72" /> \r\n  <BoundingBox SRS="EPSG:2163" minx="-5720171" miny="-2783739.25" maxx="4279073" maxy="4487617" /> \r\n  <ScaleHint min="84679" max="86711870" />\r\n  \t<Layer><Title>Agriculture</Title> \r\n\t\t\t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/agcensusm.html</MetadataURL>\r\n\t\t  <Layer>\r\n\t\t\t\t<Name>crop</Name>\r\n\t\t\t\t<Title>Crops - 1997</Title>\r\n\t\t\t\t<Dimension name="crop" units="" />\r\n\t\t\t\t<Extent name="crop" default="Soybeans for Beans">\r\n\t\t\t\t\t"Soybeans for Beans", "Cotton",\r\n\t\t\t\t\t"Corn for Grain or Seed", "Wheat for Grain"\r\n\t\t\t\t</Extent>\r\n\t\t  </Layer>  \r\n\t \t  <Layer>\r\n\t\t\t\t<Name>expense</Name>\r\n\t\t\t\t<Title>Total Production Expenses - 1997</Title>\r\n\t\t  </Layer>\r\n\t\t  <Layer>\r\n\t\t\t\t<Name>farm</Name>\r\n\t\t\t\t<Title>Farms - 1997</Title>\r\n\t\t\t\t<Dimension name="farm" units="" />\r\n\t\t\t\t<Extent name="farm" default="Number of Farms">\t\r\n\t\t\t\t\t"Number of Farms",\r\n\t\t\t\t\t"Farms with Sales of Less than $2,500",\r\n\t\t\t\t\t"Farms with Sales of $2,500 to $4,999"\r\n\t\t\t\t</Extent>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>land</Name>\r\n\t\t\t\t<Title>Land - 1997</Title>\r\n\t\t\t\t<Dimension name="land" units="" />\r\n\t\t\t\t<Extent name="land" default="Total Cropland">\t\r\n\t\t\t\t\t"Total Cropland",\r\n\t\t\t\t\t"Harvested Cropland",\r\n\t\t\t      \t"Irrigated Land in Farms"\r\n\t\t\t\t</Extent>\r\n\t\t  </Layer> \t\r\n\t      <Layer>\r\n\t\t\t\t<Name>stock</Name>\r\n\t\t\t\t<Title>Livestock - 1997</Title>\r\n\t\t\t\t<Dimension name="stock" units="" />\r\n\t\t\t\t<Extent name="stock" default="Cattle and Calves - Inventory">\t\r\n\t\t\t\t\t"Cattle and Calves - Inventory",\r\n\t\t\t\t\t"Hogs and Pigs - Inventory",\r\n\t\t\t      \t"Broiler and Other Meat-Type Chickens Sold"\r\n\t\t\t\t</Extent>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>opchar</Name>\r\n\t\t\t\t<Title>Operator Characteristics - 1997</Title>\r\n\t\t\t\t<Dimension name="opchar" units="" />\r\n\t\t\t\t<Extent name="opchar" default="Farms Operated by Black and Other Minority Races">\t\r\n\t\t\t\t\t"Farms Operated by Black and Other Minority Races",\r\n\t\t\t\t\t"Farms Operated by Female Operator",\r\n\t\t\t\t\t"Farms Operated by Individual or Family"\r\n\t\t\t\t</Extent>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>value</Name>\r\n\t\t\t\t<Title>Value - 1997</Title>\r\n\t\t\t\t<Dimension name="value" units="" />\r\n\t\t\t\t<Extent name="value" default="Market Value of Agricultural Products Sold">\t\r\n\t\t\t\t\t"Market Value of Agricultural Products Sold",\r\n\t\t\t      \t"Value of Crops Sold",\r\n\t\t\t\t\t"Value of Livestock, Poultry, and their Products Sold"\r\n\t\t\t\t</Extent>\r\n\t\t  </Layer>\r\n\t\t  <Layer>\r\n\t\t\t\t<Name>nursery</Name>\r\n\t\t\t\t<Title>Value of Nursery Crops Grown for Sale - 1997</Title>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>veg</Name>\r\n\t\t\t\t<Title>Vegetables, Fruit and Nut Trees - 1997</Title>\r\n\t\t\t\t<Dimension name="veg" units="" />\r\n\t\t\t\t<Extent name="veg" default="Vegetables Harvested for Sale">\t\r\n\t\t\t      \t "Vegetables Harvested for Sale",\r\n\t\t\t\t\t "Land in Orchards",\r\n\t\t\t      \t "Acres of Pecans"\r\n\t\t\t\t </Extent>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>mach</Name>\r\n\t\t\t\t<Title>Wheel Tractors of 100 Horsepower (PTO) or More - 1997</Title>\r\n\t\t  </Layer> \r\n\t  </Layer>\r\n\t  <Layer><Title>Biology</Title>\r\n\t  \t  <Layer>\r\n\t\t\t\t<Name>amp</Name>\r\n\t\t\t\t<Title>Amphibian Distributions</Title>\r\n\t\t\t\t<Dimension name="amp" units="" />\r\n\t\t\t\t<Extent name="amp" default="Northern Cricket Frog">\t\r\n\t\t\t\t\t"Northern Cricket Frog",\r\n\t\t\t\t\t"American Toad",\r\n\t\t\t\t\t"Two-lined Salamander"\r\n\t\t\t\t\t"Cope's Gray Treefrog",\r\n\t\t\t\t\t"Gray Treefrog",\r\n\t\t\t\t\t"Mudpuppy",\r\n\t\t\t\t\t"Red Spotted Newt",\r\n\t\t\t\t\t"Red-backed Salamander",\r\n\t\t\t\t\t"Western Lesser Siren",\r\n\t\t\t\t\t"Spring Peeper"\t\t\t\t\r\n\t\t\t\t</Extent>\r\n\t\t\t\t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/amphibm.html</MetadataURL>\r\n\t\t  </Layer>\r\n<!--\tNeed to add Bats pulldown -->\r\n\t      <Layer>\r\n\t\t\t\t<Name>Bird</Name>\r\n\t\t\t\t<Title>Breeding Bird Survey Routes</Title>\r\n\t\t\t\t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/birdm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>BflyC</Name>\r\n\t\t\t\t<Title>Butterfly Distribution</Title>\r\n\t\t\t\t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/butterflym.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t    <Name>Forcov</Name>\r\n\t\t\t\t<Title>Forest Cover Types</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/fortypem.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t    <Name>frg</Name>\r\n\t\t\t\t<Title>Forest Fragmentation - Causes</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/frfg1km.html</MetadataURL>\r\n\t\t  </Layer>\r\n\t\t  <Layer>\r\n\t\t\t    <Name>Forest</Name>\r\n\t\t\t\t<Title>Forest Fragmentation - Classification</Title>\r\n\t\t        <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/forestm.html</MetadataURL>\r\n\t\t </Layer> \r\n\t\t <Layer>\r\n\t\t\t  <Name>BflySp</Name>\r\n\t\t\t  <Title>Individual Butterfly Species Distribution</Title>\r\n\t\t\t  <Dimension name="BflySp" units="" />\r\n<!-- The butterflies names in the pulldown list no longer include the Scietific Name -->\r\n\t\t\t  <Extent name="BflySp" default="Aaron's Skipper - Poanes aaroni">\r\n\t\t\t\t   "Aaron's Skipper - Poanes aaroni",\r\n\t\t\t\t   "Acacia Skipper - Cogia hippalus (incl. hiska)",\r\n\t\t\t\t   "Acadian Hairstreak - Satyrium acadica",\r\n\t\t\t\t   "Acmon Blue - Plebejus [Icaricia] acmon",\r\n\t\t\t\t   "Adjutrix Bordered Patch - Chlosyne lacinia adjutrix",\r\n\t\t\t\t   "Afranius Duskywing - Erynnis afranius",\r\n\t\t\t\t   "Alberta Arctic - Oeneis alberta",\r\n\t\t\t\t   "Alberta Fritillary - Boloria alberta",\r\n\t\t\t\t   "Alexiares Eastern Tiger Swallowtail - Papilio glaucus alexiares",\r\n\t\t\t\t   "Alkali Skipper - Pseudocopaeodes eunus",\r\n\t\t\t\t   "Alpine Sheridan's Hairstreak - Callophrys sheridani lemberti",\r\n\t\t\t\t   "American Copper - Lycaena phlaeas",\r\n\t\t\t\t   "American Lady - Vanessa virginiensis",\r\n\t\t\t\t   "American Snout - Libytheana carinenta COMPLEX (incl. bachmanii)",\r\n\t\t\t\t   "Amethyst Hairstreak - Chlorostrymon maesites",\r\n\t\t\t\t   "Androcardia Southern Pearly Eye - Enodia portlandia androcardia",\r\n\t\t\t\t   "Androgeus Swallowtail - Papilio androgeus",\r\n\t\t\t\t   "Angled Leafwing - Anaea glycerium",\r\n\t\t\t\t   "Anicia Variable Checkerspot - Euphydryas chalcedona anicia",\r\n\t\t\t\t   "Anise Swallowtail - Papilio zelicaon (incl. nitra)",\r\n\t\t\t\t   "Antillean Daggerwing - Marpesia eleuchea",\r\n\t\t\t\t   "Apache Skipper - Hesperia woodgatei",\r\n\t\t\t\t   "Aphrodite Fritillary - Speyeria aphrodite",\r\n\t\t\t\t   "Appalachian Azure - Celastrina neglecta-major (incl. Colorado undescribed entity)",\r\n\t\t\t\t   "Appalachian Brown - Satyrodes appalachia",\r\n\t\t\t\t   "Apricot Sulphur - Phoebis argante",\r\n\t\t\t\t   "Aquamarine Hairstreak - Oenomaus ortygnus",\r\n\t\t\t\t   "Arachne Checkerspot - Poladryas arachne",\r\n\t\t\t\t   "Arctic Blue - Agriades glandon COMPLEX (incl. aquilo, franklinii, rusticus, podarce)",\r\n\t\t\t\t   "Arctic Skipper - Carterocephalus palaemon",\r\n\t\t\t\t   "Ares Metalmark - Emesis ares",\r\n\t\t\t\t   "Arizona Giant-Skipper - Agathymus aryxna COMPLEX (incl. baueri)",\r\n\t\t\t\t   "Arizona Hairstreak - Erora quaderna",\r\n\t\t\t\t   "Arizona Metalmark - Calephelis arizonensis",\r\n\t\t\t\t   "Arizona Powdered Skipper - Systasea zampa (=evansi)",\r\n\t\t\t\t   "Arizona Skipper - Codatractus arizonensis",\r\n\t\t\t\t   "Arogos Skipper - Atrytone arogos",\r\n\t\t\t\t   "Arrowhead Blue - Glaucopsyche piasus",\r\n\t\t\t\t   "Astarte Fritillary - Boloria astarte",\r\n\t\t\t\t   "Astyanax Red-spotted Purple - Limenitis [Basilarchia] arthemis astyanax (incl. arizonensis)",\r\n\t\t\t\t   "Atala - Eumaeus atala",\r\n\t\t\t\t   "Atlantis Fritillary - Speyeria atlantis",\r\n\t\t\t\t   "Atlantis Fritillary - Speyeria atlantis COMPLEX",\r\n\t\t\t\t   "Avalon Scrub-Hairstreak - Strymon avalona",\r\n\t\t\t\t   "Aztec Scallopwing - Staphylus azteca",\r\n\t\t\t\t   "Bachmanni American Snout - Libytheana carinenta bachmanni",\r\n\t\t\t\t   "Bahaman Swallowtail - Papilio andraemon (ssp. bonhotei)",\r\n\t\t\t\t   "Baltimore - Euphydryas phaeton",\r\n\t\t\t\t   "Banded Hairstreak - Satyrium calanus",\r\n\t\t\t\t   "Banded Orange Heliconian - Dryadula phaetusa (incl. stupenda)",\r\n\t\t\t\t   "Banded Patch - Chlosyne endeis (incl. pardelina)",\r\n\t\t\t\t   "Banded Peacock - Anartia fatima",\r\n\t\t\t\t   "Baracoa Skipper - Polites baracoa",\r\n\t\t\t\t   "Barred Yellow - Eurema daira",\r\n\t\t\t\t   "BList's Hairstreak - Callophrys [Mitoura] bListi",\r\n\t\t\t\t   "Bartram's Scrub-Hairstreak - Strymon acis",\r\n\t\t\t\t   "Bay Skipper - Euphyes bayensis",\r\n\t\t\t\t   "Becker's White - Pontia beckerii",\r\n\t\t\t\t   "Behr's Hairstreak - Satyrium behrii",\r\n\t\t\t\t   "Bell's Roadside-Skipper - Amblyscirtes belli",\r\n\t\t\t\t   "Bernardino Square-spotted Blue - Euphilotes battoides bernardino",\r\n\t\t\t\t   "Berry's Skipper - Euphyes berryi",\r\n\t\t\t\t   "Black Checkerspot - Thessalia cyneas",\r\n\t\t\t\t   "Black Crescent - Phyciodes ptolyca",\r\n\t\t\t\t   "Black Dash - Euphyes conspicua",\r\n\t\t\t\t   "Black Hairstreak - Ocaria ocrisia",\r\n\t\t\t\t   "Black Swallowtail - Papilio polyxenes",\r\n\t\t\t\t   "Black-patched Cracker - Hamadryas atlantis",\r\n\t\t\t\t   "Blackened Bluewing - Myscelia cyananthe (incl. skinneri and streckeri)",\r\n\t\t\t\t   "Blomfild's Beauty - Smyrna blomfildia",\r\n\t\t\t\t   "Blue Copper - Lycaena heteronea",\r\n\t\t\t\t   "Blue Flasher - Astraptes fulgerator (incl. azul)",\r\n\t\t\t\t   "Blue Metalmark - Lasaia sula",\r\n\t\t\t\t   "Blue-eyed Sailor - Dynamine dyonis",\r\n\t\t\t\t   "Blue-studded Skipper - Sostrata bifasciata",\r\n\t\t\t\t   "Bog Copper - Lycaena epixanthe",\r\n\t\t\t\t   "Bog Elfin - Callophrys [Incisalia] lanoraieensis",\r\n\t\t\t\t   "Bog Fritillary - Boloria eunomia",\r\n\t\t\t\t   "Boisduval's Blue - Plebejus [Icaricia] icarioides",\r\n\t\t\t\t   "Boisduval's Yellow - Eurema boisduvaliana",\r\n\t\t\t\t   "Bordered Patch - Chlosyne lacinia",\r\n\t\t\t\t   "Bramble Green Hairstreak - Callophrys affinis",\r\n\t\t\t\t   "Brazilian Skipper - Calpodes ethlius",\r\n\t\t\t\t   "Broad-banded Swallowtail - Papilio astyalus",\r\n\t\t\t\t   "Broad-winged Skipper - Poanes viator",\r\n\t\t\t\t   "Broken Silverdrop - Epargyreus exadeus COMPLEX",\r\n\t\t\t\t   "Bromeliad Scrub-Hairstreak - Strymon serapio",\r\n\t\t\t\t   "Bronze Copper - Lycaena hyllus",\r\n\t\t\t\t   "Bronze Roadside-Skipper - Amblyscirtes aenus (incl. erna)",\r\n\t\t\t\t   "Brown Elfin - Callophrys [Incisalia] augustinus",\r\n\t\t\t\t   "Brown Longtail - Urbanus procne",\r\n\t\t\t\t   "Brown-banded Skipper - Timochares ruptifasciatus",\r\n\t\t\t\t   "Brownish Cracker - Hamadryas iphthime",\r\n\t\t\t\t   "Byssus Skipper - Problema byssus",\r\n\t\t\t\t   "Cabbage White - Pieris rapae",\r\n\t\t\t\t   "Caicus Skipper - Cogia caicus",\r\n\t\t\t\t   "California Chryxus Arctic - Oeneis chryxus ivallda",\r\n\t\t\t\t   "California Common Ringlet - Coenonympha tullia california",\r\n\t\t\t\t   "California Crescent - Phyciodes orseis",\r\n\t\t\t\t   "California Dogface - Colias [Zerene] eurydice",\r\n\t\t\t\t   "California Giant-Skipper - Agathymus stephensi COMPLEX",\r\n\t\t\t\t   "California Hairstreak - Satyrium californica",\r\n\t\t\t\t   "California Patch - Chlosyne californica",\r\n\t\t\t\t   "California Sister - Adelpha bredowii",\r\n\t\t\t\t   "California Tortoiseshell - Nymphalis californica",\r\n\t\t\t\t   "Callippe Fritillary - Speyeria callippe (incl. nevadensis)",\r\n\t\t\t\t   "Canadian Tiger Swallowtail - Papilio canadensis",\r\n\t\t\t\t   "Canyonland Satyr - Cyllopsis pertepida",\r\n\t\t\t\t   "Carolina Roadside-Skipper - Amblyscirtes carolina",\r\n\t\t\t\t   "Carolina Satyr - Hermeuptychia sosybius (=hermes)",\r\n\t\t\t\t   "Carus Skipper - Polites carus (incl. subreticulata)",\r\n\t\t\t\t   "Cassius Blue - Leptotes cassius",\r\n\t\t\t\t   "Cassus Roadside-Skipper - Amblyscirtes cassus",\r\n\t\t\t\t   "Celia's Roadside-Skipper - Amblyscirtes celia",\r\n\t\t\t\t   "Ceraunus Blue - Hemiargus ceraunus",\r\n\t\t\t\t   "Cestus Skipper - Atrytonopsis cestus",\r\n\t\t\t\t   "Chalcedon Variable Checkerspot - Euphydryas chalcedona chalcedona",\r\n\t\t\t\t   "Checkered White - Pontia protodice",\r\n\t\t\t\t   "Chestnut Leafwing - Anaea echemus",\r\n\t\t\t\t   "Chestnut-marked Skipper - Thespieus macareus",\r\n\t\t\t\t   "Chinati Checkerspot - Thessalia chinatiensis",\r\n\t\t\t\t   "Chiricahua White - Neophasia terlooti",\r\n\t\t\t\t   "Chisos Banded-Skipper - Autochton cincta",\r\n\t\t\t\t   "Chisos Nais Metalmark - Apodemia nais chisosensis",\r\n\t\t\t\t   "Chisos Skipperling - Piruna hafernicki",\r\n\t\t\t\t   "Chryxus Arctic - Oeneis chryxus COMPLEX (excl. ivallda)",\r\n\t\t\t\t   "Clench's Greenstreak - Cyanophrys miserabilis",\r\n\t\t\t\t   "Clodius Parnassian - Parnassius clodius",\r\n\t\t\t\t   "Clouded Skipper - Lerema accius",\r\n\t\t\t\t   "Clouded Sulphur - Colias philodice",\r\n\t\t\t\t   "Cloudless Sulphur - Phoebis sennae",\r\n\t\t\t\t   "Clytie Ministreak - Ministrymon clytie",\r\n\t\t\t\t   "Coahuila Giant-Skipper - Agathymus remingtoni COMPLEX (incl. Estellae and fieldi)",\r\n\t\t\t\t   "Coastal Green Hairstreak - Callophrys dumetorum (=viridis)",\r\n\t\t\t\t   "Cobweb Skipper - Hesperia metea",\r\n\t\t\t\t   "Cofaqui Giant-Skipper - Megathymus cofaqui",\r\n\t\t\t\t   "Colon Variable Checkerspot - Euphydryas chalcedona colon",\r\n\t\t\t\t   "Colorado Alpine - Erebia callias",\r\n\t\t\t\t   "Colorado Hairstreak - Hypaurotis crysalus",\r\n\t\t\t\t   "Columbian Skipper - Hesperia columbia",\r\n\t\t\t\t   "Columbine Duskywing - Erynnis lucilius",\r\n\t\t\t\t   "Common Alpine - Erebia epipsodea",\r\n\t\t\t\t   "Common Banner - Epiphile adrasta",\r\n\t\t\t\t   "Common Branded Skipper - Hesperia comma",\r\n\t\t\t\t   "Common Branded Skipper - Hesperia comma COMPLEX",\r\n\t\t\t\t   "Common Buckeye - Junonia coenia",\r\n\t\t\t\t   "Common Checkered-Skipper - Pyrgus communis communis",\r\n\t\t\t\t   "Common Checkered-Skipper - Pyrgus communis",\r\n\t\t\t\t   "Common Checkered-Skipper - Pyrgus communis COMPLEX",\r\n\t\t\t\t   "Common Mestra - Mestra amymone",\r\n\t\t\t\t   "Common Ringlet - Coenonympha tullia",\r\n\t\t\t\t   "Common Ringlet - Coenonympha tullia COMPLEX",\r\n\t\t\t\t   "Common Roadside-Skipper - Amblyscirtes vialis",\r\n\t\t\t\t   "Common Sootywing - Pholisora catullus",\r\n\t\t\t\t   "Common Streaky-Skipper - Celotes nessus",\r\n\t\t\t\t   "Common Wood Nymph - Cercyonis pegala",\r\n\t\t\t\t   "Compton Tortoiseshell - Nymphalis vau-album",\r\n\t\t\t\t   "Confused Cloudywing - Thorybes confusis",\r\n\t\t\t\t   "Confused Pellicia - Pellicia angra",\r\n\t\t\t\t   "Coral Hairstreak - Satyrium [Harkenclenus] titus",\r\n\t\t\t\t   "Coronis Fritillary - Speyeria coronis",\r\n\t\t\t\t   "Costa-spotted Mimic-White - Enantia albania (=melite)",\r\n\t\t\t\t   "Coyote Cloudywing - Achalarus toxeus",\r\n\t\t\t\t   "Cramer's Eighty-eight - Diaethria clymena",\r\n\t\t\t\t   "Creamy Stripe-streak - Arawacus [Dolymorpha] jada",\r\n\t\t\t\t   "Creole Pearly Eye - Enodia creola",\r\n\t\t\t\t   "Crescent Metalmark - Apodemia phyciodoides",\r\n\t\t\t\t   "Crimson Patch - Chlosyne janais",\r\n\t\t\t\t   "Crossline Skipper - Polites origenes",\r\n\t\t\t\t   "Cuban Crescent - Phyciodes frisia",\r\n\t\t\t\t   "Curve-winged Metalmark - Emesis emesia",\r\n\t\t\t\t   "Cyna Blue - Zizula cyna",\r\n\t\t\t\t   "Dainty Sulphur - Nathalis iole",\r\n\t\t\t\t   "Dakota Skipper - Hesperia dacotae",\r\n\t\t\t\t   "Dark Kite-Swallowtail - Eurytides philolaus",\r\n\t\t\t\t   "Definite Patch - Chlosyne definita (incl. anastasia)",\r\n\t\t\t\t   "Delaware Skipper - Atrytone logan (=delaware)",\r\n\t\t\t\t   "Desert Checkered-Skipper - Pyrgus philetas",\r\n\t\t\t\t   "Desert Cloudywing - Achalarus casica",\r\n\t\t\t\t   "Desert Elfin - Callophrys [Incisalia] fotis",\r\n\t\t\t\t   "Desert Sheridan's Hairstreak - Callophrys sheridani comstocki (incl. paradoxa)",\r\n\t\t\t\t   "Deva Skipper - Atrytonopsis deva",\r\n\t\t\t\t   "Diana - Speyeria diana",\r\n\t\t\t\t   "Dina Yellow - Eurema dina",\r\n\t\t\t\t   "Dingy Fritillary - Boloria improba (incl. acrocnema)",\r\n\t\t\t\t   "Dingy Purplewing - Eunica monima",\r\n\t\t\t\t   "Dion Skipper - Euphyes dion",\r\n\t\t\t\t   "Dion Skipper - Euphyes dion (ssp. alabamae)",\r\n\t\t\t\t   "Dion Skipper - Euphyes dion (incl. macguirei)",\r\n\t\t\t\t   "Disa Alpine - Erebia disa",\r\n\t\t\t\t   "Disguised Scrub-Hairstreak - Strymon limenia",\r\n\t\t\t\t   "Dorantes Longtail - Urbanus dorantes",\r\n\t\t\t\t   "Dorcas Copper - Lycaena dorcas (sensu Ferris)",\r\n\t\t\t\t   "Dotted Blue - Euphilotes enoptes (fall-flying)",\r\n\t\t\t\t   "Dotted Blue - Euphilotes enoptes (spring-flying)",\r\n\t\t\t\t   "Dotted Checkerspot - Poladryas minuta COMPLEX",\r\n\t\t\t\t   "Dotted Checkerspot - Poladryas minuta",\r\n\t\t\t\t   "Dotted Roadside-Skipper - Amblyscirtes eos",\r\n\t\t\t\t   "Dotted Skipper - Hesperia attalus",\r\n\t\t\t\t   "Double-dotted Skipper - Decinea percosius",\r\n\t\t\t\t   "Draco Skipper - Polites draco",\r\n\t\t\t\t   "Dreamy Duskywing - Erynnis icelus",\r\n\t\t\t\t   "Drusius Cloudywing - Thorybes drusius",\r\n\t\t\t\t   "Dukes' Skipper - Euphyes dukesi",\r\n\t\t\t\t   "Dull Firetip - Pyrrhopyge araxes",\r\n\t\t\t\t   "Dun Skipper - Euphyes vestris (=ruricola)",\r\n\t\t\t\t   "Dusky Azure - Celastrina nigra (=ebenina)",\r\n\t\t\t\t   "Dusky Emperor - Asterocampa idyja (incl. argus)",\r\n\t\t\t\t   "Dusky Roadside-Skipper - Amblyscirtes alternata",\r\n\t\t\t\t   "Dusky-blue Groundstreak - Calycopis isobeon",\r\n\t\t\t\t   "Dusted Skipper - Atrytonopsis hianna (incl. loammi)",\r\n\t\t\t\t   "Early Hairstreak - Erora laeta",\r\n\t\t\t\t   "Eastern Comma - Polygonia comma",\r\n\t\t\t\t   "Eastern Pine Elfin - Callophrys [Incisalia] niphon",\r\n\t\t\t\t   "Eastern Pygmy-Blue - Brephidium isophthalma",\r\n\t\t\t\t   "Eastern Tailed-Blue - Everes comyntas",\r\n\t\t\t\t   "Eastern Tiger Swallowtail - Papilio glaucus (incl. canadensis)",\r\n\t\t\t\t   "Eastern Tiger Swallowtail - Papilio glaucus",\r\n\t\t\t\t   "Edith's Checkerspot - Euphydryas editha",\r\n\t\t\t\t   "Edith's Copper - Lycaena editha",\r\n\t\t\t\t   "Edwards' Fritillary - Speyeria edwardsii",\r\n\t\t\t\t   "Edwards' Hairstreak - Satyrium edwardsii",\r\n\t\t\t\t   "Edwards' Skipperling - Oarisma edwardsii",\r\n\t\t\t\t   "Eight-spotted Longtail - Polythrix octomaculata",\r\n\t\t\t\t   "Elada Checkerspot - Texola elada",\r\n\t\t\t\t   "Elf - Microtia elva",\r\n\t\t\t\t   "Elissa Roadside-Skipper - Amblyscirtes elissa",\r\n\t\t\t\t   "Emerald Aguna - Aguna claxon",\r\n\t\t\t\t   "Empress Leilia - Asterocampa leilia",\r\n\t\t\t\t   "Erato Heliconian - Heliconius erato",\r\n\t\t\t\t   "Erichson's White-Skipper - Heliopetes domicella",\r\n\t\t\t\t   "Esmeralda Longtail - Urbanus esmeraldus",\r\n\t\t\t\t   "Eufala Skipper - Lerodea eufala",\r\n\t\t\t\t   "European Peacock - Inachis io",\r\n\t\t\t\t   "European Skipper - Thymelicus lineola",\r\n\t\t\t\t   "Evans' Skipper - Panoquina fusina evansi",\r\n\t\t\t\t   "Eyed Brown - Satyrodes eurydice (incl. fumosus)",\r\n\t\t\t\t   "Faceted Skipper - Synapte syraces (incl. shiva)",\r\n\t\t\t\t   "Falcate Metalmark - Emesis tenedia",\r\n\t\t\t\t   "Falcate Orangetip - Anthocharis midea",\r\n\t\t\t\t   "Falcate Skipper - Spathilepia clonius",\r\n\t\t\t\t   "False Duskywing - Gesta gesta",\r\n\t\t\t\t   "Fantastic Skipper - Vettius fantasos",\r\n\t\t\t\t   "Fatal Metalmark - Calephelis nemesis (incl. guadeloupe)",\r\n\t\t\t\t   "Favonius Southern Oak Hairstreak - Fixsenia favonius favonius",\r\n\t\t\t\t   "Felder's Orangetip - Anthocharis cethura",\r\n\t\t\t\t   "Field Crescent - Phyciodes campestris (=pratensis)",\r\n\t\t\t\t   "Fiery Skipper - Hylephila phyleus",\r\n\t\t\t\t   "Florida Duskywing - Ephyriades brunneus",\r\n\t\t\t\t   "Florida Leafwing - Anaea floridalis",\r\n\t\t\t\t   "Florida Purplewing - Eunica tatila",\r\n\t\t\t\t   "Florida White - Appias drusilla",\r\n\t\t\t\t   "Four-spotted Skipperling - Piruna polingi",\r\n\t\t\t\t   "Freeman's Rawson's Metalmark - Calephelis rawsoni freemani",\r\n\t\t\t\t   "Freija Fritillary - Boloria freija",\r\n\t\t\t\t   "Frigga Fritillary - Boloria frigga",\r\n\t\t\t\t   "Fritzgaertner's Flat - Celaenorrhinus fritzgaertneri",\r\n\t\t\t\t   "Frosted Elfin - Callophrys [Incisalia] irus",\r\n\t\t\t\t   "Frosted Flasher - Astraptes alardus (incl. grullus)",\r\n\t\t\t\t   "Fulvia Checkerspot - Thessalia fulvia",\r\n\t\t\t\t   "Fulvous Hairstreak - Electrostrymon angelia",\r\n\t\t\t\t   "Funereal Duskywing - Erynnis funeralis",\r\n\t\t\t\t   "Gabb's Checkerspot - Chlosyne gabbii",\r\n\t\t\t\t   "Garita Skipperling - Oarisma garita",\r\n\t\t\t\t   "Gemmed Satyr - Cyllopsis gemma",\r\n\t\t\t\t   "Georgia Satyr - Neonympha areolata",\r\n\t\t\t\t   "Giant Sulphur - Colias gigantea",\r\n\t\t\t\t   "Giant Swallowtail - Papilio cresphontes",\r\n\t\t\t\t   "Giant White - Ganyra josephina",\r\n\t\t\t\t   "Gilbert's Flasher - Astraptes gilberti",\r\n\t\t\t\t   "Gillette's Checkerspot - Euphydryas gillettii",\r\n\t\t\t\t   "Glassy-winged Skipper - Xenophanes tryxus (=trixus)",\r\n\t\t\t\t   "Glaucous Cracker - Hamadryas glauconome",\r\n\t\t\t\t   "Glazed Pellicia - Pellicia arina",\r\n\t\t\t\t   "Goatweed Leafwing - Anaea andria",\r\n\t\t\t\t   "Gold-bordered Hairstreak - Rekoa palegon",\r\n\t\t\t\t   "Gold-hunter's Hairstreak - Satyrium auretorum",\r\n\t\t\t\t   "Gold-spotted Aguna - Aguna asander",\r\n\t\t\t\t   "Golden Hairstreak - Habrodais grunus",\r\n\t\t\t\t   "Golden-banded Skipper - Autochton cellus",\r\n\t\t\t\t   "Golden-headed Scallopwing - Staphylus ceos",\r\n\t\t\t\t   "Goodson's Greenstreak - Cyanophrys goodsoni",\r\n\t\t\t\t   "Gorgon Copper - Lycaena gorgon",\r\n\t\t\t\t   "Gorgone Checkerspot - Chlosyne gorgone",\r\n\t\t\t\t   "Gray Comma - Polygonia progne (strict sense)",\r\n\t\t\t\t   "Gray Comma - Polygonia progne",\r\n\t\t\t\t   "Gray Copper - Lycaena dione",\r\n\t\t\t\t   "Gray Cracker - Hamadryas februa",\r\n\t\t\t\t   "Gray Hairstreak - Strymon melinus",\r\n\t\t\t\t   "Gray Marble - Anthocharis lanceolata",\r\n\t\t\t\t   "Gray Ministreak - Ministrymon [Tmolus] azia",\r\n\t\t\t\t   "Great Arctic - Oeneis nevadensis",\r\n\t\t\t\t   "Great Basin Fritillary - Speyeria egleis",\r\n\t\t\t\t   "Great Basin Wood Nymph - Cercyonis sthenele (incl. sylvestris)",\r\n\t\t\t\t   "Great Copper - Lycaena xanthoides COMPLEX (excl. editha)",\r\n\t\t\t\t   "Great Copper - Lycaena xanthoides",\r\n\t\t\t\t   "Great Purple Hairstreak - Atlides halesus (incl. gaumeri, polybe, carpasia)",\r\n\t\t\t\t   "Great Southern White - Ascia monuste",\r\n\t\t\t\t   "Great Spangled Fritillary - Speyeria cybele",\r\n\t\t\t\t   "Great Spangled Fritillary - Speyeria cybele (incl. leto)",\r\n\t\t\t\t   "Green Comma - Polygonia faunus COMPLEX (incl. hylas and silvius)",\r\n\t\t\t\t   "Green Comma - Polygonia faunus",\r\n\t\t\t\t   "Green Skipper - Hesperia viridis",\r\n\t\t\t\t   "Green-backed Ruby-eye - Perichares philetes",\r\n\t\t\t\t   "Greenish Blue - Plebejus saepiolus",\r\n\t\t\t\t   "Grizzled Skipper - Pyrgus centaureae",\r\n\t\t\t\t   "Guatemalan Cracker - Hamadryas guatemalena",\r\n\t\t\t\t   "Guava Skipper - Phocides palemon",\r\n\t\t\t\t   "Gulf Fritillary - Agraulis [Dione] vanillae",\r\n\t\t\t\t   "Hackberry Emperor - Asterocampa celtis COMPLEX",\r\n\t\t\t\t   "Hackberry Emperor - Asterocampa celtis (ssp. alicia)",\r\n\t\t\t\t   "Hackberry Emperor - Asterocampa celtis",\r\n\t\t\t\t   "Hammock Skipper - Polygonus leo (=lividus)",\r\n\t\t\t\t   "Harford's Sulphur - Colias harfordii",\r\n\t\t\t\t   "Harris' Checkerspot - Chlosyne harrisii",\r\n\t\t\t\t   "Harvester - Feniseca tarquinius",\r\n\t\t\t\t   "Hayden's Ringlet - Coenonympha haydenii",\r\n\t\t\t\t   "Hayhurst's Scallopwing - Staphylus hayhurstii",\r\n\t\t\t\t   "Hecebolus Skipper - Panoquina hecebola",\r\n\t\t\t\t   "Hedgerow Hairstreak - Satyrium saepium",\r\n\t\t\t\t   "Henry's Elfin - Callophrys [Incisalia] henrici",\r\n\t\t\t\t   "Henshaw's Nabokov's Satyr - Cyllopsis pyracmon henshawi",\r\n\t\t\t\t   "Hepburn's Metalmark - Apodemia hepburni",\r\n\t\t\t\t   "Hermes Copper - Lycaena [Hermelycaena] hermes",\r\n\t\t\t\t   "Hermit Skipper - Grais stigmatica",\r\n\t\t\t\t   "Hesperis Atlantis Fritillary - Speyeria atlantis hesperis (and allies) (unsilvered)",\r\n\t\t\t\t   "Hessel's Hairstreak - Callophrys [Mitoura] hesseli",\r\n\t\t\t\t   "Hickory Hairstreak - Satyrium caryaevorum",\r\n\t\t\t\t   "Hidden-ray Skipper - Conga chydaea",\r\n\t\t\t\t   "Hoary Comma - Polygonia gracilis (incl. zephyrus)",\r\n\t\t\t\t   "Hoary Edge - Achalarus lyciades",\r\n\t\t\t\t   "Hoary Elfin - Callophrys [Incisalia] polios",\r\n\t\t\t\t   "Hoary Skipper - Carrhenes canescens",\r\n\t\t\t\t   "Hobomok Skipper - Poanes hobomok",\r\n\t\t\t\t   "Hoffmann's Checkerspot - Chlosyne hoffmanni",\r\n\t\t\t\t   "Horace's Duskywing - Erynnis horatius",\r\n\t\t\t\t   "Huachuca Giant-Skipper - Agathymus evansi COMPLEX",\r\n\t\t\t\t   "Hydaspe Fritillary - Speyeria hydaspe",\r\n\t\t\t\t   "Ilavia Hairstreak - Satyrium ilavia",\r\n\t\t\t\t   "Indian Skipper - Hesperia sassacus",\r\n\t\t\t\t   "Indra Swallowtail - Papilio indra",\r\n\t\t\t\t   "Inornate Common Ringlet - Coenonympha tullia inornata (incl. eunomia)",\r\n\t\t\t\t   "Isabella's Heliconian - Eueides isabella (=cleobaea)",\r\n\t\t\t\t   "Jalapus Cloudywing - Achalarus [Thessia] jalapus",\r\n\t\t\t\t   "Johnson's Hairstreak - Callophrys [Mitoura] johnsoni",\r\n\t\t\t\t   "Juba Skipper - Hesperia juba",\r\n\t\t\t\t   "Julia - Dryas iulia (=julia)",\r\n\t\t\t\t   "Julia's Skipper - Nastra julia",\r\n\t\t\t\t   "Juniper Hairstreak - Callophrys [Mitoura] gryneus",\r\n\t\t\t\t   "Jutta Arctic - Oeneis jutta",\r\n\t\t\t\t   "Juvenal's Duskywing - Erynnis juvenalis",\r\n\t\t\t\t   "Karwinski's Beauty - Smyrna karwinskii",\r\n\t\t\t\t   "King's Hairstreak - Satyrium kingi",\r\n\t\t\t\t   "Klug's Clearwing - Dircenna klugii",\r\n\t\t\t\t   "Labrador Sulphur - Colias nastes",\r\n\t\t\t\t   "Lace-winged Roadside-Skipper - Amblyscirtes aesculapius",\r\n\t\t\t\t   "Lacey's Scrub-Hairstreak - Strymon alea",\r\n\t\t\t\t   "Lantana Scrub-Hairstreak - Strymon bazochii",\r\n\t\t\t\t   "Large Marble - Euchloe ausonides",\r\n\t\t\t\t   "Large Orange Sulphur - Phoebis agarithe",\r\n\t\t\t\t   "Large Roadside-Skipper - Amblyscirtes exoteria",\r\n\t\t\t\t   "Large White - Pieris brassicae",\r\n\t\t\t\t   "Laviana White-Skipper - Heliopetes laviana",\r\n\t\t\t\t   "Leanira Checkerspot - Thessalia leanira (incl. alma)",\r\n\t\t\t\t   "Least Skipper - Ancyloxypha numitor",\r\n\t\t\t\t   "Leda Ministreak - Ministrymon leda (incl. ines)",\r\n\t\t\t\t   "Leonard's Skipper - Hesperia leonardus (incl. pawnee)",\r\n\t\t\t\t   "Lilac-bordered Copper - Lycaena nivalis",\r\n\t\t\t\t   "Linda's Roadside-Skipper - Amblyscirtes linda",\r\n\t\t\t\t   "Lindsey's Skipper - Hesperia lindseyi",\r\n\t\t\t\t   "Liris Skipper - Lerema ancillaris (incl. liris)",\r\n\t\t\t\t   "Little Glassywing - Pompeius verna",\r\n\t\t\t\t   "Little Metalmark - Calephelis virginiensis",\r\n\t\t\t\t   "Little Wood Satyr - Megisto cymela COMPLEX",\r\n\t\t\t\t   "Little Wood Satyr - Megisto cymela",\r\n\t\t\t\t   "Little Yellow - Eurema lisa",\r\n\t\t\t\t   "Loki Juniper Hairstreak - Callophrys [Mitoura] gryneus loki",\r\n\t\t\t\t   "Loki Juniper Hairstreak - Callophrys [Mitoura] gryneus loki COMPLEX",\r\n\t\t\t\t   "Long Dash - Polites mystic",\r\n\t\t\t\t   "Long-tailed Skipper - Urbanus proteus",\r\n\t\t\t\t   "Lorquin's Admiral - Limenitis [Basilarchia] lorquini",\r\n\t\t\t\t   "Lupine Blue - Plebejus [Icaricia] lupinus",\r\n\t\t\t\t   "Lustrous Copper - Lycaena cupreus",\r\n\t\t\t\t   "Lyside Sulphur - Kricogonia lyside",\r\n\t\t\t\t   "Macoun's Arctic - Oeneis macounii",\r\n\t\t\t\t   "Magdalena Alpine - Erebia magdalena",\r\n\t\t\t\t   "Malachite - Siproeta stelenes",\r\n\t\t\t\t   "Malicious Skipper - Synapte malitiosa",\r\n\t\t\t\t   "Mallow Scrub-Hairstreak - Strymon columella",\r\n\t\t\t\t   "Manfreda Giant-Skipper - Stallingsia maculosa",\r\n\t\t\t\t   "Mangrove - Phocides pigmalion",\r\n\t\t\t\t   "Mangrove Buckeye - Junonia evarete (genoveva) (excl. nigrosuffusa)",\r\n\t\t\t\t   "Manuel's Skipper - Polygonus manueli",\r\n\t\t\t\t   "Many-banded Daggerwing - Marpesia chiron",\r\n\t\t\t\t   "Many-spotted Skipperling - Piruna cingo (=mexicana)",\r\n\t\t\t\t   "Mardon Skipper - Polites mardon",\r\n\t\t\t\t   "Margined White - Pieris marginalis",\r\n\t\t\t\t   "Marine Blue - Leptotes marina",\r\n\t\t\t\t   "Mariposa Copper - Lycaena mariposa",\r\n\t\t\t\t   "Marius Hairstreak - Rekoa marius (=brescia)",\r\n\t\t\t\t   "Martial Scrub-Hairstreak - Strymon martialis",\r\n\t\t\t\t   "Mary's Giant-Skipper - Agathymus mariae COMPLEX (incl. gilberti)",\r\n\t\t\t\t   "Mazai Delaware Skipper - Atrytone logan mazai",\r\n\t\t\t\t   "Mazans Scallopwing - Staphylus mazans",\r\n\t\t\t\t   "McNeil's Saltbush Sootywing - Hesperopsis alpheus gracielae",\r\n\t\t\t\t   "Mead's Sulphur - Colias meadii",\r\n\t\t\t\t   "Mead's Wood Nymph - Cercyonis meadii",\r\n\t\t\t\t   "Meadow Fritillary - Boloria bellona",\r\n\t\t\t\t   "Melissa Arctic - Oeneis melissa",\r\n\t\t\t\t   "Melissa Blue - Lycaeides melissa",\r\n\t\t\t\t   "Mercurial Skipper - Proteides mercurius",\r\n\t\t\t\t   "Meridian Duskywing - Erynnis meridianus",\r\n\t\t\t\t   "Meske's Skipper - Hesperia meskei",\r\n\t\t\t\t   "Mexican Bluewing - Myscelia ethusa",\r\n\t\t\t\t   "Mexican Cloudywing - Thorybes mexicana",\r\n\t\t\t\t   "Mexican Cycadian - Eumaeus toxea (=minijas)",\r\n\t\t\t\t   "Mexican Dartwhite - Catasticta nimbice",\r\n\t\t\t\t   "Mexican Eighty-eight - Diaethria asteria",\r\n\t\t\t\t   "Mexican Fritillary - Euptoieta hegesia",\r\n\t\t\t\t   "Mexican Longtail - Polythrix mexicana (=asine)",\r\n\t\t\t\t   "Mexican Mellana - Mellana eulogius",\r\n\t\t\t\t   "Mexican Silverspot - Dione moneta",\r\n\t\t\t\t   "Mexican Sister - Adelpha fessonia",\r\n\t\t\t\t   "Mexican Sootywing - Pholisora mejicana",\r\n\t\t\t\t   "Mexican Yellow - Eurema mexicana",\r\n\t\t\t\t   "Miami Blue - Hemiargus thomasi",\r\n\t\t\t\t   "Milbert's Tortoiseshell - Nymphalis [Aglais] milberti",\r\n\t\t\t\t   "Mimic - Hypolimnas misippus",\r\n\t\t\t\t   "Mimosa Skipper - Cogia calchas",\r\n\t\t\t\t   "Mimosa Yellow - Eurema nise",\r\n\t\t\t\t   "Missarkae Southern Pearly Eye - Enodia portlandia missarkae",\r\n\t\t\t\t   "Mitchell's Satyr - Neonympha mitchellii",\r\n\t\t\t\t   "Mohave Sootywing - Hesperopsis libya",\r\n\t\t\t\t   "Mojave Dotted Blue - Euphilotes enoptes mojave",\r\n\t\t\t\t   "Mojave Giant-Skipper - Agathymus alliae",\r\n\t\t\t\t   "Monarch - Danaus plexippus",\r\n\t\t\t\t   "Monk - Asbolis capucinus",\r\n\t\t\t\t   "Moon-marked Skipper - Atrytonopsis lunus",\r\n\t\t\t\t   "Mormon Fritillary - Speyeria mormonia",\r\n\t\t\t\t   "Mormon Metalmark - Apodemia mormo",\r\n\t\t\t\t   "Morning Glory Pellicia - Pellicia dimidiata",\r\n\t\t\t\t   "Morrison's Skipper - Stinga morrisoni",\r\n\t\t\t\t   "Moss' Elfin - Callophrys [Incisalia] mossii",\r\n\t\t\t\t   "Mottled Bolla - Bolla clytius",\r\n\t\t\t\t   "Mottled Duskywing - Erynnis martialis",\r\n\t\t\t\t   "Mottled Longtail - Typhedanus undulatus",\r\n\t\t\t\t   "Mountain Checkered-Skipper - Pyrgus xanthus",\r\n\t\t\t\t   "Mountain Fritillary - Boloria napaea",\r\n\t\t\t\t   "Mountain Mahogany Hairstreak - Satyrium tetra",\r\n\t\t\t\t   "Mournful Duskywing - Erynnis tristis",\r\n\t\t\t\t   "Mourning Cloak - Nymphalis antiopa",\r\n\t\t\t\t   "Muir's Juniper Hairstreak - Callophrys [Mitoura] muiri",\r\n\t\t\t\t   "Mulberry Wing - Poanes massasoit",\r\n\t\t\t\t   "Mustard White - Pieris oleracea",\r\n\t\t\t\t   "Mylitta Crescent - Phyciodes mylitta",\r\n\t\t\t\t   "Nabokov's Satyr - Cyllopsis pyracmon",\r\n\t\t\t\t   "Nais Metalmark - Apodemia nais",\r\n\t\t\t\t   "Narrow-winged Metalmark - Apodemia multiplaga",\r\n\t\t\t\t   "Neamathla Skipper - Nastra neamathla",\r\n\t\t\t\t   "Nelson's Hairstreak - Callophrys [Mitoura] nelsoni COMPLEX",\r\n\t\t\t\t   "Nelson's Hairstreak - Callophrys [Mitoura] nelsoni",\r\n\t\t\t\t   "Nevada Skipper - Hesperia nevada",\r\n\t\t\t\t   "Nigrosuffusa Buckeye - Junonia nigrosuffusa (species affiliation still uncertain)",\r\n\t\t\t\t   "No Common Name - Electrostrymon endymion COMPLEX (incl. cyphara, autoclea, canus)",\r\n\t\t\t\t   "No Common Name - Callophrys affinis affinis",\r\n\t\t\t\t   "No Common Name - Siproeta epaphus",\r\n\t\t\t\t   "No Common Name - Satyrium sylvinus dryope",\r\n\t\t\t\t   "No Common Name - Rekoa zebina",\r\n\t\t\t\t   "No Common Name - Anartia lytrea",\r\n\t\t\t\t   "No Common Name - Antigonus emorsus",\r\n\t\t\t\t   "No Common Name - Phyciodes nebulosa (=alexon subconcolor)",\r\n\t\t\t\t   "No Common Name - Phyciodes ardys (incl. subota)",\r\n\t\t\t\t   "No Common Name - Phyciodes anieta",\r\n\t\t\t\t   "No Common Name - Phyciodes alethes",\r\n\t\t\t\t   "No Common Name - Philaethria dido",\r\n\t\t\t\t   "No Common Name - Parides eurimedes (=arcas)",\r\n\t\t\t\t   "No Common Name - Callophrys affinis perplexa",\r\n\t\t\t\t   "No Common Name - Callophrys [Mitoura] byrnei",\r\n\t\t\t\t   "No Common Name - Electrostrymon cyphara",\r\n\t\t\t\t   "No Common Name - Historis acheronta",\r\n\t\t\t\t   "No Common Name - Diaethria anna",\r\n\t\t\t\t   "No Common Name - Ganyra howarthi (=kuschei)",\r\n\t\t\t\t   "No Common Name - Eurema albula",\r\n\t\t\t\t   "No Common Name - Eurema chamberlaini",\r\n\t\t\t\t   "No Common Name - Hamadryas fornax",\r\n\t\t\t\t   "No Common Name - Cyanophrys longula",\r\n\t\t\t\t   "No Common Name - Dynamine tithia",\r\n\t\t\t\t   "No Common Name - Mellana mexicana",\r\n\t\t\t\t   "No Common Name - Callophrys affinis apama",\r\n\t\t\t\t   "Nogales Metalmark - Calephelis dreisbachi",\r\n\t\t\t\t   "Nokomis Fritillary - Speyeria nokomis",\r\n\t\t\t\t   "Northern Blue - Lycaeides idas (=argyrognomon)",\r\n\t\t\t\t   "Northern Broken-Dash - Wallengrenia egeremet",\r\n\t\t\t\t   "Northern Checkerspot - Chlosyne palla (incl. sterope)",\r\n\t\t\t\t   "Northern Cloudywing - Thorybes pylades",\r\n\t\t\t\t   "Northern Crescent - Phyciodes cocyta",\r\n\t\t\t\t   "Northern Marble - Euchloe creusa",\r\n\t\t\t\t   "Northern Metalmark - Calephelis borealis",\r\n\t\t\t\t   "Northern Pearly Eye - Enodia anthedon",\r\n\t\t\t\t   "Northern White-Skipper - Heliopetes ericetorum",\r\n\t\t\t\t   "Northwest Common Ringlet - Coenonympha tullia ampelos (incl. mono)",\r\n\t\t\t\t   "Nysa Roadside-Skipper - Amblyscirtes nysa",\r\n\t\t\t\t   "Obscure Bolla - Bolla brennus",\r\n\t\t\t\t   "Obscure Skipper - Panoquina panoquinoides",\r\n\t\t\t\t   "Ochre Common Ringlet - Coenonympha tullia ochracea",\r\n\t\t\t\t   "Ocola Skipper - Panoquina ocola",\r\n\t\t\t\t   "Old World Swallowtail - Papilio machaon",\r\n\t\t\t\t   "Olive-clouded Skipper - Lerodea dysaules",\r\n\t\t\t\t   "Olympia Marble - Euchloe olympia",\r\n\t\t\t\t   "Ontario Southern Oak Hairstreak - Fixsenia favonius ontario",\r\n\t\t\t\t   "Orange Giant-Skipper - Agathymus neumoegeni COMPLEX (incl. chisosensis)",\r\n\t\t\t\t   "Orange Skipperling - Copaeodes aurantiacus",\r\n\t\t\t\t   "Orange Sulphur - Colias eurytheme",\r\n\t\t\t\t   "Orange-barred Sulphur - Phoebis philea",\r\n\t\t\t\t   "Orange-edged Roadside-Skipper - Amblyscirtes fimbriata",\r\n\t\t\t\t   "Orange-headed Roadside-Skipper - Amblyscirtes phylace",\r\n\t\t\t\t   "Orbed Sulphur - Phoebis orbis",\r\n\t\t\t\t   "Oreas Comma - Polygonia oreas (incl. nigrozephyrus)",\r\n\t\t\t\t   "Ornythion Swallowtail - Papilio ornythion",\r\n\t\t\t\t   "Osca Skipper - Rhinthon cubana osca",\r\n\t\t\t\t   "Oslar's Roadside-Skipper - Amblyscirtes oslari",\r\n\t\t\t\t   "Ottoe Skipper - Hesperia ottoe",\r\n\t\t\t\t   "Outis Skipper - Cogia outis",\r\n\t\t\t\t   "Pacific Fritillary - Boloria epithore",\r\n\t\t\t\t   "Pacuvius Duskywing - Erynnis pacuvius",\r\n\t\t\t\t   "Pahaska Skipper - Hesperia pahaska",\r\n\t\t\t\t   "Painted Crescent - Phyciodes pictus",\r\n\t\t\t\t   "Painted Lady - Vanessa cardui",\r\n\t\t\t\t   "Palamedes Swallowtail - Papilio palamedes",\r\n\t\t\t\t   "Palatka Skipper - Euphyes pilatka",\r\n\t\t\t\t   "Pale Cracker - Hamadryas amphichloe",\r\n\t\t\t\t   "Pale Crescent - Phyciodes pallidus",\r\n\t\t\t\t   "Pale Swallowtail - Papilio eurymedon",\r\n\t\t\t\t   "Pale-rayed Skipper - Vidius perigenes",\r\n\t\t\t\t   "Pale-spotted Leafwing - Anaea pithyusa",\r\n\t\t\t\t   "Palmer's Metalmark - Apodemia palmeri",\r\n\t\t\t\t   "Palmetto Skipper - Euphyes arpa",\r\n\t\t\t\t   "Pavon Emperor - Doxocopa pavon",\r\n\t\t\t\t   "Pawnee Skipper - Hesperia pawnee",\r\n\t\t\t\t   "Pearl Crescent - Phyciodes tharos",\r\n\t\t\t\t   "Pearly Marble - Euchloe hyantis COMPLEX",\r\n\t\t\t\t   "Pearly-gray Hairstreak - Siderus tephraeus",\r\n\t\t\t\t   "Peck's Skipper - Polites peckius (=coras)",\r\n\t\t\t\t   "Pelidne Sulphur - Colias pelidne",\r\n\t\t\t\t   "Pepper and Salt Skipper - Amblyscirtes hegon (=samoset)",\r\n\t\t\t\t   "Persius Duskywing - Erynnis persius",\r\n\t\t\t\t   "Phaon Crescent - Phyciodes phaon",\r\n\t\t\t\t   "Pima Orangetip - Anthocharis pima",\r\n\t\t\t\t   "Pine Satyr - Paramacera allyni",\r\n\t\t\t\t   "Pine White - Neophasia menapia",\r\n\t\t\t\t   "Pink-edged Sulphur - Colias interior",\r\n\t\t\t\t   "Pink-spotted Swallowtail - Papilio pharnaces",\r\n\t\t\t\t   "Pipevine Swallowtail - Battus philenor",\r\n\t\t\t\t   "Plain Longtail - Urbanus simplicius",\r\n\t\t\t\t   "Poling's Giant-Skipper - Agathymus polingi",\r\n\t\t\t\t   "Polixenes Arctic - Oeneis polixenes (incl. brucei)",\r\n\t\t\t\t   "Polydamas Swallowtail - Battus polydamas",\r\n\t\t\t\t   "Potrillo Skipper - Cabares potrillo",\r\n\t\t\t\t   "Poweshiek Skipperling - Oarisma poweshiek",\r\n\t\t\t\t   "Prenda Roadside-Skipper - Amblyscirtes prenda",\r\n\t\t\t\t   "Pronus Longtail - Urbanus pronus",\r\n\t\t\t\t   "Propertius Duskywing - Erynnis propertius",\r\n\t\t\t\t   "Purple-washed Skipper - Panoquina sylvicola",\r\n\t\t\t\t   "Purplish Copper - Lycaena helloides",\r\n\t\t\t\t   "Purplish-black Skipper - Nisoniades rubescens",\r\n\t\t\t\t   "Python Skipper - Atrytonopsis python",\r\n\t\t\t\t   "Queen - Danaus gilippus",\r\n\t\t\t\t   "Queen Alexandra's Sulphur - Colias alexandra (yellow morphs)",\r\n\t\t\t\t   "Question Mark - Polygonia interrogationis",\r\n\t\t\t\t   "Rare Skipper - Problema bulenta",\r\n\t\t\t\t   "Rawson's Metalmark - Calephelis rawsoni",\r\n\t\t\t\t   "Reakirt's Blue - Hemiargus isola",\r\n\t\t\t\t   "Red Admiral - Vanessa atalanta",\r\n\t\t\t\t   "Red Cracker - Hamadryas amphinome",\r\n\t\t\t\t   "Red Rim - Biblis hyperia",\r\n\t\t\t\t   "Red Satyr - Megisto rubricata",\r\n\t\t\t\t   "Red-banded Hairstreak - Calycopis cecrops",\r\n\t\t\t\t   "Red-bordered Metalmark - Caria ino",\r\n\t\t\t\t   "Red-bordered Pixie - Melanis pixe",\r\n\t\t\t\t   "Red-bordered Satyr - Gyrocheilus patrobas",\r\n\t\t\t\t   "Red-crescent Scrub-Hairstreak - Strymon rufofusca",\r\n\t\t\t\t   "Red-disked Alpine - Erebia discoidalis",\r\n\t\t\t\t   "Red-lined Scrub-Hairstreak - Strymon bebrycia (=buchholzi)",\r\n\t\t\t\t   "Red-spotted Hairstreak - Ministrymon [Tmolus] echion",\r\n\t\t\t\t   "Red-spotted Patch - Chlosyne marina (incl. eumeda and melitaeoides)",\r\n\t\t\t\t   "Red-spotted Purple - Limenitis [Basilarchia] arthemis COMPLEX",\r\n\t\t\t\t   "Redundant Skipper - Corticea corticea",\r\n\t\t\t\t   "Regal Fritillary - Speyeria idalia",\r\n\t\t\t\t   "Relict Fritillary - Boloria kriemhild",\r\n\t\t\t\t   "Reversed Roadside-Skipper - Amblyscirtes reversa",\r\n\t\t\t\t   "Rhesus Skipper - Polites rhesus",\r\n\t\t\t\t   "Ridings' Satyr - Neominois ridingsii",\r\n\t\t\t\t   "Rita Blue - Euphilotes rita (incl. pallescens)",\r\n\t\t\t\t   "Rockslide Checkerspot - Chlosyne whitneyi (incl. damoetas)",\r\n\t\t\t\t   "Rocky Mountain Duskywing - Erynnis telemachus",\r\n\t\t\t\t   "Rocky Mountain Parnassian - Parnassius smintheus",\r\n\t\t\t\t   "Rosita Patch - Chlosyne rosita",\r\n\t\t\t\t   "Rosner's Hairstreak - Callophrys [Mitoura] rosneri",\r\n\t\t\t\t   "Rounded Metalmark - Calephelis nilus (=perditalis)",\r\n\t\t\t\t   "Rounded Oak Hairstreak - Fixsenia polingi",\r\n\t\t\t\t   "Ruby-spotted Swallowtail - Papilio anchisiades",\r\n\t\t\t\t   "Ruddy Copper - Lycaena rubidus (incl. ferrisi)",\r\n\t\t\t\t   "Ruddy Daggerwing - Marpesia petreus",\r\n\t\t\t\t   "Rural Skipper - Ochlodes agricola",\r\n\t\t\t\t   "Russet Skipperling - Piruna pirus",\r\n\t\t\t\t   "Sachem - Atalopedes campestris",\r\n\t\t\t\t   "Sagebrush Checkerspot - Chlosyne acastus COMPLEX (incl. neumoegeni)",\r\n\t\t\t\t   "Salenus Skipper - Synapte salenus",\r\n\t\t\t\t   "Salome Yellow - Eurema salome",\r\n\t\t\t\t   "Salt Marsh Skipper - Panoquina panoquin",\r\n\t\t\t\t   "Saltbush Sootywing - Hesperopsis alpheus",\r\n\t\t\t\t   "San Emigdio Blue - Plebejus emigdionis",\r\n\t\t\t\t   "Sandhill Skipper - Polites sabuleti",\r\n\t\t\t\t   "Sandia Hairstreak - Callophrys [Sandia] mcfarlandi",\r\n\t\t\t\t   "Sara Orangetip - Anthocharis sara COMPLEX",\r\n\t\t\t\t   "Satyr Comma - Polygonia satyrus",\r\n\t\t\t\t   "Scarce Streaky-Skipper - Celotes limpia",\r\n\t\t\t\t   "Schaus' Swallowtail - Papilio aristodemus",\r\n\t\t\t\t   "Scudder's Duskywing - Erynnis scudderi",\r\n\t\t\t\t   "Scudder's Sulphur - Colias scudderi",\r\n\t\t\t\t   "Shasta Blue - Plebejus [Icaricia] shasta",\r\n\t\t\t\t   "Sheep Skipper - Atrytonopsis edwardsii (=ovinia)",\r\n\t\t\t\t   "Sheridan's Hairstreak - Callophrys sheridani COMPLEX",\r\n\t\t\t\t   "Sheridan's Hairstreak - Callophrys sheridani (strict sense)",\r\n\t\t\t\t   "Short-tailed Skipper - Zestusa dorus",\r\n\t\t\t\t   "Shy Yellow - Eurema messalina",\r\n\t\t\t\t   "Sickle-winged Skipper - Achlyodes tamenund",\r\n\t\t\t\t   "Sierra Nevada Parnassian - Parnassius behrii",\r\n\t\t\t\t   "Sierra Skipper - Hesperia miriamae",\r\n\t\t\t\t   "Sierra Sulphur - Colias behrii",\r\n\t\t\t\t   "Silver Emperor - Doxocopa laure",\r\n\t\t\t\t   "Silver-banded Hairstreak - Chlorostrymon simaethis",\r\n\t\t\t\t   "Silver-bordered Fritillary - Boloria selene",\r\n\t\t\t\t   "Silver-spotted Skipper - Epargyreus clarus (incl. huachuca)",\r\n\t\t\t\t   "Silvery Blue - Glaucopsyche lygdamus",\r\n\t\t\t\t   "Silvery Checkerspot - Chlosyne nycteis",\r\n\t\t\t\t   "Simius Roadside-Skipper - Amblyscirtes simius",\r\n\t\t\t\t   "Sinaloensis Rawson's Metalmark - Calephelis rawsoni sinaloensis",\r\n\t\t\t\t   "Siva Juniper Hairstreak - Callophrys [Mitoura] gryneus siva",\r\n\t\t\t\t   "Skinner's Cloudywing - Achalarus albociliatus",\r\n\t\t\t\t   "Slaty Roadside-Skipper - Amblyscirtes nereus",\r\n\t\t\t\t   "Sleepy Duskywing - Erynnis brizo",\r\n\t\t\t\t   "Sleepy Orange - Eurema nicippe",\r\n\t\t\t\t   "Small Blue - Philotiella speciosa",\r\n\t\t\t\t   "Small Checkered-Skipper - Pyrgus scriptura",\r\n\t\t\t\t   "Small Tortoiseshell - Nymphalis urticae",\r\n\t\t\t\t   "Small Wood Nymph - Cercyonis oetus",\r\n\t\t\t\t   "Small-spotted Flasher - Astraptes egregius",\r\n\t\t\t\t   "Small-spotted Skipperling - Piruna microstictus",\r\n\t\t\t\t   "Snow's Skipper - Paratrytone snowi",\r\n\t\t\t\t   "Soapberry Hairstreak - Phaeostrymon alcestis",\r\n\t\t\t\t   "Soldier - Danaus eresimus",\r\n\t\t\t\t   "Sonora Skipper - Polites sonora",\r\n\t\t\t\t   "Sonoran Banded-Skipper - Autochton pseudocellus",\r\n\t\t\t\t   "Sonoran Blue - Philotes sonorensis",\r\n\t\t\t\t   "Sonoran Hairstreak - Hypostrymon critola (=festata)",\r\n\t\t\t\t   "Sooty Hairstreak - Satyrium fuliginosum",\r\n\t\t\t\t   "Southern Broken-Dash - Wallengrenia otho",\r\n\t\t\t\t   "Southern Broken-Dash - Wallengrenia otho COMPLEX",\r\n\t\t\t\t   "Southern Cloudywing - Thorybes bathyllus (=daunus)",\r\n\t\t\t\t   "Southern Dogface - Colias [Zerene] cesonia",\r\n\t\t\t\t   "Southern Hairstreak - Satyrium favonius",\r\n\t\t\t\t   "Southern Oak Hairstreak - Fixsenia favonius COMPLEX (incl. ontario)",\r\n\t\t\t\t   "Southern Pearly Eye - Enodia portlandia",\r\n\t\t\t\t   "Southern Skipperling - Copaeodes minimus",\r\n\t\t\t\t   "Spalding's Blue - Euphilotes spaldingi",\r\n\t\t\t\t   "Spicebush Swallowtail - Papilio troilus",\r\n\t\t\t\t   "Spot-celled Sister - Adelpha basiloides",\r\n\t\t\t\t   "Spring Azure - Celastrina ladon (=argiolus) COMPLEX (incl. echo, lucia)",\r\n\t\t\t\t   "Spring Azure - Celastrina ladon",\r\n\t\t\t\t   "Spring White - Pontia sisymbrii",\r\n\t\t\t\t   "Square-spotted Blue - Euphilotes battoides COMPLEX",\r\n\t\t\t\t   "Stallings' Flat - Celaenorrhinus stallingsi",\r\n\t\t\t\t   "Starred Skipper - Arteurotia tractipennis",\r\n\t\t\t\t   "Statira Sulphur - Phoebis [Aphrissa] statira",\r\n\t\t\t\t   "Strecker's Giant-Skipper - Megathymus streckeri (incl. texanus)",\r\n\t\t\t\t   "Striped Hairstreak - Satyrium liparops",\r\n\t\t\t\t   "Strophius Hairstreak - Allosmaitia strophius (=pion)",\r\n\t\t\t\t   "Sunrise Skipper - Adopaeoides prittwitzi",\r\n\t\t\t\t   "Swamp Metalmark - Calephelis mutica",\r\n\t\t\t\t   "Swarthy Skipper - Nastra lherminier",\r\n\t\t\t\t   "Sylvan Green Comma - Polygonia faunus silvius",\r\n\t\t\t\t   "Sylvan Hairstreak - Satyrium sylvinus COMPLEX (incl. dryope)",\r\n\t\t\t\t   "Tail Sulphur - Phoebis intermedia (=neocypris)",\r\n\t\t\t\t   "Tailed Aguna - Aguna metophis",\r\n\t\t\t\t   "Tailed Copper - Lycaena [Tharsalea] arota",\r\n\t\t\t\t   "Tailed Orange - Eurema proterpia",\r\n\t\t\t\t   "Tailless Scrub-Hairstreak - Strymon cestri",\r\n\t\t\t\t   "Tanna Longtail - Urbanus tanna",\r\n\t\t\t\t   "Tawny Crescent - Phyciodes batesii",\r\n\t\t\t\t   "Tawny Emperor - Asterocampa clyton COMPLEX",\r\n\t\t\t\t   "Tawny Emperor - Asterocampa clyton",\r\n\t\t\t\t   "Tawny-edged Skipper - Polites themistocles",\r\n\t\t\t\t   "Taxiles Skipper - Poanes taxiles",\r\n\t\t\t\t   "Telea Hairstreak - Chlorostrymon telea",\r\n\t\t\t\t   "Teleus Longtail - Urbanus teleus",\r\n\t\t\t\t   "Texan Crescent - Phyciodes texana",\r\n\t\t\t\t   "Texas Powdered Skipper - Systasea pulverulenta",\r\n\t\t\t\t   "Texas Roadside-Skipper - Amblyscirtes texanae",\r\n\t\t\t\t   "Theano Alpine - Erebia theano",\r\n\t\t\t\t   "Theona Checkerspot - Thessalia theona",\r\n\t\t\t\t   "Thicket Hairstreak - Callophrys [Mitoura] spinetorum (incl. millerorum)",\r\n\t\t\t\t   "Thoas Swallowtail - Papilio thoas",\r\n\t\t\t\t   "Thorne's Juniper Hairstreak - Callophrys [Mitoura] gryneus thornei",\r\n\t\t\t\t   "Three-spotted Skipper - Cymaenes tripunctus",\r\n\t\t\t\t   "Three-tailed Swallowtail - Papilio pilumnus",\r\n\t\t\t\t   "Tiger Mimic-Queen - Lycorea cleobaea (=ceres)",\r\n\t\t\t\t   "Tiny Checkerspot - Dymasia dymas (incl. chara)",\r\n\t\t\t\t   "Titania Fritillary - Boloria titania",\r\n\t\t\t\t   "Trebius Fawn-spotted Skipper - Cymaenes odilia trebius",\r\n\t\t\t\t   "Tropical Checkered-Skipper - Pyrgus oileus",\r\n\t\t\t\t   "Tropical Greenstreak - Cyanophrys herodotus",\r\n\t\t\t\t   "Tropical Leafwing - Anaea troglodyta (incl. aidea)",\r\n\t\t\t\t   "Tropical Least Skipper - Ancyloxypha arene",\r\n\t\t\t\t   "Tulcis Crescent - Phyciodes tulcis",\r\n\t\t\t\t   "Turk's-cap White-Skipper - Heliopetes macaira",\r\n\t\t\t\t   "Twin-spot Skipper - Oligoria maculata",\r\n\t\t\t\t   "Two-banded Checkered-Skipper - Pyrgus ruralis",\r\n\t\t\t\t   "Two-spotted Skipper - Euphyes bimacula",\r\n\t\t\t\t   "Two-tailed Swallowtail - Papilio multicaudata",\r\n\t\t\t\t   "Tyrtaeus Violet-patched Skipper - Monca telata tyrtaeus",\r\n\t\t\t\t   "Uhler's Arctic - Oeneis uhleri",\r\n\t\t\t\t   "Umber Skipper - Poanes melane",\r\n\t\t\t\t   "Uncas Skipper - Hesperia uncas",\r\n\t\t\t\t   "Unsilvered Fritillary - Speyeria adiaste",\r\n\t\t\t\t   "Ursine Giant-Skipper - Megathymus ursus (incl. violae)",\r\n\t\t\t\t   "Valeriana Cloudywing - Cogia mysie",\r\n\t\t\t\t   "Variable Checkerspot - Euphydryas chalcedona (colon) COMPLEX",\r\n\t\t\t\t   "Variable Cracker - Hamadryas feronia",\r\n\t\t\t\t   "Variegated Fritillary - Euptoieta claudia",\r\n\t\t\t\t   "Variegated Skipper - Gorgythion begga",\r\n\t\t\t\t   "Veined Blue - Plebejus [Icaricia] neurona",\r\n\t\t\t\t   "Veined White-Skipper - Heliopetes arsalte",\r\n\t\t\t\t   "Vesta Crescent - Phyciodes vesta",\r\n\t\t\t\t   "Viceroy - Limenitis [Basilarchia] archippus",\r\n\t\t\t\t   "Victorine Swallowtail - Papilio victorinus",\r\n\t\t\t\t   "Vidler's Alpine - Erebia vidleri",\r\n\t\t\t\t   "Viereck's Skipper - Atrytonopsis vierecki",\r\n\t\t\t\t   "Viola's Wood Satyr - Megisto viola",\r\n\t\t\t\t   "Violet-banded Skipper - Nyctelius nyctelius",\r\n\t\t\t\t   "Violet-clouded Skipper - Lerodea arabus",\r\n\t\t\t\t   "Waiter Daggerwing - Marpesia coresia (=zerynthia)",\r\n\t\t\t\t   "Walker's Metalmark - Apodemia walkeri",\r\n\t\t\t\t   "Wandering Skipper - Panoquina errans",\r\n\t\t\t\t   "Weidemeyer's Admiral - Limenitis [Basilarchia] weidemeyerii",\r\n\t\t\t\t   "West Coast Lady - Vanessa annabella",\r\n\t\t\t\t   "West Virginia White - Pieris virginiensis",\r\n\t\t\t\t   "Western Cloudywing - Thorybes diversus",\r\n\t\t\t\t   "Western Pine Elfin - Callophrys [Incisalia] eryphon",\r\n\t\t\t\t   "Western Pygmy-Blue - Brephidium exile",\r\n\t\t\t\t   "Western Sulphur - Colias occidentalis COMPLEX (orange or partially orange morphs)",\r\n\t\t\t\t   "Western Sulphur - Colias occidentalis (yellow morphs)",\r\n\t\t\t\t   "Western Tailed-Blue - Everes amyntula (incl. herrii)",\r\n\t\t\t\t   "Western Tiger Swallowtail - Papilio rutulus",\r\n\t\t\t\t   "Western White - Pontia occidentalis",\r\n\t\t\t\t   "Whirlabout - Polites vibex",\r\n\t\t\t\t   "White Admiral - Limenitis [Basilarchia] arthemis arthemis (white-banded)",\r\n\t\t\t\t   "White Angled-Sulphur - Anteos clorinde",\r\n\t\t\t\t   "White Common Checkered-Skipper - Pyrgus communis albescens",\r\n\t\t\t\t   "White M Hairstreak - Parrhasius m-album",\r\n\t\t\t\t   "White Morpho - Morpho polyphemus",\r\n\t\t\t\t   "White Peacock - Anartia jatrophae",\r\n\t\t\t\t   "White Scrub-Hairstreak - Strymon albata",\r\n\t\t\t\t   "White-barred Skipper - Atrytonopsis pittacus",\r\n\t\t\t\t   "White-crescent Longtail - Codatractus alcaeus",\r\n\t\t\t\t   "White-dotted Cattleheart - Parides alopius",\r\n\t\t\t\t   "White-patched Skipper - Chiomara asychis",\r\n\t\t\t\t   "White-striped Longtail - Chioides catillus (ssp. albofasciatus)",\r\n\t\t\t\t   "White-tailed Longtail - Urbanus doryssus",\r\n\t\t\t\t   "White-veined Arctic - Oeneis taygete (bore older name but not in our area)",\r\n\t\t\t\t   "Wild Indigo Duskywing - Erynnis baptisiae",\r\n\t\t\t\t   "Woodland Skipper - Ochlodes sylvanoides",\r\n\t\t\t\t   "Wright's Metalmark - Calephelis wrighti",\r\n\t\t\t\t   "Xami Hairstreak - Callophrys [Xamia] xami",\r\n\t\t\t\t   "Xerces Blue - Glaucopsyche xerces",\r\n\t\t\t\t   "Yehl Skipper - Poanes yehl",\r\n\t\t\t\t   "Yellow Angled-Sulphur - Anteos maerula",\r\n\t\t\t\t   "Yellow-tipped Flasher - Astraptes anaphus",\r\n\t\t\t\t   "Yojoa Scrub-Hairstreak - Strymon yojoa",\r\n\t\t\t\t   "Yucca Giant-Skipper - Megathymus yuccae (incl. coloradensis)",\r\n\t\t\t\t   "Yuma Skipper - Ochlodes yuma",\r\n\t\t\t\t   "Zabulon Skipper - Poanes zabulon",\r\n\t\t\t\t   "Zarucco Duskywing - Erynnis zarucco",\r\n\t\t\t\t   "Zebra - Heliconius charitonius",\r\n\t\t\t\t   "Zebra Swallowtail - Eurytides marcellus",\r\n\t\t\t\t   "Zela Metalmark - Emesis zela",\r\n\t\t\t\t   "Zerene Fritillary - Speyeria zerene",\r\n\t\t\t\t   "Zestos Skipper - Epargyreus zestos",\r\n\t\t\t\t   "Zilpa Longtail - Chioides zilpa"\r\n\t\t\t  </Extent>\r\n\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/butterflym.html</MetadataURL>\r\n\t\t </Layer>\r\n\t\t <Layer>\r\n\t\t  \t  <Name>MothSp</Name>\r\n\t\t \t  <Title>Individual Moth Species Distribution</Title>\r\n\t\t\t  <Dimension name="MothSp" units="" />\r\n<!-- The moths names in the pulldown list no longer include the Scietific Name -->\r\n\t\t\t  <Extent name="MothSp" default="Abbott's sphinx - Sphecodina abbottii">\r\n\t\t\t      "Abbott's sphinx - Sphecodina abbottii",\r\n\t\t\t\t  "Achemon sphinx - Eumorpha achemon",\r\n\t\t\t\t  "Ailanthus silkmoth - Samia cynthia",\r\n\t\t\t\t  "Alope sphinx - Erinnyis alope",\r\n\t\t\t\t  "Anchemola sphinx - Eumorpha anchemola",\r\n\t\t\t\t  "Apple sphinx - Sphinx gordius",\r\n\t\t\t\t  "Asella sphinx - Sphinx asella",\r\n\t\t\t\t  "Ash sphinx - Manduca jasminearum",\r\n\t\t\t\t  "Azalea sphinx - Darapsa pholus",\r\n\t\t\t\t  "Baldcypress sphinx - Isoparce cupressi",\r\n\t\t\t\t  "Banded sphinx - Eumorpha fasciata",\r\n\t\t\t\t  "Bedstraw hawkmoth - Hyles gallii",\r\n\t\t\t\t  "Bicolored honey locust moth - Sphingicampa bicolor",\r\n\t\t\t\t  "Big poplar sphinx - Pachysphinx occidentalis",\r\n\t\t\t\t  "Bisected honey locust moth - Sphingicampa bisecta",\r\n\t\t\t\t  "Blanchards' amplypterus - Amplypterus blanchardorum",\r\n\t\t\t\t  "Blinded sphinx - Paonias excaecatus",\r\n\t\t\t\t  "Brown and yellow sphinx - Xylophanes ceratomoides",\r\n\t\t\t\t  "Burns' buckmoth - Hemileuca burnsi",\r\n\t\t\t\t  "Caicus sphinx - Phryxus caicus",\r\n\t\t\t\t  "Calleta silkmoth - Eupackardia calleta",\r\n\t\t\t\t  "Canadian sphinx - Sphinx canadensis",\r\n\t\t\t\t  "Carolina sphinx - Manduca sexta",\r\n\t\t\t\t  "Carter's sphinx - Protambulyx carteri",\r\n\t\t\t\t  "Catalpa sphinx - Ceratomia catalpae",\r\n\t\t\t\t  "Ceanothus silkmoth - Hyalophora euryalus",\r\n\t\t\t\t  "Cecropia silkmoth - Hyalophora cecropia",\r\n\t\t\t\t  "Cecrops eyed silkmoth - Automeris cecrops",\r\n\t\t\t\t  "Chinati sheepmoth - Hemileuca chinatiensis",\r\n\t\t\t\t  "Chisoya sphinx - Sphinx chisoya",\r\n\t\t\t\t  "Cincta rothschildia - Rothschildia cincta",\r\n\t\t\t\t  "Clark's sphinx - Proserpinus clarkiae",\r\n\t\t\t\t  "Clavipes sphinx - Aellopos clavipes",\r\n\t\t\t\t  "Clemen's sphinx - Sphinx luscitiosa",\r\n\t\t\t\t  "Cluentius sphinx - Neococytius cluentius",\r\n\t\t\t\t  "Columbia silkmoth - Hyalophora columbia",\r\n\t\t\t\t  "Consular oakworm moth - Anisota consularis",\r\n\t\t\t\t  "Cramer's sphinx - Erinnyis crameri",\r\n\t\t\t\t  "Doll's sphinx - Sphinx dollii",\r\n\t\t\t\t  "Doris' pinemoth - Coloradia doris",\r\n\t\t\t\t  "Duponchel's sphinx - Cocytius duponchel",\r\n\t\t\t\t  "Eacus sphinx - Eumorpha eacus",\r\n\t\t\t\t  "Eastern buckmoth - Hemileuca maia (complex)",\r\n\t\t\t\t  "Electra buckmoth - Hemileuca electra",\r\n\t\t\t\t  "Elegant sphinx - Sphinx perelegans",\r\n\t\t\t\t  "Ello sphinx - Erinnyis ello",\r\n\t\t\t\t  "Elm sphinx - Ceratomia amyntor",\r\n\t\t\t\t  "Elsa sphinx - Sagenosoma elsa",\r\n\t\t\t\t  "Fadus sphinx - Aellopos fadus",\r\n\t\t\t\t  "Falcon sphinx - Xylophanes falco",\r\n\t\t\t\t  "False-windowed sphinx - Madoryx pseudothyreus",\r\n\t\t\t\t  "Fig sphinx - Pachylia ficus",\r\n\t\t\t\t  "Five-spotted hawkmoth - Manduca quinquemaculata",\r\n\t\t\t\t  "Franck's sphinx - Sphinx franckii",\r\n\t\t\t\t  "Gaudy sphinx - Eumorpha labruscae",\r\n\t\t\t\t  "Gemmed sphinx - Sphinx geminus",\r\n\t\t\t\t  "Giant sphinx - Cocytius antaeus",\r\n\t\t\t\t  "Great ash sphinx - Sphinx chersis",\r\n\t\t\t\t  "Griffin's sheepmoth - Hemileuca griffini",\r\n\t\t\t\t  "Grote's buckmoth - Hemileuca grotei",\r\n\t\t\t\t  "Grote's sphinx - Cautethia grotei",\r\n\t\t\t\t  "Gulf pine sphinx - Lapara phaeobrachycerous",\r\n\t\t\t\t  "Hagen's sphinx - Ceratomia hageni",\r\n\t\t\t\t  "Half-blind sphinx - Perigonia lusca",\r\n\t\t\t\t  "Hartweg's sphinx - Dolbogene hartwegii",\r\n\t\t\t\t  "Hera buckmoth - Hemileuca hera",\r\n\t\t\t\t  "Hermit sphinx - Sphinx eremitus",\r\n\t\t\t\t  "Hualapai buckmoth - Hemileuca hualapai",\r\n\t\t\t\t  "Huckleberry sphinx - Paonias astylus",\r\n\t\t\t\t  "Hummingbird clearwing - Hemaris thysbe",\r\n\t\t\t\t  "Hydrangea sphinx - Darapsa versicolor",\r\n\t\t\t\t  "Imperial moth - Eacles imperialis",\r\n\t\t\t\t  "Incense cedar sphinx - Sphinx libocedrus",\r\n\t\t\t\t  "Intermediate sphinx - Eumorpha intermedia",\r\n\t\t\t\t  "Io moth - Automeris io",\r\n\t\t\t\t  "Iris eyed silkmoth - Automeris iris",\r\n\t\t\t\t  "Istar sphinx - Sphinx istar",\r\n\t\t\t\t  "Juanita sphinx - Proserpinus juanita",\r\n\t\t\t\t  "Juno buckmoth - Hemileuca juno",\r\n\t\t\t\t  "Kern primrose sphinx - Euproserpinus euterpe",\r\n\t\t\t\t  "Lassaux's sphinx - Erinnyis lassauxii",\r\n\t\t\t\t  "Laurel sphinx - Sphinx kalmiae",\r\n\t\t\t\t  "Lebeau's rothschildia - Rothschildia lebeau",\r\n\t\t\t\t  "Lettered sphinx - Deidamia inscripta",\r\n\t\t\t\t  "Libya sphinx - Xylophanes libya",\r\n\t\t\t\t  "Louisiana eyed silkmoth - Automeris louisiana",\r\n\t\t\t\t  "Luna moth - Actias luna",\r\n\t\t\t\t  "Lusk's pinemoth - Coloradia luski",\r\n\t\t\t\t  "Mendocino saturnia moth - Saturnia mendocino",\r\n\t\t\t\t  "Mexican agapema - Agapema anona",\r\n\t\t\t\t  "Modest sphinx - Pachysphinx modesta",\r\n\t\t\t\t  "Mournful sphinx - Enyo lugubris",\r\n\t\t\t\t  "Muscosa sphinx - Manduca muscosa",\r\n\t\t\t\t  "Nessus sphinx - Amphion floridensis",\r\n\t\t\t\t  "Neumoegen's buckmoth - Hemileuca neumoegeni",\r\n\t\t\t\t  "Nevada buckmoth - Hemileuca nevadensis COMPLEX (#2)",\r\n\t\t\t\t  "Nevada buckmoth - Hemileuca nevadensis COMPLEX (#1)",\r\n\t\t\t\t  "Nevada buckmoth - Hemileuca nevadensis",\r\n\t\t\t\t  "New England buckmoth - Hemileuca lucina",\r\n\t\t\t\t  "No Common Name - Ethmia brevistriga",\r\n\t\t\t\t  "No Common Name - Endrosis sarcitrella",\r\n\t\t\t\t  "No Common Name - Sphingicampa albolineata",\r\n\t\t\t\t  "No Common Name - Semioscopis packardella",\r\n\t\t\t\t  "No Common Name - Esperia sulphurella",\r\n\t\t\t\t  "No Common Name - Ethmia albicostella",\r\n\t\t\t\t  "No Common Name - Ethmia albistrigella",\r\n\t\t\t\t  "No Common Name - Ethmia albitogata",\r\n\t\t\t\t  "No Common Name - Ethmia angustalatella",\r\n\t\t\t\t  "No Common Name - Ethmia apicipunctella",\r\n\t\t\t\t  "No Common Name - Depressaria atrostrigella",\r\n\t\t\t\t  "No Common Name - Ethmia bittenella",\r\n\t\t\t\t  "No Common Name - Sphingicampa blanchardi",\r\n\t\t\t\t  "No Common Name - Ethmia burnsella",\r\n\t\t\t\t  "No Common Name - Ethmia caliginosella",\r\n\t\t\t\t  "No Common Name - Ethmia charybdis",\r\n\t\t\t\t  "No Common Name - Ethmia coquillettella",\r\n\t\t\t\t  "No Common Name - Ethmia delliella",\r\n\t\t\t\t  "No Common Name - Ethmia discostrigella",\r\n\t\t\t\t  "No Common Name - Ethmia epileuca",\r\n\t\t\t\t  "No Common Name - Ethmia festiva",\r\n\t\t\t\t  "No Common Name - Ethmia geranella",\r\n\t\t\t\t  "No Common Name - Ethmia hagenella",\r\n\t\t\t\t  "No Common Name - Ethmia hodgesella",\r\n\t\t\t\t  "No Common Name - Ethmia arctostaphylella",\r\n\t\t\t\t  "No Common Name - Depressaria schellbachi",\r\n\t\t\t\t  "No Common Name - Furcula nivea",\r\n\t\t\t\t  "No Common Name - Depressaria betina",\r\n\t\t\t\t  "No Common Name - Depressaria cinereocostella",\r\n\t\t\t\t  "No Common Name - Depressaria constancei",\r\n\t\t\t\t  "No Common Name - Depressaria daucella",\r\n\t\t\t\t  "No Common Name - Depressaria juliella",\r\n\t\t\t\t  "No Common Name - Depressaria leptotaeniae",\r\n\t\t\t\t  "No Common Name - Depressaria moya",\r\n\t\t\t\t  "No Common Name - Depressaria multifidae",\r\n\t\t\t\t  "No Common Name - Depressaria palousella",\r\n\t\t\t\t  "No Common Name - Elymiotis notodontoides",\r\n\t\t\t\t  "No Common Name - Depressaria pteryxiphaga",\r\n\t\t\t\t  "No Common Name - Ellida caniplaga",\r\n\t\t\t\t  "No Common Name - Depressaria togata",\r\n\t\t\t\t  "No Common Name - Depressaria whitmani",\r\n\t\t\t\t  "No Common Name - Depressaria yakimae",\r\n\t\t\t\t  "No Common Name - Depressariodes umbraticostella",\r\n\t\t\t\t  "No Common Name - Didugua argentilinea",\r\n\t\t\t\t  "No Common Name - Sphingicampa heiligbrodti",\r\n\t\t\t\t  "No Common Name - Drepana arcuata",\r\n\t\t\t\t  "No Common Name - Drepana bilineata",\r\n\t\t\t\t  "No Common Name - Durrantia piperatella",\r\n\t\t\t\t  "No Common Name - Ethmia m. emmeli",\r\n\t\t\t\t  "No Common Name - Depressaria pastinacella",\r\n\t\t\t\t  "No Common Name - Exaeretia ciniflonella",\r\n\t\t\t\t  "No Common Name - Ethmia lassenella",\r\n\t\t\t\t  "No Common Name - Semioscopis merricella",\r\n\t\t\t\t  "No Common Name - Semioscopis megamicrella",\r\n\t\t\t\t  "No Common Name - Semioscopis inornata",\r\n\t\t\t\t  "No Common Name - Schinia miniana",\r\n\t\t\t\t  "No Common Name - Schizura unicornis",\r\n\t\t\t\t  "No Common Name - Schizura leptinoides",\r\n\t\t\t\t  "No Common Name - Eupragia banis",\r\n\t\t\t\t  "No Common Name - Schizura ipomoeae",\r\n\t\t\t\t  "No Common Name - Euthyatira lorata",\r\n\t\t\t\t  "No Common Name - Ethmia zelleriella",\r\n\t\t\t\t  "No Common Name - Exaeretia canella",\r\n\t\t\t\t  "No Common Name - Ethmia umbrimarginella",\r\n\t\t\t\t  "No Common Name - Exaeretia fulva",\r\n\t\t\t\t  "No Common Name - Exaeretia gracilis",\r\n\t\t\t\t  "No Common Name - Exaeretia nechlys",\r\n\t\t\t\t  "No Common Name - Exaeretia nivalis",\r\n\t\t\t\t  "No Common Name - Exaeretia thoracefasciella",\r\n\t\t\t\t  "No Common Name - Exaeretia thoracenigraeella",\r\n\t\t\t\t  "No Common Name - Fabiola quinqueferella",\r\n\t\t\t\t  "No Common Name - Furcula borealis",\r\n\t\t\t\t  "No Common Name - Furcula cinerea",\r\n\t\t\t\t  "No Common Name - Furcula modesta",\r\n\t\t\t\t  "No Common Name - Euthyatira semicircularis",\r\n\t\t\t\t  "No Common Name - Ethmia orestella",\r\n\t\t\t\t  "No Common Name - Depressaria artemisiella",\r\n\t\t\t\t  "No Common Name - Ethmia m. fuscipedella",\r\n\t\t\t\t  "No Common Name - Ethmia macneilli",\r\n\t\t\t\t  "No Common Name - Ethmia marmorea",\r\n\t\t\t\t  "No Common Name - Ethmia mimihagenella",\r\n\t\t\t\t  "No Common Name - Ethmia minuta",\r\n\t\t\t\t  "No Common Name - Ethmia mirusella",\r\n\t\t\t\t  "No Common Name - Ethmia monachella",\r\n\t\t\t\t  "No Common Name - Ethmia monticola",\r\n\t\t\t\t  "No Common Name - Ethmia n. sp. A",\r\n\t\t\t\t  "No Common Name - Eudeilinia herminiata",\r\n\t\t\t\t  "No Common Name - Ethmia nadia",\r\n\t\t\t\t  "No Common Name - Ethmia longimaculella",\r\n\t\t\t\t  "No Common Name - Ethmia plagiobothrae",\r\n\t\t\t\t  "No Common Name - Ethmia prattiella",\r\n\t\t\t\t  "No Common Name - Ethmia scylla",\r\n\t\t\t\t  "No Common Name - Ethmia semilugens",\r\n\t\t\t\t  "No Common Name - Ethmia semiombra",\r\n\t\t\t\t  "No Common Name - Ethmia semitenebrella",\r\n\t\t\t\t  "No Common Name - Ethmia sphenisca",\r\n\t\t\t\t  "No Common Name - Ethmia timberlakei",\r\n\t\t\t\t  "No Common Name - Ethmia tricula",\r\n\t\t\t\t  "No Common Name - Ethmia trifurcella",\r\n\t\t\t\t  "No Common Name - Ethmia n. sp. B",\r\n\t\t\t\t  "No Common Name - Antaeotricha leucillana",\r\n\t\t\t\t  "No Common Name - Agonopterix sanguinella",\r\n\t\t\t\t  "No Common Name - Agonopterix teoga",\r\n\t\t\t\t  "No Common Name - Ursia noctuiformis",\r\n\t\t\t\t  "No Common Name - Ursia furtiva",\r\n\t\t\t\t  "No Common Name - Thyatira mexicana",\r\n\t\t\t\t  "No Common Name - Antaeotricha agrioschista",\r\n\t\t\t\t  "No Common Name - Antaeotricha decorosella",\r\n\t\t\t\t  "No Common Name - Antaeotricha furcata",\r\n\t\t\t\t  "No Common Name - Antaeotricha fuscorectangulata",\r\n\t\t\t\t  "No Common Name - Antaeotricha haesitans",\r\n\t\t\t\t  "No Common Name - Theroa zethus",\r\n\t\t\t\t  "No Common Name - Antaeotricha irene",\r\n\t\t\t\t  "No Common Name - Agonopterix robiniella",\r\n\t\t\t\t  "No Common Name - Antaeotricha lindseyi",\r\n\t\t\t\t  "No Common Name - Antaeotricha manzanitae",\r\n\t\t\t\t  "No Common Name - Antaeotricha osseella",\r\n\t\t\t\t  "No Common Name - Antaeotricha schlaegeri",\r\n\t\t\t\t  "No Common Name - Antaeotricha thomasi",\r\n\t\t\t\t  "No Common Name - Antaeotricha unipunctella",\r\n\t\t\t\t  "No Common Name - Antaeotricha vestalis",\r\n\t\t\t\t  "No Common Name - Apachea barbarella",\r\n\t\t\t\t  "No Common Name - Astylis diedermani",\r\n\t\t\t\t  "No Common Name - Depressaria besma",\r\n\t\t\t\t  "No Common Name - Antaeotricha humilis",\r\n\t\t\t\t  "No Common Name - Agonopterix fusciterminella",\r\n\t\t\t\t  "No Common Name - Adeloneivaia isara",\r\n\t\t\t\t  "No Common Name - Agapema solita",\r\n\t\t\t\t  "No Common Name - Agonopterix alstroemeriana",\r\n\t\t\t\t  "No Common Name - Agonopterix antennariella",\r\n\t\t\t\t  "No Common Name - Agonopterix argillacea",\r\n\t\t\t\t  "No Common Name - Agonopterix arnicella",\r\n\t\t\t\t  "No Common Name - Agonopterix cajonensis",\r\n\t\t\t\t  "No Common Name - Agonopterix canadensis",\r\n\t\t\t\t  "No Common Name - Agonopterix chrautis",\r\n\t\t\t\t  "No Common Name - Agonopterix clarkei",\r\n\t\t\t\t  "No Common Name - Agonopterix sabulella",\r\n\t\t\t\t  "No Common Name - Agonopterix dammersi",\r\n\t\t\t\t  "No Common Name - Agonopterix rosaciliella",\r\n\t\t\t\t  "No Common Name - Agonopterix hesphoea",\r\n\t\t\t\t  "No Common Name - Agonopterix latipalpella",\r\n\t\t\t\t  "No Common Name - Agonopterix lecontella",\r\n\t\t\t\t  "No Common Name - Agonopterix muricolorella",\r\n\t\t\t\t  "No Common Name - Agonopterix nervosa",\r\n\t\t\t\t  "No Common Name - Agonopterix nubiferella",\r\n\t\t\t\t  "No Common Name - Agonopterix oregonensis",\r\n\t\t\t\t  "No Common Name - Agonopterix posticella",\r\n\t\t\t\t  "No Common Name - Agonopterix psoraliella",\r\n\t\t\t\t  "No Common Name - Agonopterix pulvipennella",\r\n\t\t\t\t  "No Common Name - Symmerista zacualpana",\r\n\t\t\t\t  "No Common Name - Agonopterix cratia",\r\n\t\t\t\t  "No Common Name - Datana robusta",\r\n\t\t\t\t  "No Common Name - Clostera paraphora",\r\n\t\t\t\t  "No Common Name - Sphingicampa raspa",\r\n\t\t\t\t  "No Common Name - Sphingicampa montana",\r\n\t\t\t\t  "No Common Name - Dasylophia anguina",\r\n\t\t\t\t  "No Common Name - Dasylophia seriata",\r\n\t\t\t\t  "No Common Name - Dasylophia thyatiroides",\r\n\t\t\t\t  "No Common Name - Datana chiriquensi",\r\n\t\t\t\t  "No Common Name - Datana diffidens",\r\n\t\t\t\t  "No Common Name - Datana integerrima",\r\n\t\t\t\t  "No Common Name - Datana ministra",\r\n\t\t\t\t  "No Common Name - Astylis sp.",\r\n\t\t\t\t  "No Common Name - Datana perspicua",\r\n\t\t\t\t  "No Common Name - Clostera apicalis",\r\n\t\t\t\t  "No Common Name - Decantha boreasella",\r\n\t\t\t\t  "No Common Name - Decantha stecia",\r\n\t\t\t\t  "No Common Name - Decantha stonda",\r\n\t\t\t\t  "No Common Name - Decantha tistra",\r\n\t\t\t\t  "No Common Name - Sphingicampa hubbardi",\r\n\t\t\t\t  "No Common Name - Depressaria alienella",\r\n\t\t\t\t  "No Common Name - Depressaria angelicivora",\r\n\t\t\t\t  "No Common Name - Depressaria angustati",\r\n\t\t\t\t  "No Common Name - Depressaria armata",\r\n\t\t\t\t  "No Common Name - Depressaria artemisiae",\r\n\t\t\t\t  "No Common Name - Datana neomexicana",\r\n\t\t\t\t  "No Common Name - Ceranemota crumbi",\r\n\t\t\t\t  "No Common Name - Symmerista suavis",\r\n\t\t\t\t  "No Common Name - Stenoma mistrella",\r\n\t\t\t\t  "No Common Name - Batia lunaris",\r\n\t\t\t\t  "No Common Name - Borkhausenia nefrax",\r\n\t\t\t\t  "No Common Name - Brymblia quadrimaculella",\r\n\t\t\t\t  "No Common Name - Bycombia verdugoensis",\r\n\t\t\t\t  "No Common Name - Callima argenticinctella",\r\n\t\t\t\t  "No Common Name - Carcina quercana",\r\n\t\t\t\t  "No Common Name - Carolana ascriptella",\r\n\t\t\t\t  "No Common Name - Carolana golmeia",\r\n\t\t\t\t  "No Common Name - Clostera inornata",\r\n\t\t\t\t  "No Common Name - Ceranemota amplifascia",\r\n\t\t\t\t  "No Common Name - Clostera brucei",\r\n\t\t\t\t  "No Common Name - Ceranemota fasciata",\r\n\t\t\t\t  "No Common Name - Ceranemota improvisa",\r\n\t\t\t\t  "No Common Name - Ceranemota partida",\r\n\t\t\t\t  "No Common Name - Ceranemota semifasciata",\r\n\t\t\t\t  "No Common Name - Ceranemota tearlei",\r\n\t\t\t\t  "No Common Name - Cerura candida",\r\n\t\t\t\t  "No Common Name - Cerura rarata",\r\n\t\t\t\t  "No Common Name - Cerura scitiscripta",\r\n\t\t\t\t  "No Common Name - Chambersia haydenella",\r\n\t\t\t\t  "No Common Name - Clostera albosigma",\r\n\t\t\t\t  "No Common Name - Semioscopis aurorella",\r\n\t\t\t\t  "No Common Name - Stenoma crambitella",\r\n\t\t\t\t  "No Common Name - Phryganidia californica",\r\n\t\t\t\t  "No Common Name - Oligocentria semirufescens",\r\n\t\t\t\t  "No Common Name - Schinia rivulosa",\r\n\t\t\t\t  "No Common Name - Pachylioides resumens",\r\n\t\t\t\t  "No Common Name - Schinia reniformis",\r\n\t\t\t\t  "No Common Name - Schinia regia",\r\n\t\t\t\t  "No Common Name - Schinia pulchripennis",\r\n\t\t\t\t  "No Common Name - Schinia persimilis",\r\n\t\t\t\t  "No Common Name - Peridea angulosa",\r\n\t\t\t\t  "No Common Name - Peridea ferruginea",\r\n\t\t\t\t  "No Common Name - Schinia parmeliana",\r\n\t\t\t\t  "No Common Name - Psilocorsis amydra",\r\n\t\t\t\t  "No Common Name - Pheosia rimosa",\r\n\t\t\t\t  "No Common Name - Semioscopis mcdunnoughi",\r\n\t\t\t\t  "No Common Name - Schinia olivacea",\r\n\t\t\t\t  "No Common Name - Pleurotus albastrigulella",\r\n\t\t\t\t  "No Common Name - Polix coloradella",\r\n\t\t\t\t  "No Common Name - Praeschausia zapata",\r\n\t\t\t\t  "No Common Name - Schinia oleagina",\r\n\t\t\t\t  "No Common Name - Schinia obscurata",\r\n\t\t\t\t  "No Common Name - Schinia obliqua",\r\n\t\t\t\t  "No Common Name - Pseudethmia protuberans",\r\n\t\t\t\t  "No Common Name - Pseudhapigia brunnea",\r\n\t\t\t\t  "No Common Name - Schinia septentrionalis",\r\n\t\t\t\t  "No Common Name - Pheosia portlandia",\r\n\t\t\t\t  "No Common Name - Notela jaliscana",\r\n\t\t\t\t  "No Common Name - Schinia saturata",\r\n\t\t\t\t  "No Common Name - Schinia sanguinea",\r\n\t\t\t\t  "No Common Name - Schinia s. sueta",\r\n\t\t\t\t  "No Common Name - Martyrhinga latipennis",\r\n\t\t\t\t  "No Common Name - Menesta melanella",\r\n\t\t\t\t  "No Common Name - Menestomorpha oblongata",\r\n\t\t\t\t  "No Common Name - Misogada unicolor",\r\n\t\t\t\t  "No Common Name - Nadata gibbosa",\r\n\t\t\t\t  "No Common Name - Nadata oregonensis",\r\n\t\t\t\t  "No Common Name - Schinia roseitincta",\r\n\t\t\t\t  "No Common Name - Oligocentria pinalensis",\r\n\t\t\t\t  "No Common Name - Nites betulella",\r\n\t\t\t\t  "No Common Name - Oligocentria perangulata",\r\n\t\t\t\t  "No Common Name - Notodonta pacifica",\r\n\t\t\t\t  "No Common Name - Notodonta scitipennis",\r\n\t\t\t\t  "No Common Name - Nystalea sp.",\r\n\t\t\t\t  "No Common Name - Odontosia elegans",\r\n\t\t\t\t  "No Common Name - Odontosia grisea",\r\n\t\t\t\t  "No Common Name - Oligocentria alpica",\r\n\t\t\t\t  "No Common Name - Oligocentria coloradensis",\r\n\t\t\t\t  "No Common Name - Oligocentria delicata",\r\n\t\t\t\t  "No Common Name - Furcula occidentalis",\r\n\t\t\t\t  "No Common Name - Oligocentria pallida",\r\n\t\t\t\t  "No Common Name - Psilocorsis arguta",\r\n\t\t\t\t  "No Common Name - Nerice bidentata",\r\n\t\t\t\t  "No Common Name - Schinia grandimedia",\r\n\t\t\t\t  "No Common Name - Schinia ciliata",\r\n\t\t\t\t  "No Common Name - Schinia citrinella",\r\n\t\t\t\t  "No Common Name - Schinia crenilinea",\r\n\t\t\t\t  "No Common Name - Schinia cumaltilis",\r\n\t\t\t\t  "No Common Name - Schinia deserticola",\r\n\t\t\t\t  "No Common Name - Schinia diffusa",\r\n\t\t\t\t  "No Common Name - Schinia dobla",\r\n\t\t\t\t  "No Common Name - Schinia edwardsii",\r\n\t\t\t\t  "No Common Name - Schinia errans",\r\n\t\t\t\t  "No Common Name - Schinia felicitata",\r\n\t\t\t\t  "No Common Name - Pseudothyatira cymatophoroides",\r\n\t\t\t\t  "No Common Name - Schinia gaurae",\r\n\t\t\t\t  "No Common Name - Schinia biundulata",\r\n\t\t\t\t  "No Common Name - Schinia hanga",\r\n\t\t\t\t  "No Common Name - Schinia hulstia",\r\n\t\t\t\t  "No Common Name - Schinia intrabilis",\r\n\t\t\t\t  "No Common Name - Schinia jaguarina",\r\n\t\t\t\t  "No Common Name - Schinia ligeae",\r\n\t\t\t\t  "No Common Name - Schinia lucens",\r\n\t\t\t\t  "No Common Name - Schinia luxa",\r\n\t\t\t\t  "No Common Name - Schinia lynx",\r\n\t\t\t\t  "No Common Name - Schinia masoni",\r\n\t\t\t\t  "No Common Name - Schinia meadi",\r\n\t\t\t\t  "No Common Name - Schinia florida",\r\n\t\t\t\t  "No Common Name - Schinia nubila",\r\n\t\t\t\t  "No Common Name - Psilocorsis cirrhoptera",\r\n\t\t\t\t  "No Common Name - Psilocorsis cryptoechiella",\r\n\t\t\t\t  "No Common Name - Psilocorsis fatula",\r\n\t\t\t\t  "No Common Name - Psilocorsis quercicella",\r\n\t\t\t\t  "No Common Name - Psilocorsis reflexella",\r\n\t\t\t\t  "No Common Name - Pyramidobela agyrtodes",\r\n\t\t\t\t  "No Common Name - Pyramidobela angelaurm",\r\n\t\t\t\t  "No Common Name - Pyramidobela ochrolepra",\r\n\t\t\t\t  "No Common Name - Pyramidobela quinquecristata",\r\n\t\t\t\t  "No Common Name - Rectiostoma fernaldella",\r\n\t\t\t\t  "No Common Name - Schinia chrysella",\r\n\t\t\t\t  "No Common Name - Schinia nundina",\r\n\t\t\t\t  "No Common Name - Schinia buta",\r\n\t\t\t\t  "No Common Name - Schinia niveicosta",\r\n\t\t\t\t  "No Common Name - Schinia mortua",\r\n\t\t\t\t  "No Common Name - Schinia mitis",\r\n\t\t\t\t  "No Common Name - Schinia a. aurantiaca",\r\n\t\t\t\t  "No Common Name - Schinia acutilinea",\r\n\t\t\t\t  "No Common Name - Schinia arcigera",\r\n\t\t\t\t  "No Common Name - Schinia avemensis",\r\n\t\t\t\t  "No Common Name - Schinia bicuspida",\r\n\t\t\t\t  "No Common Name - Schinia biforma",\r\n\t\t\t\t  "No Common Name - Schinia bimatris",\r\n\t\t\t\t  "No Common Name - Oligocentria lignicolor",\r\n\t\t\t\t  "No Common Name - Rectiostoma xanthobasis",\r\n\t\t\t\t  "No Common Name - Oligocentria paradisus",\r\n\t\t\t\t  "No Common Name - Hyperaeschra georgica",\r\n\t\t\t\t  "No Common Name - Heterocampa incongrua",\r\n\t\t\t\t  "No Common Name - Heterocampa lunata",\r\n\t\t\t\t  "No Common Name - Heterocampa obliqua",\r\n\t\t\t\t  "No Common Name - Heterocampa ruficornis",\r\n\t\t\t\t  "No Common Name - Heterocampa rufinans",\r\n\t\t\t\t  "No Common Name - Heterocampa secessionis",\r\n\t\t\t\t  "No Common Name - Heterocampa subrotata",\r\n\t\t\t\t  "No Common Name - Himmacia huachucella",\r\n\t\t\t\t  "No Common Name - Himmacia stratia",\r\n\t\t\t\t  "No Common Name - Heterocampa belfragei",\r\n\t\t\t\t  "No Common Name - Hippia packardii",\r\n\t\t\t\t  "No Common Name - Heterocampa averna",\r\n\t\t\t\t  "No Common Name - Hofmannophila pseudospretella",\r\n\t\t\t\t  "No Common Name - Manduca florestan",\r\n\t\t\t\t  "No Common Name - Schinia sueta californica",\r\n\t\t\t\t  "No Common Name - Schinia sordida",\r\n\t\t\t\t  "No Common Name - Schinia snowi",\r\n\t\t\t\t  "No Common Name - Hylesia coinopus",\r\n\t\t\t\t  "No Common Name - Hyparpax aurora",\r\n\t\t\t\t  "No Common Name - Hyparpax aurostriata",\r\n\t\t\t\t  "No Common Name - Hyparpax minor",\r\n\t\t\t\t  "No Common Name - Hyparpax venus",\r\n\t\t\t\t  "No Common Name - Hippia insularis",\r\n\t\t\t\t  "No Common Name - Schinia vacciniae",\r\n\t\t\t\t  "No Common Name - Furcula scolopendrina",\r\n\t\t\t\t  "No Common Name - Gluphisia septentrionis",\r\n\t\t\t\t  "No Common Name - Gluphisia severa",\r\n\t\t\t\t  "No Common Name - Habrosyne gloriosa",\r\n\t\t\t\t  "No Common Name - Habrosyne scripta",\r\n\t\t\t\t  "No Common Name - Schizura errucata",\r\n\t\t\t\t  "No Common Name - Schizura concinna",\r\n\t\t\t\t  "No Common Name - Schizura biedermani",\r\n\t\t\t\t  "No Common Name - Schinia zuni",\r\n\t\t\t\t  "No Common Name - Schinia walsinghami",\r\n\t\t\t\t  "No Common Name - Heterocampa benitensis",\r\n\t\t\t\t  "No Common Name - Schinia villosa subatra",\r\n\t\t\t\t  "No Common Name - Schinia tertia",\r\n\t\t\t\t  "No Common Name - Schinia v. villosa",\r\n\t\t\t\t  "No Common Name - Schinia ultima",\r\n\t\t\t\t  "No Common Name - Schinia trifascia",\r\n\t\t\t\t  "No Common Name - Schinia tobia",\r\n\t\t\t\t  "No Common Name - Zunacetha annulata",\r\n\t\t\t\t  "No Common Name - Schinia thoreaui",\r\n\t\t\t\t  "No Common Name - Hemileuca peigleri",\r\n\t\t\t\t  "No Common Name - Heteorcampa ditta",\r\n\t\t\t\t  "No Common Name - Heterocampa amanda",\r\n\t\t\t\t  "No Common Name - Heterocampa astartoides",\r\n\t\t\t\t  "No Common Name - Schinia volupia",\r\n\t\t\t\t  "No Common Name - Inga ciliella",\r\n\t\t\t\t  "No Common Name - Macrurocampa marthesia",\r\n\t\t\t\t  "No Common Name - Inga concolorella",\r\n\t\t\t\t  "No Common Name - Inga cretacea",\r\n\t\t\t\t  "No Common Name - Inga obscuromaculella",\r\n\t\t\t\t  "No Common Name - Inga proditrix",\r\n\t\t\t\t  "No Common Name - Inga rimatrix",\r\n\t\t\t\t  "No Common Name - Schinia siren",\r\n\t\t\t\t  "No Common Name - Schinia sexplagiata",\r\n\t\t\t\t  "No Common Name - Schinia simplex",\r\n\t\t\t\t  "No Common Name - Inga sparsiciliella",\r\n\t\t\t\t  "No Common Name - Lirimiris truncata",\r\n\t\t\t\t  "No Common Name - Litodonta gigantea",\r\n\t\t\t\t  "No Common Name - Lochmaeus bilineata",\r\n\t\t\t\t  "No Common Name - Lochmaeus manteo",\r\n\t\t\t\t  "No Common Name - Hyperaeschra tortuosa",\r\n\t\t\t\t  "No Common Name - Inga canariella",\r\n\t\t\t\t  "No Common Name - Litodonta wymola",\r\n\t\t\t\t  "No Common Name - Litodonta alpina",\r\n\t\t\t\t  "No Common Name - Machimia trigama",\r\n\t\t\t\t  "No Common Name - Macrurocampa dorothea",\r\n\t\t\t\t  "No Common Name - Litodonta contrasta",\r\n\t\t\t\t  "No Common Name - Litodonta aonides",\r\n\t\t\t\t  "Northern pine sphinx - Lapara bombycoides",\r\n\t\t\t\t  "Nuttall's sheepmoth - Hemileuca nuttalli",\r\n\t\t\t\t  "Obscure sphinx - Erinnyis obscura",\r\n\t\t\t\t  "Occult sphinx - Manduca occulta",\r\n\t\t\t\t  "Oculea silkmoth - Antheraea oculea",\r\n\t\t\t\t  "Oenotrus sphinx - Erinnyis oenotrus",\r\n\t\t\t\t  "One-eyed sphinx - Smerinthus cerisyi",\r\n\t\t\t\t  "Orange-tipped oakworm moth - Anisota senatoria",\r\n\t\t\t\t  "Oslar's eacles - Eacles oslari",\r\n\t\t\t\t  "Oslar's oakworm moth - Anisota oslari",\r\n\t\t\t\t  "Pacific green sphinx - Arctonotus lucidus",\r\n\t\t\t\t  "Pandora pinemoth - Coloradia pandora",\r\n\t\t\t\t  "Pandorus sphinx - Eumorpha pandorus",\r\n\t\t\t\t  "Parce sphinx - Callionima parce",\r\n\t\t\t\t  "Patagonia eyed silkmoth - Automeris patagoniensis",\r\n\t\t\t\t  "Pawpaw sphinx - Dolba hyloeus",\r\n\t\t\t\t  "Peigler's oakworm moth - Anisota peigleri",\r\n\t\t\t\t  "Phaeton primrose sphinx - Euproserpinus phaeton",\r\n\t\t\t\t  "Pine hawkmoth - Sphinx pinastri",\r\n\t\t\t\t  "Pine-devil moth - Citheronia sepulcralis",\r\n\t\t\t\t  "Pink-spotted hawkmoth - Agrius cingulata",\r\n\t\t\t\t  "Pink-striped oakworm moth - Anisota virginiensis",\r\n\t\t\t\t  "Plebeian sphinx - Paratrea plebeja",\r\n\t\t\t\t  "Pluto sphinx - Xylophanes pluto",\r\n\t\t\t\t  "Poecila sphinx - Sphinx poecila",\r\n\t\t\t\t  "Polyphemus moth - Antheraea polyphemus",\r\n\t\t\t\t  "Porcus sphinx - Xylophanes porcus",\r\n\t\t\t\t  "Promethea silkmoth - Callosamia promethea",\r\n\t\t\t\t  "Proud sphinx - Proserpinus gaurae",\r\n\t\t\t\t  "Randa's eyed silkmoth - Automeris randa",\r\n\t\t\t\t  "Range caterpillar moth - Hemileuca oliviae",\r\n\t\t\t\t  "Regal moth - Citheronia regalis",\r\n\t\t\t\t  "Rimosus sphinx - Isognathus rimosus",\r\n\t\t\t\t  "Rocky Mountain agapema - Agapema homogena",\r\n\t\t\t\t  "Rocky Mountain clearwing - Hemaris senta",\r\n\t\t\t\t  "Rosy maple moth - Dryocampa rubicunda",\r\n\t\t\t\t  "Rustic sphinx - Manduca rustica",\r\n\t\t\t\t  "Sage sphinx - Sphinx eremitoides",\r\n\t\t\t\t  "Salicet sphinx - Smerinthus saliceti",\r\n\t\t\t\t  "Satellite sphinx - Eumorpha satellitia",\r\n\t\t\t\t  "Separated sphinx - Sphinx separata",\r\n\t\t\t\t  "Sequoia sphinx - Sphinx sequoiae",\r\n\t\t\t\t  "Slender clearwing - Hemaris gracilis",\r\n\t\t\t\t  "Slosser's buckmoth - Hemileuca slosseri",\r\n\t\t\t\t  "Small-eyed sphinx - Paonias myops",\r\n\t\t\t\t  "Snowberry clearwing - Hemaris diffinis",\r\n\t\t\t\t  "Sonoran sphinx - Ceratomia sonorensis",\r\n\t\t\t\t  "Southern pine sphinx - Lapara coniferarum",\r\n\t\t\t\t  "Spiny oakworm moth - Anisota stigma",\r\n\t\t\t\t  "Splendid royal moth - Citheronia splendens",\r\n\t\t\t\t  "Spurge hawkmoth - Hyles euphorbiae",\r\n\t\t\t\t  "Spurious sphinx - Cautethia spuria",\r\n\t\t\t\t  "Stone's buckmoth - Hemileuca stonei",\r\n\t\t\t\t  "Streaked sphinx - Protambulyx strigilis",\r\n\t\t\t\t  "Sweetbay silkmoth - Callosamia securifera",\r\n\t\t\t\t  "Tamaulipan agapema - Agapema galbina",\r\n\t\t\t\t  "Tantalus sphinx - Aellopos tantalus",\r\n\t\t\t\t  "Terloo sphinx - Proserpinus terlooii",\r\n\t\t\t\t  "Tersa sphinx - Xylophanes tersa",\r\n\t\t\t\t  "Tetrio sphinx - Pseudosphinx tetrio",\r\n\t\t\t\t  "Titan sphinx - Aellopos titan",\r\n\t\t\t\t  "Tricolor buckmoth - Hemileuca tricolor",\r\n\t\t\t\t  "Tuliptree silkmoth - Callosamia angulifera",\r\n\t\t\t\t  "Twin-spotted sphinx - Smerinthus jamaicensis",\r\n\t\t\t\t  "Typhon sphinx - Eumorpha typhon",\r\n\t\t\t\t  "Vashti sphinx - Sphinx vashti",\r\n\t\t\t\t  "Vega sphinx - Proserpinus vega",\r\n\t\t\t\t  "Velda pinemoth - Coloradia velda",\r\n\t\t\t\t  "Vine sphinx - Eumorpha vitis",\r\n\t\t\t\t  "Virginia creeper sphinx - Darapsa myron",\r\n\t\t\t\t  "Walnut sphinx - Laothoe juglandis",\r\n\t\t\t\t  "Walters' saturnia moth - Saturnia walterorum",\r\n\t\t\t\t  "Waved sphinx - Ceratomia undulosa",\r\n\t\t\t\t  "Western sheepmoth - Hemileuca eglanterina",\r\n\t\t\t\t  "White-lined sphinx - Hyles lineata",\r\n\t\t\t\t  "White-plagued sphinx - Manduca albiplaga",\r\n\t\t\t\t  "White-streaked saturnia moth - Saturnia albofasciata",\r\n\t\t\t\t  "Wiest's primrose sphinx - Euproserpinus wiesti",\r\n\t\t\t\t  "Wild cherry sphinx - Sphinx drupiferarum",\r\n\t\t\t\t  "Yellow-banded sphinx - Proserpinus flavofasciata",\r\n\t\t\t\t  "Zephyr eyed silkmoth - Automeris zephyria"\r\n\t\t\t  </Extent>\r\n\t\t  \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/mothm.html</MetadataURL>\r\n\t\t</Layer>\r\n\t\t <Layer>\r\n\t\t\t\t<Name>privet</Name>\r\n\t\t\t\t<Title>Chinese Privet - Ligustrum sinense</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wdligum.html</MetadataURL>\r\n\t\t  </Layer>  \r\n\t      <Layer>\r\n\t\t\t\t<Name>tallow</Name>\r\n<!-- Name will be changing to Tallowtree -->\r\n\t\t\t\t<Title>Chinese Tallow Tree - Triadica sebifera</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wdtriam.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>gorse</Name>\r\n\t\t\t\t<Title>Common Gorse - Ulex europaeus</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wdulexm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>spurge</Name>\r\n\t\t\t\t<Title>Leafy Spurge - Euphorbia esula</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wdeuphm.html</MetadataURL>\r\n\t\t  </Layer>\r\n\t \t  <Layer>\r\n\t\t\t\t<Name>loosestrife</Name>\r\n\t\t\t\t<Title>Purple Loosestrife - Lythrum salicaria</Title>\r\n\t\t    \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wdlythm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t  \t  <Name>ZebM</Name>\r\n\t\t\t\t  <Title>Zebra Mussel Distribution</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/zebram.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t    <Name>Diversity</Name>\r\n\t\t\t\t<Title>Land Cover Diversity</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/ldiversem.html</MetadataURL>\r\n\t\t  </Layer>\r\n\t\t <Layer>\r\n\t\t\t    <Name>LandCover</Name>\r\n\t\t\t\t<Title>Land Cover Characteristics</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/landcvm.html</MetadataURL>\r\n\t\t  </Layer>\r\n\t      <Layer>\r\n\t\t\t\t<Name>MothC</Name>\r\n\t\t\t\t<Title>Moth Distribution</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/mothm.html</MetadataURL>\r\n\t\t  </Layer>\r\n            <Layer>\r\n\t\t\t\t<Name>Bot</Name>\r\n\t\t\t\t<Title>Avian Botulism</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wildmortfrm.html</MetadataURL>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/botulismm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>Chol</Name>\r\n\t\t\t\t<Title>Avian Cholera</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wildmortfrm.html</MetadataURL>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/choleram.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>Lpois</Name>\r\n\t\t\t\t<Title>Lead Poisoning</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wildmortfrm.html</MetadataURL>\t\t\t\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/leadpoisonm.html</MetadataURL>\r\n\t\t  </Layer>\r\n\t      <Layer>\r\n\t\t\t\t<Name>Cpois</Name>\r\n\t\t\t\t<Title>Organophosphate/Carbamate Poisoning</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wildmortfrm.html</MetadataURL>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/carbpoisonm.html</MetadataURL>\r\n\t\t  </Layer>    \t      \r\n\t  </Layer>\r\n\t  <Layer><Title>Boundaries</Title>\r\n\t      <Layer>\r\n\t\t\t\t  <Name>Counties</Name>\r\n\t\t\t\t  <Title>Counties</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/countiesm.html</MetadataURL>\r\n\t\t  </Layer>  \r\n\t\t  <Layer>\r\n\t\t\t\t  <Name>Countiesanno</Name>\r\n\t\t\t\t  <Title>County Name Labels</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/countiesm.html</MetadataURL>\r\n\t\t  </Layer>     \r\n\t      <Layer> \r\n\t\t\t\t<Name>FederalLands</Name>\r\n\t\t\t\t<Title>Federal Lands and Indian Reservations</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/fedlandsm.html</MetadataURL>\r\n\t\t  </Layer> \r\n<!--  Layer removed August 2003 - it needs to be updated\r\n\t      <Layer>\r\n\t\t\t\t<Name>Metro</Name>\r\n\t\t\t\t<Title>Metropolitan Areas</Title>\r\n\t\t\t\t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/metrom.html</MetadataURL>\r\n\t\t  </Layer>  \r\n-->\r\n\t      <Layer>\r\n\t\t\t  \t  <Name>Pro</Name>\r\n\t\t\t\t  <Title>Official Protraction Diagrams</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/opdlmm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t  <Name>Plss</Name>\r\n\t\t\t\t  <Title>Public Land Survey System</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/plssm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>States</Name>\r\n\t\t\t\t<Title>State Boundaries</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/statesm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>Stateanno</Name>\r\n\t\t\t\t<Title>State Labels</Title>\r\n\t\t        <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/statesm.html</MetadataURL>\r\n\t\t  </Layer>\r\n\t      <Layer>\r\n\t\t\t\t<Name>wa</Name>\r\n\t\t\t\t<Title>Wilderness Areas of the United States</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wildrnm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>CD</Name>\r\n\t\t\t\t<Title>108th Congressional Districts</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/cgd108m.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t  </Layer>\r\n\t  <Layer><Title>Climate</Title>\r\n\t\t  <Layer>\r\n\t\t\t\t<Name>precip</Name>\r\n\t\t\t\t<Title>Average Annual Precipitation, 1961 - 1990</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/prismm.html</MetadataURL>\r\n\t\t  </Layer>\r\n<!--  This pulldown layer needs to be included in buildlayerlist.inc  -->\r\n\t\t  <Layer>\r\n\t\t\t\t<Name>hur</Name>\r\n\t\t\t\t<Title>Major Landfalling U.S. Hurricanes</Title>\r\n\t\t\t\t<Dimension name="hur" units="" />\r\n\t\t\t\t<Extent name="hur" default="1850s">\t\r\n\t\t\t\t\t"1850s",\r\n\t\t\t\t\t"1860s",\r\n\t\t\t\t\t"1870s",\r\n\t\t\t\t\t"1880s",\r\n\t\t\t\t\t"1890s",\r\n\t\t\t\t\t"1900s",\r\n\t\t\t\t\t"1910s",\r\n\t\t\t\t\t"1920s",\r\n\t\t\t\t\t"1930s",\r\n\t\t\t\t\t"1940s",\r\n\t\t\t\t\t"1950s",\r\n\t\t\t\t\t"1960s",\r\n\t\t\t\t\t"1970s",\r\n\t\t\t\t\t"1980s",\r\n\t\t\t\t\t"1990s"\r\n\t\t\t\t</Extent>\r\n\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/hurmjrm.html</MetadataURL>\r\n\t\t  </Layer>\r\n<!--  This pulldown layer needs to be included in buildlayerlist.inc  -->\r\n\t\t  <Layer>\r\n\t\t\t\t<Name>allstorm</Name>\r\n\t\t\t\t<Title>Tropical Cyclones</Title>\r\n\t\t\t\t<Dimension name="allstorm" units="" />\r\n\t\t\t\t<Extent name="allstorm" default="1850s">\t\r\n\t\t\t\t\t"1850s",\r\n\t\t\t\t\t"1860s",\r\n\t\t\t\t\t"1870s",\r\n\t\t\t\t\t"1880s",\r\n\t\t\t\t\t"1890s",\r\n\t\t\t\t\t"1900s",\r\n\t\t\t\t\t"1910s",\r\n\t\t\t\t\t"1920s",\r\n\t\t\t\t\t"1930s",\r\n\t\t\t\t\t"1940s",\r\n\t\t\t\t\t"1950s",\r\n\t\t\t\t\t"1960s",\r\n\t\t\t\t\t"1970s",\r\n\t\t\t\t\t"1980s",\r\n\t\t\t\t\t"1990s",\r\n                              "2000s"\r\n\t\t\t\t</Extent>\r\n\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/hurallm.html</MetadataURL>\r\n\t\t  </Layer>  \r\n\t  </Layer>    \r\n\t  <Layer><Title>Environment</Title>\r\n<!--  December 2003 Layer temporily removed while data is being updated\r\n\t \t   <Layer>\r\n\t\t\t   \t   <Name>Abnmin</Name>\r\n\t\t\t  \t   <Title>Abandoned Coal Mine Related Problems</Title>\r\n\t\t      \t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/abnminm.html</MetadataURL>\r\n\t\t   </Layer> \r\n-->\r\n\t\t  <Layer>\r\n\t\t\t  \t  <Name>Air</Name>\r\n\t\t\t\t  <Title>Air Releases</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://www.epa.gov/enviro/html/airs/index.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t  <Name>Hazard</Name>\r\n\t\t\t\t  <Title>Hazardous Waste Handlers</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://www.epa.gov/enviro/html/rcris/index.html</MetadataURL>\r\n\t\t   </Layer> \r\n<!--  October 2001 Layer removed per request from data contributor  \r\n\t       <Layer>\r\n\t\t\t\t <Name>Nuke</Name>\r\n\t\t\t\t <Title>Nuclear Sites</Title>\r\n\t\t     \t <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/nuclearm.html</MetadataURL>\r\n\t\t   </Layer> \r\n-->\r\n\t        <Layer>\r\n\t\t\t  \t   <Name>Superfund</Name>\r\n\t\t\t\t   <Title>Superfund National Priorities List Sites</Title>\r\n\t\t      \t   <MetadataURL type="FGDC" format="SGML">http://www.epa.gov/superfund/index.htm</MetadataURL>\r\n\t\t   </Layer> \r\n\t        <Layer>\r\n\t\t\t  \t   <Name>Toxic</Name>\r\n\t\t\t       <Title>Toxics Release Inventory</Title>\r\n\t\t      \t   <MetadataURL type="FGDC" format="SGML">http://www.epa.gov/enviro/html/tris/index.html</MetadataURL>\r\n\t\t   </Layer> \r\n\t       <Layer>\r\n\t\t\t  \t  <Name>Discharge</Name>\r\n\t\t\t\t  <Title>Water Discharge Permits</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://www.epa.gov/enviro/html/pcs/index.html</MetadataURL>\r\n\t\t   </Layer> \r\n\t  </Layer>\r\n\t  <Layer><Title>Geology</Title>\r\n\t\t\t<Layer>\r\n\t\t\t\t    <Name>coal</Name>\r\n\t\t\t\t\t<Title>Coal Fields</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/coalfdm.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t    <Name>div</Name>\r\n\t\t\t\t\t<Title>Continental Divide</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/condivm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t    <Layer>\r\n\t\t\t\t\t<Name>Earthquake</Name>\r\n\t\t\t\t\t<Title>Earthquakes 1568 - 1996</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/earthquakem.html</MetadataURL>\r\n\t\t\t </Layer>\r\n\t\t\t <Layer>\r\n\t\t\t\t\t<Name>Geology</Name>\r\n\t\t\t\t\t<Title>Geologic Map</Title>\r\n\t\t\t        <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t\t </Layer> \r\n\t\t\t <Layer>\r\n\t\t\t\t\t<Name>Geotxt</Name>\r\n\t\t\t\t\t<Title>Labels</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t\t </Layer> \r\n\t\t\t <Layer>\r\n\t\t\t\t\t<Name>Cald</Name>\r\n\t\t\t\t\t<Title>Calderas</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t\t </Layer> \r\n\t\t\t <Layer>\r\n\t\t\t\t\t<Name>volimp</Name>\r\n\t\t\t\t\t<Title>Impact Sites</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t\t </Layer> \r\n\t\t     <Layer>\r\n\t\t\t\t\t<Name>GlacialLimit</Name>\r\n<!-- Names will be changing to Generalized Glacial Limit  -->\r\n\t\t\t\t\t<Title>Glacial Limit</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t\t </Layer> \r\n\t\t     <Layer>\r\n\t\t\t\t\t<Name>FaciesMet</Name>\r\n\t\t\t\t\t<Title>Metamorphic Areas</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t\t </Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t    <Name>landx</Name>\r\n\t\t\t\t\t<Title>Landslides - Costly Events</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/landslxm.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t    <Layer>\r\n\t\t\t\t\t<Name>landl</Name>\r\n\t\t\t\t\t<Title>Landslides - Costly Regional Events</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/landslpm.html</MetadataURL>\r\n\t\t\t </Layer>\r\n\t\t     <Layer>\r\n\t\t\t\t\t<Name>lslide</Name>\r\n\t\t\t\t\t<Title>Landslide Incidence and Susceptibility</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/lsoverm.html</MetadataURL>\r\n\t\t\t  </Layer>\r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>dmf</Name>\r\n\t\t\t\t\t<Title>Declination</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/declinationm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>declabels</Name>\r\n\t\t\t\t\t<Title>Labels</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/declinationm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t  \t<Name>dsv</Name>\r\n\t\t\t\t\t<Title>Declination Secular Variation</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/decsecularm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>hmf</Name>\r\n\t\t\t\t\t<Title>Horizontal Intensity</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/hmfcntm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>hsv</Name>\r\n\t\t\t\t\t<Title>Horizontal Intensity Secular Variation</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/hsvcntm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>imf</Name>\r\n\t\t\t\t\t<Title>Inclination</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/inclinationm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t<Name>isv</Name>\r\n\t\t\t\t\t<Title>Inclination Secular Variation</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/incsecularm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>fmf</Name>\r\n\t\t\t\t\t<Title>Total Field Intensity</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/fmfcntm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>fsv</Name>\r\n\t\t\t\t\t<Title>Total Field Intensity Secular Variation</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/fsvcntm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t<Name>zmf</Name>\r\n\t\t\t\t\t<Title>Vertical Intensity</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/zmfcntm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>zsv</Name>\r\n\t\t\t\t\t<Title>Vertical Intensity Secular VariationVertical Intensity Secular Variation</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/zsvcntm.html</MetadataURL>\r\n\t\t\t  </Layer>\r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>Agricultural</Name>\r\n\t\t\t\t\t  <Title>Agricultural Minerals Operations</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop1m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>Construction</Name>\r\n\t\t\t\t\t  <Title>Construction Minerals Operations</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop2m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>FerMines</Name>\r\n\t\t\t\t\t  <Title>Ferrous Metal Mines</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop3m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>FerPlants</Name>\r\n\t\t\t\t\t  <Title>Ferrous Metal Processing Plants</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop4m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t  <Name>Miscellaneous</Name>\r\n\t\t\t\t\t  <Title>Miscellaneous Industrial Minerals Operations</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop5m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>NnfM</Name>\r\n\t\t\t\t\t  <Title>Nonferrous Metal Mines</Title>\r\n\t\t\t     \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop6m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>NonPl</Name>\r\n\t\t\t\t\t  <Title>Nonferrous Metal Processing Plants</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop7m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>Refractory</Name>\r\n\t\t\t\t\t  <Title>Refractory, Abrasive and Other Industrial Minerals Operations</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop8m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t  <Name>sand</Name>\r\n\t\t\t\t\t  <Title>Sand and Gravel Operations</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/sndgrvm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t  <Name>crush</Name>\r\n\t\t\t\t\t  <Title>Stone, Crushed Operations</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crstonem.html</MetadataURL>\r\n\t\t\t  </Layer>\r\n\t\t \t  <Layer>\r\n\t\t\t\t      <Name>seihaz</Name>\r\n\t\t\t\t\t  <Title>Seismic Hazard</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/seihazm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t \t  <Layer>\r\n\t\t\t\t      <Name>ShadedRelief</Name>\r\n\t\t\t\t\t  <Title>Shaded Relief</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/shadedm.html</MetadataURL>\r\n\t\t\t  </Layer>\r\n<!-- February 23, 2004 New layer coming soon - Surficial Deposits -->\r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>Volcanoes</Name>\r\n\t\t\t\t\t  <Title>Volcanoes</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/volcanoesm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t  </Layer>\r\n\t  <Layer><Title>History</Title>\r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>elec</Name>\r\n\t\t\t\t\t  <Title>Electoral Vote - 2000 Presidential Election Results</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/el2000tm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>elcty</Name>\r\n\t\t\t\t\t  <Title>Popular Vote - 2000 Presidential Election Results</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/el2000cm.html</MetadataURL>\r\n\t\t\t  </Layer>\r\n        </Layer>\r\n\t  <Layer><Title>People</Title>\r\n\t\t\t<Layer>\r\n\t\t\t\t  <Name>Cr94</Name>\r\n\t\t\t\t  <Title>Crimes - 1994</Title>\r\n\t\t\t\t  <Dimension name="Cr94" units="" />\r\n\t\t\t\t  <Extent name="Cr94" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t   </Extent>\r\n\t\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t  <Name>Cr95</Name>\r\n\t\t\t\t  <Title>Crimes - 1995</Title>\r\n\t\t\t\t  <Dimension name="Cr95" units="" />\r\n\t\t\t\t  <Extent name="Cr95" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t  </Extent>\r\n\t\t\t  \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t  <Name>Cr96</Name>\r\n\t\t\t\t  <Title>Crimes - 1996</Title>\r\n\t\t\t\t  <Dimension name="Cr96" units="" />\r\n\t\t\t\t  <Extent name="Cr96" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t   </Extent>\r\n\t\t\t  \t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t  <Name>Cr97</Name>\r\n\t\t\t\t  <Title>Crimes - 1997</Title>\r\n\t\t\t\t  <Dimension name="Cr97" units="" />\r\n\t\t\t\t  <Extent name="Cr97" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t   </Extent>\r\n\t\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Cr98</Name>\r\n\t\t\t\t   <Title>Crimes - 1998</Title>\r\n\t\t\t\t   <Dimension name="Cr98" units="" />\r\n\t\t\t\t   <Extent name="Cr98" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t   </Extent>\r\n\t \t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n<!-- 2000 and 1999 Crime data added January 2003, may need to updated buildmaplayer.inc  -->\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Cr99</Name>\r\n\t\t\t\t   <Title>Crimes - 1999</Title>\r\n\t\t\t\t   <Dimension name="Cr99" units="" />\r\n\t\t\t\t   <Extent name="Cr99" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t   </Extent>\r\n\t \t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Cr00</Name>\r\n\t\t\t\t   <Title>Crimes - 2000</Title>\r\n\t\t\t\t   <Dimension name="Cr00" units="" />\r\n\t\t\t\t   <Extent name="Cr00" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t   </Extent>\r\n\t \t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t\t<Name>MedFam</Name>\r\n\t\t\t\t\t<Title>Median Family Income - 1989</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/censusm.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Allcancer</Name>\r\n\t\t\t\t   <Title>Mortality, Cancer (1970-94)</Title>\r\n\t\t\t\t   <Dimension name="Allcancer" units="" />\r\n\t\t\t\t   <Extent name="Allcancer" default="All - White Male">\r\n\t\t\t   \t\t   "All - White Male",\r\n\t\t\t\t\t   "All - White Female",\r\n\t\t\t\t\t   "Bladder - White Male",\r\n\t\t\t\t\t   "Bladder - White Female",\r\n\t\t\t\t\t   "Brain and Other Nervous System - White Male",\r\n\t\t\t\t\t   "Brain and Other Nervous System - White Female",\r\n\t\t\t\t\t   "Breast - White Female",\r\n\t\t\t\t\t   "Cervix Uteri - White Female",\r\n\t\t\t\t\t   "Colon - White Male",\r\n\t\t\t\t\t   "Colon - White Female",\r\n\t\t\t\t\t   "Esophagus - White Male",\r\n\t\t\t\t\t   "Esophagus - White Female",\r\n\t\t\t\t\t   "Kidney, Renal Pelvis, and Ureter - White Male",\r\n\t\t\t\t\t   "Kidney, Renal Pelvis, and Ureter - White Female",\r\n\t\t\t\t\t   "Leukemia - White Male",\r\n\t\t\t\t\t   "Leukemia - White Female",\r\n\t\t\t\t\t   "Liver, Gallbladder, and Other Biliary Tract - White Male",\r\n\t\t\t\t\t   "Liver, Gallbladder, and Other Biliary Tract - White Female",\r\n\t\t\t\t\t   "Lung, Trachea, Bronchus, and Pleura - White Male",\r\n\t\t\t\t\t   "Lung, Trachea, Bronchus, and Pleura - White Female",\r\n\t\t\t\t\t   "Non-Hodgkin's Lymphoma - White Male",\r\n\t\t\t\t\t   "Non-Hodgkin's Lymphoma - White Female",\r\n\t\t\t\t\t   "Oral Cavity and Pharynx - White Male",\r\n\t\t\t\t\t   "Oral Cavity and Pharynx - White Female",\r\n\t\t\t\t\t   "Other and Unspecified - White Male",\r\n\t\t\t\t\t   "Other and Unspecified - White Female",\r\n\t\t\t\t\t   "Ovary - White Female",\r\n\t\t\t\t\t   "Pancreas - White Male",\r\n\t\t\t\t\t   "Pancreas - White Female",\r\n\t\t\t\t\t   "Prostate - White Male",\r\n\t\t\t\t\t   "Rectum - White Male",\r\n\t\t\t\t\t   "Rectum - White Female",\r\n\t\t\t\t\t   "Stomach - White Male",\r\n\t\t\t\t\t   "Stomach - White Female",\r\n\t\t\t\t\t   "Corpus Uteri and Uterus NOS - White Female"\r\n\t\t\t\t   </Extent>\r\n\t\t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/cancerm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t   <Name>Mortal</Name>\r\n\t\t\t   <Title>Mortality, Various Causes (1988-92)</Title>\r\n\t\t\t   <Dimension name="Mortal" units="" />\r\n\t\t\t   <Extent name="Mortal" default="Heart Disease - White Male">\r\n\t\t\t\t   "Heart Disease - White Male",\r\n\t\t\t\t\t"Heart Disease - Black Male",\r\n\t\t\t\t\t"Heart Disease - White Female",\r\n\t\t\t\t\t"Heart Disease - Black Female",\r\n\t\t\t\t\t"All Cancer - White Male",\r\n\t\t\t\t\t"All Cancer - Black Male",\r\n\t\t\t\t\t"All Cancer - White Female",\r\n\t\t\t\t\t"All Cancer - Black Female",\r\n\t\t\t\t\t"Lung Cancer - White Male",\r\n\t\t\t\t\t"Lung Cancer - Black Male",\r\n\t\t\t\t\t"Lung Cancer - White Female",\r\n\t\t\t\t\t"Lung Cancer - Black Female",\r\n\t\t\t\t\t"Colorectal Cancer - White Male",\r\n\t\t\t\t\t"Colorectal Cancer - Black Male",\r\n\t\t\t\t\t"Colorectal Cancer - White Female",\r\n\t\t\t\t\t"Colorectal Cancer - Black Female",\r\n\t\t\t\t\t"Prostate Cancer - White Male",\r\n\t\t\t\t\t"Prostate Cancer - Black Male",\r\n\t\t\t\t\t"Breast Cancer - White Female",\r\n\t\t\t\t\t"Breast Cancer - Black Female",\r\n\t\t\t\t\t"Stroke - White Male",\r\n\t\t\t\t\t"Stroke - Black Male",\r\n\t\t\t\t\t"Stroke - White Female",\r\n\t\t\t\t\t"Stroke - Black Female",\r\n\t\t\t\t\t"Unintentional Injuries - White Male",\r\n\t\t\t\t\t"Unintentional Injuries - Black Male",\r\n\t\t\t\t\t"Unintentional Injuries - White Female",\r\n\t\t\t\t\t"Unintentional Injuries - Black Female",\r\n\t\t\t\t\t"Motor Vehicle Injuries - White Male",\r\n\t\t\t\t\t"Motor Vehicle Injuries - Black Male",\r\n\t\t\t\t\t"Motor Vehicle Injuries - White Female",\r\n\t\t\t\t\t"Motor Vehicle Injuries - Black Female",\r\n\t\t\t\t\t"COPD - White Male",\r\n\t\t\t\t\t"COPD - Black Male",\r\n\t\t\t\t\t"COPD - White Female",\r\n\t\t\t\t\t"COPD - Black Female",\r\n\t\t\t\t\t"Pneumonia and Influenza - White Male",\r\n\t\t\t\t\t"Pneumonia and Influenza - Black Male",\r\n\t\t\t\t\t"Pneumonia and Influenza - White Female",\r\n\t\t\t\t\t"Pneumonia and Influenza - Black Female",\r\n\t\t\t\t\t"Diabetes - White Male",\r\n\t\t\t\t\t"Diabetes - Black Male",\r\n\t\t\t\t\t"Diabetes - White Female",\r\n\t\t\t\t\t"Diabetes - Black Female",\r\n\t\t\t\t\t"Suicide - White Male",\r\n\t\t\t\t\t"Suicide - Black Male",\r\n\t\t\t\t\t"Suicide - White Female",\r\n\t\t\t\t\t"Suicide - Black Female",\r\n\t\t\t\t\t"Firearm Suicide - White Male",\r\n\t\t\t\t\t"Firearm Suicide - Black Male",\r\n\t\t\t\t\t"Firearm Suicide - White Female",\r\n\t\t\t\t\t"Firearm Suicide - Black Female",\r\n\t\t\t\t\t"Liver Disease - White Male",\r\n\t\t\t\t\t"Liver Disease - Black Male",\r\n\t\t\t\t\t"Liver Disease - White Female",\r\n\t\t\t\t\t"Liver Disease - Black Female",\r\n\t\t\t\t\t"HIV - White Male",\r\n\t\t\t\t\t"HIV - Black Male",\r\n\t\t\t\t\t"HIV - White Female",\r\n\t\t\t\t\t"HIV - Black Female",\r\n\t\t\t\t\t"Homicide - White Male",\r\n\t\t\t\t\t"Homicide - Black Male",\r\n\t\t\t\t\t"Homicide - White Female",\r\n\t\t\t\t\t"Homicide - Black Female",\r\n\t\t\t\t\t"Firearm Homicide - White Male",\r\n\t\t\t\t\t"Firearm Homicide - Black Male",\r\n\t\t\t\t\t"Firearm Homicide - White Female",\r\n\t\t\t\t\t"Firearm Homicide - Black Female",\r\n\t\t\t\t\t"All Causes - White Male",\r\n\t\t\t\t\t"All Causes - Black Male",\r\n\t\t\t\t\t"All Causes - White Female",\r\n\t\t\t\t\t"All Causes - Black Female"\r\n\t\t\t\t</Extent>\r\n\t\t\t    <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/mortalm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t \t<Layer>\r\n\t\t\t   \t<Name>NightLights</Name>\r\n\t\t\t\t<Title>Night Lights</Title>\r\n\t\t    \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/niteltm.html</MetadataURL>\r\n\t  \t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>MtoF80</Name>\r\n\t\t\t\t<Title>Number of Males to 100 Females - 1980</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1980m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>MtoF90</Name>\r\n\t\t\t\t<Title>Number of Males to 100 Females - 1990</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1990m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>MtoF00</Name>\r\n\t\t\t\t<Title>Number of Males to 100 Females - 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census2000m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Rural80</Name>\r\n\t\t\t\t<Title>Number of People Living in Rural Areas - 1980</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1980m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Urban80</Name>\r\n\t\t\t\t<Title>Number of People Living in Urban Areas - 1980</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1980m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>PerCap</Name>\r\n\t\t\t\t<Title>Per Capita Income - 1993</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1990m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Pop80sq</Name>\r\n\t\t\t\t<Title>Population Per Square Mile - 1980</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1980m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Pop90sq</Name>\r\n\t\t\t\t<Title>Population Per Square Mile - 1990</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1990m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Pop95sq</Name>\r\n\t\t\t\t<Title>Population Per Square Mile - 1995</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1990m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>pop00sq</Name>\r\n\t\t\t\t<Title>Population Per Square Mile - 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census2000m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Ethnic90</Name>\r\n\t\t\t\t   <Title>Ethnic Population - 1990</Title>\r\n\t\t\t\t   <Dimension name="Ethnic90" units="" />\r\n\t\t\t\t   <Extent name="Ethnic90" default="American Indian and Alaska Natives">\r\n\t\t\t\t\t   "American Indian and Alaska Natives",\r\n\t\t\t\t\t   "Asian and Pacific Islander",\r\n\t\t\t\t\t   "Black",\r\n\t\t\t\t\t   "Hispanic",\r\n\t\t\t\t\t   "White",\r\n\t\t\t\t\t   "Other Ethnic Groups"\r\n\t\t\t\t  </Extent>\r\n\t\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/censusm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n<!-- Layer was updated may need to fix buildmaplayers.inc  -->\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Ethnic80</Name>\r\n\t\t\t\t   <Title>Race and Ethnic Population - 1980</Title>\r\n\t\t\t\t   <Dimension name="Ethnic80" units="" />\r\n\t\t\t\t   <Extent name="Ethnic80" default="American Indian and Alaska Native">\r\n\t\t\t\t\t   "American Indian and Alaska Native",\r\n\t\t\t\t\t   "Asian and Pacific Islander",\r\n\t\t\t\t\t   "Black or African American",\r\n\t\t\t\t\t   "White",\r\n\t\t\t\t\t   "Other Ethnic Groups",\r\n\t\t\t\t\t   "Hispanic or Latino Origin"\r\n\t\t\t\t\t</Extent>\r\n\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1980m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n<!-- Layer was added may need to fix buildmaplayers.inc  -->\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Ethnic90</Name>\r\n\t\t\t\t   <Title>Race and Ethnic Population - 1990</Title>\r\n\t\t\t\t   <Dimension name="Ethnic90" units="" />\r\n\t\t\t\t   <Extent name="Ethnic00" default="American Indian and Alaska Native">\r\n\t\t\t\t\t   "American Indian and Alaska Native",\r\n\t\t\t\t\t   "Asian and Pacific Islander",\r\n\t\t\t\t\t   "Black or African American",\r\n\t\t\t\t\t   "White",\r\n\t\t\t\t\t   "Other Ethnic Groups",\r\n\t\t\t\t\t   "Hispanic or Latino Origin"\r\n\t\t\t\t\t</Extent>\r\n\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1990m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n<!-- Layer was added may need to fix buildmaplayers.inc  -->\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Ethnic00</Name>\r\n\t\t\t\t   <Title>Race and Ethnic Population - 2000</Title>\r\n\t\t\t\t   <Dimension name="Ethnic00" units="" />\r\n\t\t\t\t   <Extent name="Ethnic00" default="American Indian and Alaska Native">\r\n\t\t\t\t\t   "American Indian and Alaska Native",\r\n\t\t\t\t\t   "Asian and Pacific Islander",\r\n\t\t\t\t\t   "Black or African American",\r\n\t\t\t\t\t   "White",\r\n\t\t\t\t\t   "Other Ethnic Groups",\r\n\t\t\t\t\t   "Hispanic or Latino Origin"\r\n\t\t\t\t\t</Extent>\r\n\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census2000m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t  \t<Name>und1800</Name>\r\n\t\t\t\t<Title>Under Age 18 - 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census2000m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t  \t<Name>labr01</Name>\r\n\t\t\t\t<Title>Unemployment Rates - 2001</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/labr01m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t  \t<Name>labr02</Name>\r\n\t\t\t\t<Title>Unemployment Rates - 2002</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/labr02m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t  \t<Layer>\r\n\t\t\t\t<Name>WNcumHuman</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Human Cases - Cumulative, 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t  \t<Layer>\r\n\t\t\t\t<Name>wnhum01</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Human Cases - Cumulative, 2001</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t   <Name>WNileHuman</Name>\r\n\t\t\t   <Title>West Nile Virus Surveillance - Human Cases - by Week, 2000</Title>\r\n\t\t\t   <Dimension name="WNileHuman" units="" />\r\n\t\t\t   <Extent name="WNileHuman" default="05/13/00 - 05/19/00">\r\n\t\t\t   \t\t"05/13/00 - 05/19/00",\r\n\t\t\t   \t\t"05/20/00 - 05/26/00",\r\n\t\t\t   \t\t"05/27/00 - 06/02/00",\r\n\t\t\t   \t\t"06/03/00 - 06/09/00",\r\n\t\t\t   \t\t"06/10/00 - 06/16/00",\r\n\t\t\t   \t\t"06/17/00 - 06/23/00",\r\n\t\t\t   \t\t"06/24/00 - 06/30/00",\r\n\t\t\t   \t\t"07/01/00 - 07/07/00",\r\n\t\t\t\t\t"07/08/00 - 07/14/00",\r\n\t\t\t\t\t"07/15/00 - 07/21/00",\r\n\t\t\t\t\t"07/22/00 - 07/28/00",\r\n\t\t\t   \t\t"07/29/00 - 08/04/00",\r\n\t\t\t\t\t"08/05/00 - 08/11/00",\r\n\t\t\t\t\t"08/12/00 - 08/18/00",\r\n\t\t\t\t\t"08/19/00 - 08/25/00",\r\n\t\t\t\t\t"08/26/00 - 09/01/00",\r\n\t\t\t\t\t"09/02/00 - 09/08/00",\r\n\t\t\t\t\t"09/09/00 - 09/15/00",\r\n\t\t\t\t\t"09/16/00 - 09/22/00",\r\n\t\t\t\t\t"09/23/00 - 09/29/00",\r\n\t\t\t\t\t"09/30/00 - 10/06/00",\r\n\t\t\t\t\t"10/07/00 - 10/13/00",\r\n\t\t\t\t\t"10/14/00 - 10/20/00",\r\n\t\t\t\t\t"10/21/00 - 10/27/00",\r\n\t\t\t\t\t"10/28/00 - 11/03/00",\r\n\t\t\t\t\t"11/04/00 - 11/10/00",\r\n\t\t\t\t\t"11/11/00 - 11/17/00",\r\n\t\t\t\t\t"11/18/00 - 11/24/00",\r\n\t\t\t\t\t"11/25/00 - 12/01/00",\r\n\t\t\t\t\t"12/02/00 - 12/08/00"\r\n\t\t\t\t</Extent>\r\n\t\t\t    <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\t\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>WNcumVet</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>wnvet01</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2001</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t   <Name>WNileVet</Name>\r\n\t\t\t   <Title>West Nile Virus Surveillance - Veterinary Cases - by Week, 2000</Title>\r\n\t\t\t   <Dimension name="WNileVet" units="" />\r\n\t\t\t   <Extent name="WNileVet" default="05/13/00 - 05/19/00">\r\n\t\t\t   \t\t"05/13/00 - 05/19/00",\r\n\t\t\t   \t\t"05/20/00 - 05/26/00",\r\n\t\t\t   \t\t"05/27/00 - 06/02/00",\r\n\t\t\t   \t\t"06/03/00 - 06/09/00",\r\n\t\t\t   \t\t"06/10/00 - 06/16/00",\r\n\t\t\t   \t\t"06/17/00 - 06/23/00",\r\n\t\t\t   \t\t"06/24/00 - 06/30/00",\r\n\t\t\t   \t\t"07/01/00 - 07/07/00",\r\n\t\t\t\t\t"07/08/00 - 07/14/00",\r\n\t\t\t\t\t"07/15/00 - 07/21/00",\r\n\t\t\t\t\t"07/22/00 - 07/28/00",\r\n\t\t\t   \t\t"07/29/00 - 08/04/00",\r\n\t\t\t\t\t"08/05/00 - 08/11/00",\r\n\t\t\t\t\t"08/12/00 - 08/18/00",\r\n\t\t\t\t\t"08/19/00 - 08/25/00",\r\n\t\t\t\t\t"08/26/00 - 09/01/00",\r\n\t\t\t\t\t"09/02/00 - 09/08/00",\r\n\t\t\t\t\t"09/09/00 - 09/15/00",\r\n\t\t\t\t\t"09/16/00 - 09/22/00",\r\n\t\t\t\t\t"09/23/00 - 09/29/00",\r\n\t\t\t\t\t"09/30/00 - 10/06/00",\r\n\t\t\t\t\t"10/07/00 - 10/13/00",\r\n\t\t\t\t\t"10/14/00 - 10/20/00",\r\n\t\t\t\t\t"10/21/00 - 10/27/00",\r\n\t\t\t\t\t"10/28/00 - 11/03/00",\r\n\t\t\t\t\t"11/04/00 - 11/10/00",\r\n\t\t\t\t\t"11/11/00 - 11/17/00",\r\n\t\t\t\t\t"11/18/00 - 11/24/00",\r\n\t\t\t\t\t"11/25/00 - 12/01/00",\r\n\t\t\t\t\t"12/02/00 - 12/08/00"\r\n\t\t\t\t</Extent>\r\n\t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>WNcumAvian</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2000</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>wnavi01</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2001</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t   <Name>WNileAvian</Name>\r\n\t\t\t   <Title>West Nile Virus Surveillance - Wild Bird Cases - by Week, 2000</Title>\r\n\t\t\t   <Dimension name="WNileAvian" units="" />\r\n\t\t\t   <Extent name="WNileAvian" default="05/13/00 - 05/19/00">\r\n\t\t\t   \t\t"05/13/00 - 05/19/00",\r\n\t\t\t   \t\t"05/20/00 - 05/26/00",\r\n\t\t\t   \t\t"05/27/00 - 06/02/00",\r\n\t\t\t   \t\t"06/03/00 - 06/09/00",\r\n\t\t\t   \t\t"06/10/00 - 06/16/00",\r\n\t\t\t   \t\t"06/17/00 - 06/23/00",\r\n\t\t\t   \t\t"06/24/00 - 06/30/00",\r\n\t\t\t   \t\t"07/01/00 - 07/07/00",\r\n\t\t\t\t\t"07/08/00 - 07/14/00",\r\n\t\t\t\t\t"07/15/00 - 07/21/00",\r\n\t\t\t\t\t"07/22/00 - 07/28/00",\r\n\t\t\t   \t\t"07/29/00 - 08/04/00",\r\n\t\t\t\t\t"08/05/00 - 08/11/00",\r\n\t\t\t\t\t"08/12/00 - 08/18/00",\r\n\t\t\t\t\t"08/19/00 - 08/25/00",\r\n\t\t\t\t\t"08/26/00 - 09/01/00",\r\n\t\t\t\t\t"09/02/00 - 09/08/00",\r\n\t\t\t\t\t"09/09/00 - 09/15/00",\r\n\t\t\t\t\t"09/16/00 - 09/22/00",\r\n\t\t\t\t\t"09/23/00 - 09/29/00",\r\n\t\t\t\t\t"09/30/00 - 10/06/00",\r\n\t\t\t\t\t"10/07/00 - 10/13/00",\r\n\t\t\t\t\t"10/14/00 - 10/20/00",\r\n\t\t\t\t\t"10/21/00 - 10/27/00",\r\n\t\t\t\t\t"10/28/00 - 11/03/00",\r\n\t\t\t\t\t"11/04/00 - 11/10/00",\r\n\t\t\t\t\t"11/11/00 - 11/17/00",\r\n\t\t\t\t\t"11/18/00 - 11/24/00",\r\n\t\t\t\t\t"11/25/00 - 12/01/00",\r\n\t\t\t\t\t"12/02/00 - 12/08/00"\r\n\t\t\t\t</Extent>\t\t\t   \r\n\t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>WNcumChick</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>wnchk01</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2001</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n  \t\t\t<Layer>\r\n\t\t\t   <Name>WNileChick</Name>\r\n\t\t\t   <Title>West Nile Virus Surveillance - Sentinel Flock Surveillance - by Week, 2000</Title>\r\n\t\t\t   <Dimension name="WNileChick" units="" />\r\n\t\t\t   <Extent name="WNileChick" default="05/13/00 - 05/19/00">\r\n\t\t\t   \t\t"05/13/00 - 05/19/00",\r\n\t\t\t   \t\t"05/20/00 - 05/26/00",\r\n\t\t\t   \t\t"05/27/00 - 06/02/00",\r\n\t\t\t   \t\t"06/03/00 - 06/09/00",\r\n\t\t\t   \t\t"06/10/00 - 06/16/00",\r\n\t\t\t   \t\t"06/17/00 - 06/23/00",\r\n\t\t\t   \t\t"06/24/00 - 06/30/00",\r\n\t\t\t   \t\t"07/01/00 - 07/07/00",\r\n\t\t\t\t\t"07/08/00 - 07/14/00",\r\n\t\t\t\t\t"07/15/00 - 07/21/00",\r\n\t\t\t\t\t"07/22/00 - 07/28/00",\r\n\t\t\t   \t\t"07/29/00 - 08/04/00",\r\n\t\t\t\t\t"08/05/00 - 08/11/00",\r\n\t\t\t\t\t"08/12/00 - 08/18/00",\r\n\t\t\t\t\t"08/19/00 - 08/25/00",\r\n\t\t\t\t\t"08/26/00 - 09/01/00",\r\n\t\t\t\t\t"09/02/00 - 09/08/00",\r\n\t\t\t\t\t"09/09/00 - 09/15/00",\r\n\t\t\t\t\t"09/16/00 - 09/22/00",\r\n\t\t\t\t\t"09/23/00 - 09/29/00",\r\n\t\t\t\t\t"09/30/00 - 10/06/00",\r\n\t\t\t\t\t"10/07/00 - 10/13/00",\r\n\t\t\t\t\t"10/14/00 - 10/20/00",\r\n\t\t\t\t\t"10/21/00 - 10/27/00",\r\n\t\t\t\t\t"10/28/00 - 11/03/00",\r\n\t\t\t\t\t"11/04/00 - 11/10/00",\r\n\t\t\t\t\t"11/11/00 - 11/17/00",\r\n\t\t\t\t\t"11/18/00 - 11/24/00",\r\n\t\t\t\t\t"11/25/00 - 12/01/00",\r\n\t\t\t\t\t"12/02/00 - 12/08/00"\r\n\t\t\t\t</Extent>\t\t\t   \r\n\t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>WNcumMos</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>wnmos01</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2001</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t   <Name>WNileMos</Name>\r\n\t\t\t   <Title>West Nile Virus Surveillance - Mosquito Surveillance - by Week, 2000</Title>\r\n\t\t\t   <Dimension name="WNileMos" units="" />\r\n\t\t\t   <Extent name="WNileMos" default="05/13/00 - 05/19/00">\r\n\t\t\t   \t\t"05/13/00 - 05/19/00",\r\n\t\t\t   \t\t"05/20/00 - 05/26/00",\r\n\t\t\t   \t\t"05/27/00 - 06/02/00",\r\n\t\t\t   \t\t"06/03/00 - 06/09/00",\r\n\t\t\t   \t\t"06/10/00 - 06/16/00",\r\n\t\t\t   \t\t"06/17/00 - 06/23/00",\r\n\t\t\t   \t\t"06/24/00 - 06/30/00",\r\n\t\t\t   \t\t"07/01/00 - 07/07/00",\r\n\t\t\t\t\t"07/08/00 - 07/14/00",\r\n\t\t\t\t\t"07/15/00 - 07/21/00",\r\n\t\t\t\t\t"07/22/00 - 07/28/00",\r\n\t\t\t   \t\t"07/29/00 - 08/04/00",\r\n\t\t\t\t\t"08/05/00 - 08/11/00",\r\n\t\t\t\t\t"08/12/00 - 08/18/00",\r\n\t\t\t\t\t"08/19/00 - 08/25/00",\r\n\t\t\t\t\t"08/26/00 - 09/01/00",\r\n\t\t\t\t\t"09/02/00 - 09/08/00",\r\n\t\t\t\t\t"09/09/00 - 09/15/00",\r\n\t\t\t\t\t"09/16/00 - 09/22/00",\r\n\t\t\t\t\t"09/23/00 - 09/29/00",\r\n\t\t\t\t\t"09/30/00 - 10/06/00",\r\n\t\t\t\t\t"10/07/00 - 10/13/00",\r\n\t\t\t\t\t"10/14/00 - 10/20/00",\r\n\t\t\t\t\t"10/21/00 - 10/27/00",\r\n\t\t\t\t\t"10/28/00 - 11/03/00",\r\n\t\t\t\t\t"11/04/00 - 11/10/00",\r\n\t\t\t\t\t"11/11/00 - 11/17/00",\r\n\t\t\t\t\t"11/18/00 - 11/24/00",\r\n\t\t\t\t\t"11/25/00 - 12/01/00",\r\n\t\t\t\t\t"12/02/00 - 12/08/00"\r\n\t\t\t\t</Extent>\t\t\t   \r\n\t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t    </Layer>\r\n\t    <Layer><Title>Transportation</Title>\r\n\t\t    <Layer>\r\n\t\t\t  <Name>Airports</Name>\r\n\t\t\t  <Title>Airports</Title>\r\n\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/airportsm.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t  <Layer>\r\n\t\t\t   <Name>FederalTrails</Name>\r\n\t\t\t   <Title>Parkways and Scenic Rivers</Title>\r\n\t      \t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/parkwaysm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>Rail</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/railroadsm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/roadsm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t    </Layer>\r\n\t\t<Layer><Title>Water</Title>\r\n\t\t  <Layer>\r\n\t\t\t  \t<Name>alv</Name>\r\n\t\t\t  \t<Title>Aquifers - Aquifers of Alluvial and Glacial Origin</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/alvaqfm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t  \t<Name>GlacialLimit</Name>\r\n<!--  Soon this will be call Generalized Glacial Limit  -->\r\n\t\t\t  \t<Title>Aquifers - Glacial Limit</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>Aquifers</Name>\r\n\t\t\t\t<Title>Aquifers - Principal Aquifers</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/aquifersm.html</MetadataURL>\r\n\t\t </Layer>\r\n\t      <Layer>\r\n\t\t\t\t<Name>ar</Name>\r\n\t\t\t\t<Title>Arsenic in Ground Water</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/arsencm.html</MetadataURL>\r\n\t\t </Layer>\r\n\t\t  <Layer>\r\n\t\t\t  \t<Name>Dams</Name>\r\n\t\t\t  \t<Title>Dams</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/damsm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t \t  <Layer>\r\n\t\t     \t<Name>Hucs</Name>\r\n\t\t\t  \t<Title>Hydrologic Units (Watersheds)</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/hucsm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>surface</Name>\r\n\t\t\t\t<Title>NAWQA Surface-Water Sites</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/sw9194m.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>wrdgage</Name>\r\n\t\t\t\t<Title>Realtime Streamflow Stations</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/realstam.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>LakesRivers</Name>\r\n\t\t\t\t<Title>Streams and Waterbodies</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/hydrom.html</MetadataURL>\r\n\t\t  </Layer>  \r\n    \t</Layer>\r\n\t\t<Layer><Title>Reference</Title>\r\n\t      <Layer>\r\n\t\t\t\t  <Name>CitiesTowns</Name>\r\n\t\t\t\t  <Title>Cities and Towns</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/citiesm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t  <Name>DOQGrid</Name>\r\n\t\t\t\t  <Title>Index to Digital Aerial Photographs</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://mapping.usgs.gov/digitalbackyard/</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t  <Name>DRG</Name>\r\n\t\t\t\t  <Title>Index to Topographic Maps - 1:24,000 and Other Large Scales</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://mapping.usgs.gov/digitalbackyard/</MetadataURL>\r\n\t\t  </Layer>  \r\n\t      <Layer>\r\n\t\t\t\t  <Name>D100</Name>\r\n\t\t\t\t  <Title>Index to Topographic Maps - 1:100,000 Scale</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://mapping.usgs.gov/digitalbackyard/</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>Grid</Name>\r\n\t\t\t\t<Title>Latitude/Longitude</Title>\r\n\t\t  </Layer>\t\r\n\t      <Layer>\r\n\t\t\t\t<Name>TimeZones</Name>\r\n\t\t\t\t<Title>Time Zone</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/timeznm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>USUrban</Name>\r\n\t\t\t\t<Title>Urban Areas</Title>\r\n\t\t\t \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/urbanareasm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t</Layer>\r\n\t</Layer>\r\n  </Capability>\r\n  </WMT_MS_Capabilities>\r\n  	nationalatlas.gov	US	<WMT_MS_Capabilities version="1.0.7" updateSequence="0">	WMT_MS_Capabilities	1.0.7
2759	http://www.refractions.net:8080/geoserver/wms/?SERVICE=WMS&REQUEST=GetCapabilities&VERSION=1.3.0	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.refractions.net:8080/geoserver/data/capabilities/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>uDig Test Web Map Server</Title>\n    <Abstract>This web map server is used to test the User-firendly Desktop\nGIS, an open-source project that you are encouraged to\ndownload and try out.\n\nDownload from:\nhttp://udig.refractions.net/</Abstract>\n    <KeywordList>\n      <Keyword>WFS\n</Keyword>\n      <Keyword>WMS\n</Keyword>\n      <Keyword>GEOSERVER\n</Keyword>\n    </KeywordList>\n    \n  \n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.refractions.net:8080/geoserver/wms?"/>\n  <ContactInformation><ContactPersonPrimary><ContactPerson>yosito</ContactPerson><ContactOrganization>UDISTRITAL</ContactOrganization></ContactPersonPrimary><ContactPosition>Pasantes</ContactPosition><ContactAddress><AddressType>Postal</AddressType><Address>Suite 400 - 1207 Douglas Street</Address><City>Victoria</City><StateOrProvince>British Columbia</StateOrProvince><PostCode>V8W 2E7</PostCode><Country>Canada</Country></ContactAddress><ContactVoiceTelephone>(250) 383-3022</ContactVoiceTelephone><ContactFacsimileTelephone>(250) 383-2140</ContactFacsimileTelephone><ContactElectronicMailAddress>yque@refractions.net</ContactElectronicMailAddress></ContactInformation><Fees>NONE</Fees>\n  <AccessConstraints>NONE</AccessConstraints></Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.refractions.net:8080/geoserver/wms?"/>\n            </Get><Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.refractions.net:8080/geoserver/wms"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/x-portable-graymap</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/bmp, image/x-bmp, image/x-windows-bmp</Format>\n        <Format>image/x-portable-pixmap</Format>\n        <Format>image/x-portable-anymap</Format>\n        <Format>image/png</Format>\n        <Format>image/jp2</Format>\n        <Format>image/jpeg2000</Format>\n        <Format>image/x-png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/vnd.wap.wbmp</Format>\n        <Format>image/x-portable-bitmap</Format>\n        <Format>image/gif</Format>\n        <Format>image/svg+xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.refractions.net:8080/geoserver/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/plain</Format>\n        <Format>text/html</Format>\n        <Format>application/vnd.ogc.gml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.refractions.net:8080/geoserver/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n    </Request>\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n    </Exception>\n    \n    <UserDefinedSymbolization SupportSLD="0" UserLayer="0" UserStyle="0" RemoteWFS="0"/>\n    <Layer>\n    <Title>uDig Test Web Map Server</Title>\n    <Abstract>This web map server is used to test the User-firendly Desktop\nGIS, an open-source project that you are encouraged to\ndownload and try out.\n\nDownload from:\nhttp://udig.refractions.net/</Abstract>\n    \n  \n  <Layer queryable="1">\n    \n      <Name>gd:roads</Name>\n      <Title>roads_Type</Title>\n      <Abstract>Generated from roads</Abstract>\n      <KeywordList>\n        <Keyword>roads</Keyword>\n      </KeywordList>\n      \n    <SRS>EPSG:26910</SRS>\n    <LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/><Style><Name>normal</Name><Title>A boring default style</Title><Abstract>A sample style that just prints out a black line for everything</Abstract></Style>\n  </Layer>\n  <Layer queryable="1">\n    \n      <Name>gd:swamps</Name>\n      <Title>swamps_Type</Title>\n      <Abstract>Generated from swamps</Abstract>\n      <KeywordList>\n        <Keyword>swamps</Keyword>\n      </KeywordList>\n      \n    <SRS>EPSG:26910</SRS>\n    <LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/><Style><Name>normal</Name><Title>A boring default style</Title><Abstract>A sample style that just prints out a black line for everything</Abstract></Style>\n  </Layer>\n  <Layer queryable="1">\n    \n      <Name>gd:towers</Name>\n      <Title>towers</Title>\n      <Abstract>British Columbia Towers</Abstract>\n      <KeywordList>\n        <Keyword>Towers</Keyword>\n      </KeywordList>\n      \n    <SRS>EPSG:4269</SRS>\n    <LatLonBoundingBox minx="-133.71" miny="48.36" maxx="-114.56" maxy="60.0"/><Style><Name>normal</Name><Title>A boring default style</Title><Abstract>A sample style that just prints out a black line for everything</Abstract></Style>\n  </Layer>\n  <Layer queryable="1">\n    \n      <Name>gd:lakes</Name>\n      <Title>lakes_Type</Title>\n      <Abstract>Generated from lakes</Abstract>\n      <KeywordList>\n        <Keyword>lakes</Keyword>\n      </KeywordList>\n      \n    <SRS>EPSG:26910</SRS>\n    <LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/><Style><Name>normal</Name><Title>A boring default style</Title><Abstract>A sample style that just prints out a black line for everything</Abstract></Style>\n  </Layer>\n  <Layer queryable="1">\n    \n      <Name>gd:streams</Name>\n      <Title>streams_Type</Title>\n      <Abstract>Generated from streams</Abstract>\n      <KeywordList>\n        <Keyword>streams</Keyword>\n      </KeywordList>\n      \n    <SRS>EPSG:26910</SRS>\n    <LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/><Style><Name>normal</Name><Title>A boring default style</Title><Abstract>A sample style that just prints out a black line for everything</Abstract></Style>\n  </Layer>\n  <Layer queryable="1">\n    \n      <Name>gd:rivers</Name>\n      <Title>rivers_Type</Title>\n      <Abstract>Generated from rivers</Abstract>\n      <KeywordList>\n        <Keyword>rivers</Keyword>\n      </KeywordList>\n      \n    <SRS>EPSG:26910</SRS>\n    <LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/><Style><Name>normal</Name><Title>A boring default style</Title><Abstract>A sample style that just prints out a black line for everything</Abstract></Style>\n  </Layer>\n  <Layer queryable="1">\n    \n      <Name>gd:buildings</Name>\n      <Title>buildings_Type</Title>\n      <Abstract>Generated from buildings</Abstract>\n      <KeywordList>\n        <Keyword>buildings</Keyword>\n      </KeywordList>\n      \n    <SRS>EPSG:26910</SRS>\n    <LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/><Style><Name>normal</Name><Title>A boring default style</Title><Abstract>A sample style that just prints out a black line for everything</Abstract></Style>\n  </Layer></Layer>\n</Capability>\n</WMT_MS_Capabilities>	www.refractions.net	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2760	http://map.ns.ec.gc.ca/MapServer/mapserv.exe?map=/mapserver/services/envdat/config.map&service=WFS&version=1.0.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n  <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n  <Keywords>\r\n    water\r\n    water quality\r\n    chemistry\r\n    monitoring\r\n    sampling\r\n    groundwater\r\n    surface water\r\n    wetlands\r\n    sediment\r\n    organic\r\n    inorganic\r\n    toxicological\r\n    guidelines\r\n  </Keywords>\r\n  <OnlineResource>http://map.ns.ec.gc.ca/envirodat</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>envirodat</Name>\r\n        <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n        <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n        <Keywords>\r\n          water\r\n          water quality\r\n          chemistry\r\n          monitoring\r\n          sampling\r\n          groundwater\r\n          surface water\r\n          wetlands\r\n          sediment\r\n          organic\r\n          inorganic\r\n          toxicological\r\n          guidelines\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?language=en&amp;action=entrySummary&amp;entryType=productCollection&amp;entryId=14413&amp;entryLang=en</MetadataURL>\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2761	http://emandev.cciw.ca/cgi-bin/mapserver/mapserv.exe?map=/inetpub/wwwroot/emanco/cgi-bin/mapserver/naturewatch.map&version=1.0.0&service=WFS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>Environment Canada NatureWatch Server</Title>\r\n  <Abstract>Successful volunteer monitoring programs demonstrate that volunteers can collect valuable data.  NatureWatch is a suite of community based or &#39;citizen science&#39; monitoring programs that are administered through a partnership between the EMAN CO and the Canadian Nature Federation.  Existing monitoring programs such as FrogWatch, IceWatch, PlantWatch and WormWatch form the founding components of NatureWatch. Others are under development. These programs encourage schools, community groups, individuals, naturalists, backyard enthusiasts, Scouts and Guides to engage in the monitoring of soil, air, water and other aspects of environmental quality.</Abstract>\r\n  <Keywords>\r\n    eman\r\n    citizen\r\n    science\r\n    community\r\n    monitoring\r\n    naturewatch\r\n    frogwatch\r\n    icewatch\r\n    plantwatch\r\n    wormwatch\r\n  </Keywords>\r\n  <OnlineResource>http://www.naturewatch.ca/</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>frogwatch</Name>\r\n        <Title>FrogWatch Observations</Title>\r\n        <Abstract>Worldwide, many species are declining in numbers or have recently become extinct.  Monitoring frog and toad populations is one way to check the health of wetland areas. Frogs and toads can be used as indicator species, because they are vulnerable to changes in the atmosphere, the land, or the water. Tracking changes in the geographic range, the beginning and ending of the calling season, and the population of frogs and toads in Canada can help us understand changes occurring in the environment. The most effective way to track changes in frog and toad populations is to listen for their calls during mating season in the springtime. Male frogs and toads call to protect their territory and attract females. Each species of frog and toad has a very distinctive mating call.</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          naturewatch\r\n          frogwatch\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-134.993" miny="39.41" maxx="-44.3772" maxy="79.5017" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>icewatch</Name>\r\n        <Title>IceWatch Observations</Title>\r\n        <Abstract>Canada&#39;s climate is changing in response to increased emissions of greenhouse gases, among other factors. But we don&#39;t know enough about how the climate will change in different regions of Canada, or how ecosystems will react to the change. Accurately recording and analyzing &#39;ice on&#39; and &#39;ice off&#39; events (also known as ice phenology) offers one practical way to learn how climate change is affecting our environment.  Scientists are studying the natural freeze-thaw cycles of Canadian waters, because lake and river ice cover is being directly affected by climate change.</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          naturewatch\r\n          icewatch\r\n          ice\r\n          phenology\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-108.61" miny="0" maxx="0" maxy="59.56" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>plantwatch</Name>\r\n        <Title>PlantWatch Observations</Title>\r\n        <Abstract>PlantWatch is part of the national NatureWatch series of volunteer monitoring programs designed to help identify ecological changes that may be affecting our environment. A joint venture between the Canadian Nature Federation and Environment Canada&#39;s Ecological Monitoring and Assessment Network Coordinating Office (EMANCO), PlantWatch partners include representatives from each province and territory. Our goal is to encourage Canadians of all ages to get involved in helping scientists discover how, and more importantly why, our natural environment is changing. The PlantWatch program enables &#39;citizen scientists&#39; to get involved by recording flowering times for selected plant species and reporting these dates to researchers over the internet or by mail.</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          naturewatch\r\n          plantwatch\r\n          plant\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-139.43" miny="42.6647" maxx="-52.6369" maxy="64.2825" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>wormwatch</Name>\r\n        <Title>WormWatch Observations</Title>\r\n        <Abstract>WormWatch uses earthworms to help us discover soil and appreciate the importance of soil ecology in sustaining agriculture, the natural environment, and ourselves. The program promotes awareness of the diversity beneath our feet through public participation in a nationwide earthworm census.</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          naturewatch\r\n          wormwatch\r\n          worm\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-129.217" miny="43.3259" maxx="-68.1783" maxy="54.3388" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false</MetadataURL>\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	emandev.cciw.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2762	http://ogc.intergraph.com/OregonDOT_wfs/request.asp?VERSION=0.0.14&request=GetCapabilities	<?xml version="1.0"?><WFS_Capabilities version="0.0.14" updateSequence="0"><Service><Name>WFS Feature Server</Name><Title>Intergraph WFS Server for Oregon DOT Data</Title><Abstract>Highway Control Points and Segments for the State of Oregon.</Abstract><OnlineResource>http://ogc.intergraph.com/OregonDOT_wfs/request.asp</OnlineResource></Service><Capability><Request><GetCapabilities><DCPType><HTTP><Get onlineResource="http://ogc.intergraph.com/OregonDOT_wfs/request.asp" /></HTTP></DCPType></GetCapabilities><DescribeFeatureType><SchemaDescriptionLanguage><XMLSCHEMA /></SchemaDescriptionLanguage><DCPType><HTTP><Get onlineResource="http://ogc.intergraph.com/OregonDOT_wfs/request.asp" /></HTTP></DCPType></DescribeFeatureType><GetFeature><ResultFormat><GML.2 /></ResultFormat><DCPType><HTTP><Get onlineResource="http://ogc.intergraph.com/OregonDOT_wfs/request.asp" /></HTTP></DCPType></GetFeature></Request></Capability><FeatureTypeList><Operations><Query /></Operations><FeatureType><Name>HWY_CNTL_PT</Name><Title>HWY_CNTL_PT From OregonDOT</Title><SRS>EPSG:4326</SRS><Operations><Query /></Operations><LatLonBoundingBox minx="-124.562086497724" miny="41.9919878493082" maxx="-116.833891069759" maxy="46.234851506645" /></FeatureType><FeatureType><Name>hwy_seg</Name><Title>hwy_seg From OregonDOT</Title><SRS>EPSG:4326</SRS><Operations><Query /></Operations><LatLonBoundingBox minx="-124.562086497724" miny="41.9919878493082" maxx="-116.833891069759" maxy="46.234851506645" /></FeatureType></FeatureTypeList></WFS_Capabilities>	ogc.intergraph.com	US	<WFS_Capabilities version="0.0.14" updateSequence="0">	WFS_Capabilities	0.0.14
2763	http://orthos.refractions.net/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>British Columbia</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/>\n  <AccessConstraints>Access to this data is restricted to those in the BC Government and those with signed data-exchange agreements with the BC Government.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>OrthoServer</Name>\n    <Title>British Columbia</Title>\n    <SRS>epsg:3005 epsg:42102 epsg:4326 epsg:26910</SRS>\n    <LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311" />\n    <BoundingBox SRS="EPSG:42102"\n                minx="559000" miny="367000" maxx="1.8e+06" maxy="1.672e+06" />\n    <Layer>\n      <Name>orthophoto</Name>\n      <Title>orthophoto</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_blackout</Name>\n        <Title>ortho_blackout</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-133.816" miny="-0.284297" maxx="-111.912" maxy="60.0369" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="561355" miny="-4.48568e+06" maxx="1.79796e+06" maxy="1.67264e+06" />\n        <ScaleHint min="0" max="37.4177" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_collage</Name>\n        <Title>ortho_collage</Title>\n        <SRS>EPSG:42102</SRS>\n        <ScaleHint min="0" max="37.4177" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_collage_overview</Name>\n        <Title>ortho_collage_overview</Title>\n        <SRS>EPSG:42102</SRS>\n        <ScaleHint min="37.4177" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>orthophoto_test</Name>\n      <Title>orthophoto_test</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_collage_test</Name>\n        <Title>ortho_collage_test</Title>\n        <SRS>EPSG:42102</SRS>\n        <ScaleHint min="0" max="37.4177" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>hillshade_bw</Name>\n      <Title>hillshade_bw</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hillshade_blackout</Name>\n        <Title>hillshade_blackout</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="199738" miny="331438" maxx="1.87531e+06" maxy="1.74596e+06" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hillshade_bw_collage</Name>\n        <Title>hillshade_bw</Title>\n        <SRS>EPSG:42102</SRS>\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>orthophoto_grid</Name>\n        <Title>orthophoto_grid</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-133.816" miny="-0.284297" maxx="-111.912" maxy="60.0369" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="561355" miny="-4.48568e+06" maxx="1.79796e+06" maxy="1.67264e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hillshade_grid</Name>\n        <Title>hillshade_grid</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="199738" miny="331438" maxx="1.87531e+06" maxy="1.74596e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cadastre</Name>\n        <Title>cadastre</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-128.292" miny="47.7808" maxx="-111.89" maxy="60.0271" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="871816" miny="367750" maxx="1.79946e+06" maxy="1.67155e+06" />\n        <ScaleHint min="0" max="12.4726" />\n    </Layer>\n    <Layer>\n      <Name>trim_features</Name>\n      <Title>trim_features</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>trim_lines</Name>\n        <Title>trim_lines</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-137.835" miny="47.7087" maxx="-110.55" maxy="60.3976" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="339045" miny="371120" maxx="1.8716e+06" maxy="1.7127e+06" />\n        <ScaleHint min="0" max="49.8903" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>trim_points</Name>\n        <Title>trim_points</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-134.98" miny="47.681" maxx="-110.597" maxy="60.174" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="497313" miny="367973" maxx="1.87139e+06" maxy="1.68788e+06" />\n        <ScaleHint min="0" max="49.8903" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	orthos.refractions.net	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2764	http://www.bsrsi.msu.edu/cgi-bin/wmt/wms.cgi?WMTVER=1.0.0&REQUEST=capabilities	<?wms_xml version="1.0" encoding="UTF-8" standalone="yes" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://bsrsi.msu.edu/wmt/capabilities_1_0_0.dtd">\n<WMT_MS_Capabilities version="1.0.0">\n   <Service>\n      <Name>GetMap</Name>\n      <Title> TRFIC Map Server</Title>\n      <Abstract>WMT Map Server maintained at Michigan State University. </Abstract>\n      <Keywords> none </Keywords>\n      <OnlineResource>http://www.bsrsi.msu.edu</OnlineResource>\n      <Fees> none </Fees>\n      <AccessConstraints> none </AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <Map>\n            <Format>\n               <JPEG/>\n               <GIF/>\n               <PNG/>\n            </Format>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://www.bsrsi.msu.edu/cgi-bin/wmt/wms.cgi"/>\n                  <Post onlineResource="http://www.bsrsi.msu.edu/cgi-bin/wmt/wms.cgi"/>\n               </HTTP>\n            </DCPType>\n         </Map>\n         <Capabilities>\n            <Format>\n               <WMS_XML/>\n            </Format>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://www.bsrsi.msu.edu/cgi-bin/wmt/wms.cgi"/>\n               </HTTP>\n            </DCPType>\n         </Capabilities>\n      </Request>\n      <Exception>\n         <Format>\n            <BLANK/>\n            <INIMAGE/>\n            <XML/>\n         </Format>\n      </Exception>\n              <Title>root layer</Title>\n              <SRS>EPSG:4326</SRS>\n              <Layer queryable="0">\n                 <Title>JERS mosaics of low resolution</Title>\n                 <Abstract> Japanese Earth Resources Satelite Images stored in JPL </Abstract>\n                 <SRS> EPSG:4326 </SRS>\n                 <Name>JERS mosaics of low resolution</Name>\n                 <LatLonBoundingBox minx="-83.083336" miny="-28.014977" maxx="52.709152" maxy="13.0"/>\n                 <BoundingBox SRS="EPSG:4326" minx="-83.083336" miny="-28.014977" maxx="52.709152" maxy="13.0"/>\n              </Layer>\n              <Layer queryable="0">\n                 <Title>Basemap </Title>\n                 <SRS> EPSG:4326 </SRS>\n                 <Name>Basemap</Name>\n                 <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n                 <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n              </Layer>\n              <Layer queryable="0">\n                 <Title>Landsat 7 ETMplus acquired on 2000</Title>\n                 <Abstract>Enhanced Thematic Mapper Plus from 2000 stored in TRFIC</Abstract>\n                 <SRS> EPSG:4326 </SRS>\n                 <Name>Landsat 7 ETMplus acquired on 2000</Name>\n                 <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n                 <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n              </Layer>\n              <Layer queryable="0">\n                 <Title>Landsat 7 ETMplus acquired on 1999</Title>\n                 <Abstract>Enhanced Thematic Mapper Plus from 2000 stored in TRFIC</Abstract>\n                 <SRS> EPSG:4326 </SRS>\n                 <Name>Landsat 7 ETMplus acquired on 1999</Name>\n                 <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n                 <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n              </Layer>\n              <Layer queryable="0">\n                 <Title>Test</Title>\n                 <Abstract>This data set contains a global latitude/longitude grid. The grid si 10 by 10 degrees.</Abstract>\n                 <SRS> EPSG:4326 </SRS>\n                 <Name>Test</Name>\n                 <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n                 <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n              </Layer>\n   </Capability>\n</WMT_MS_Capabilities>\n	www.bsrsi.msu.edu	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2765	http://ogc.cast.uark.edu:8080/tnm/servlet/mapserver?REQUEST=Capabilities&WMTVER=1.0.0	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://ogc.cast.uark.edu:8080/usgs/capabilities/capabilities_1_0_0.dtd">\r\n<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by Shane Deadrick Covington (Center for Advanced Spatial Technologies) --><WMT_MS_Capabilities version="1.0.0" updateSequence="0">\n\t<Service>\n\t\t<Name>GetMap</Name>\n\t\t<Title>CAST TNM Map Server</Title>\n\t\t<Abstract>WMS Implemented map service created by the Center for Advanced Spatial Technologies.  This service serves National Map Themes within the State of Arkansas</Abstract>\n\t\t<Keywords>USGS, Arkansas, National Map</Keywords>\n\t\t<OnlineResource>http://www.cast.uark.edu</OnlineResource>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<Map>\n\t\t\t\t<Format>\n\t\t\t\t\t<PNG />\n\t\t\t\t\t<JPEG />\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource="http://ogc.cast.uark.edu:8080/tnm/servlet/mapserver" />\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Map>\n\t\t\t<Capabilities>\n\t\t\t\t<Format>\n\t\t\t\t\t<WMS_XML />\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource="http://ogc.cast.uark.edu:8080/tnm/servlet/mapserver" />\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Capabilities>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>\n\t\t\t\t<INIMAGE />\n\t\t\t\t<WMS_XML />\n\t\t\t</Format>\n\t\t</Exception>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CAST Arkansas National Map Pilot Web Map Server</Title>\n\t\t\t<Abstract>National Map Themes for Arkansas</Abstract>\n\t\t\t<SRS>EPSG:4326 EPSG4269</SRS>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>roads_all_ahtd</Name>\n\t\t\t\t<Title>Arkansas Roads Roads AHTD</Title>\n\t\t\t\t<Abstract>Arkansas Highway Transportation Dept - All Roads</Abstract>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>counties_tig2000</Name>\n\t\t\t\t<Title>Arkansas Counties 2000 Tiger  </Title>\n\t\t\t\t<Abstract>Arkansas Counties Tiger 2000</Abstract>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>streams_usgs_100k</Name>\n\t\t\t\t<Title>AR Streams USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>streams_poly_usgs_100k</Name>\n\t\t\t\t<Title>AR Streams Poly USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>dams_usgs_100k</Name>\n\t\t\t\t<Title>AR Dams USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>canals_ditches_usgs_100k</Name>\n\t\t\t\t<Title>AR Canals and Ditches USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>falls_usgs_100k</Name>\n\t\t\t\t<Title>AR Falls USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>flumes_usgs_100k</Name>\n\t\t\t\t<Title>AR Flumes USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>aqueducts_usgs_100k</Name>\n\t\t\t\t<Title>AR Aquaducts USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>siphons_usgs_100k</Name>\n\t\t\t\t<Title>AR Siphons USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	ogc.cast.uark.edu	US	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
2766	http://terraserver.homeadvisor.msn.com/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	terraserver.homeadvisor.msn.com	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2767	http://terraservice.net/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	terraservice.net	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2768	http://www.terraserver.microsoft.com/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.terraserver.microsoft.com	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2769	http://www.terraservice.net/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.terraservice.net	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2770	http://www.terraserver-usa.com/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.terraserver-usa.com	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2771	http://gisdata.usgs.net:80/servlet/com.esri.wms.Esrimap/world?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service world</Title>\r\n<Abstract>ArcIMS world Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>world</Title>\r\n<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Countries Line</Name>\r\n<Title>Countries Line</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>cities</Name>\r\n<Title>cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="177.130187988281" maxy="78.1999969482422"/>\r\n<ScaleHint min="0.00037412200451351256" max="26188.54031594591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WorldGrid</Name>\r\n<Title>WorldGrid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2772	http://dmzims.wupperverband.de/wmsconnector/com.esri.wsit.WMSServlet/WV_WMS?Request=GetCapabilities&Version=1.1.0	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://fluggs.wupperverband.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n   <Service>\n      <Name>WV_WMS</Name>\n      <Title>Web Map Service Wupperverband</Title>\n      <Abstract>created by the Internet Map Server maintained by Wupperverband, Germany. For further contact please e-mail to: imssupport@wupperverband.de</Abstract>\n      <KeywordList>\n         <Keyword>Wupperverband</Keyword>\n         <Keyword>FluGGS</Keyword>\n         <Keyword>Wasserwirtschaft</Keyword>\n      </KeywordList>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/wmsconnector/com.esri.wsit.WMSServlet/WV_WMS?" xlink:type="simple" />\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karl-Heinz Spies</ContactPerson>\n            <ContactOrganization>Wupperverband</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>head of Wupperverband's GIS-department</ContactPosition>\n         <ContactAddress>\n            <AddressType />\n            <Address>Untere Lichtenplatzer Strasse 100</Address>\n            <City>Wuppertal</City>\n            <StateOrProvince />\n            <PostCode>42289</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>+49 202 583261</ContactVoiceTelephone>\n         <ContactFacsimileTelephone />\n         <ContactElectronicMailAddress>imssupport@wupperverband.de</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n        <Capability>\n                <Request>\n                        <GetCapabilities>\n                                <Format>application/vnd.ogc.wms_xml</Format>\n                                <DCPType>\n                                        <HTTP>\n                                                <Get>\n                                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/wmsconnector/com.esri.wsit.WMSServlet/WV_WMS?" xlink:type="simple" />\n                                                </Get>\n                                        </HTTP>\n                                </DCPType>\n                                <DCPType>\n                                        <HTTP>\n                                                <Post>\n                                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/wmsconnector/com.esri.wsit.WMSServlet/WV_WMS?" xlink:type="simple" />\n                                                </Post>\n                                        </HTTP>\n                                </DCPType>\n                        </GetCapabilities>\n                        <GetMap>\n                                <Format>image/png</Format>\n                                <DCPType>\n                                        <HTTP>\n                                                <Get>\n                                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/wmsconnector/com.esri.wsit.WMSServlet/WV_WMS?" xlink:type="simple" />\n                                                </Get>\n                                        </HTTP>\n                                </DCPType>\n                        </GetMap>\n                        <GetFeatureInfo>\n                                <Format>text/html</Format>\n                                <Format>text/xml</Format>\n                                <Format>text/plain</Format>\n                                <Format>application/vnd.esri.xml</Format>\n                                <DCPType>\n                                        <HTTP>\n                                                <Get>\n                                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/wmsconnector/com.esri.wsit.WMSServlet/WV_WMS?" xlink:type="simple" />\n                                                </Get>\n                                        </HTTP>\n                                </DCPType>\n                        </GetFeatureInfo>\n                </Request>\n                <Exception>\n                        <Format>application/vnd.ogc.se_xml</Format>\n                </Exception>\n                <VendorSpecificCapabilities />\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n      <Layer noSubsets="0" opaque="0" queryable="1">\n         <Title>Web Map Service Wupperverband</Title>\n         <SRS>EPSG:4326 EPSG:31492 EPSG:31462 EPSG:31466 EPSG:31467 EPSG:28532</SRS>\n         <LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4" />\n         <BoundingBox SRS="EPSG:31492" minx="2546186" miny="5643586" maxx="2615637" maxy="5690359" resx="1" resy="1" />\n         <BoundingBox SRS="EPSG:31462" minx="2546186" miny="5643586" maxx="2615637" maxy="5690359" resx="1" resy="1" />\n         <BoundingBox SRS="EPSG:31466" minx="2546186" miny="5643586" maxx="2615637" maxy="5690359" resx="1" resy="1" />\n         <BoundingBox SRS="EPSG:31467" minx="3353209" miny="5645367" maxx="3405484" maxy="5694073" resx="1" resy="1" />\n         <BoundingBox SRS="EPSG:28532" minx="354046" miny="5644430" maxx="404714" maxy="5691640" resx="1" resy="1" />\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>rheinplus</Name>\n            <Title>Rhein Plus</Title>\n            <Abstract>Rheinabschnitt westlich des Wupperverbandsgebietes sowie Lage der Stadt Koeln und der Landeshauptstadt Duesseldorf (nur fuer Uebersichtszwecke!!!)</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="39.6878" max="9999" />\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>wehre</Name>\n            <Title>Wehre</Title>\n            <Abstract>Wehre</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>hrb</Name>\n            <Title>Hochwasserrueckhaltebecken</Title>\n            <Abstract>Hochwasserrueckhaltebecken des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>fischaufstiege</Name>\n            <Title>Fischaufstiege</Title>\n            <Abstract>Fischaufstiege des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gewaesser</Name>\n            <Title>Gewaesser</Title>\n            <Abstract>Mittelachsen der Fliessgewaesser im Verbandsgebiet (mit Name und Nummer). </Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gewaesserbeschriftung</Name>\n            <Title>Gewaesserbeschriftung</Title>\n            <Abstract>Beschriftung der Fliessgewaesser</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>stationierung</Name>\n            <Title>Stationierung</Title>\n            <Abstract>Gewaesserstationierungspunkte (Kilometrierung) bezogen auf Gewaessersystem des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>verrohrungen</Name>\n            <Title>Verrohrungen</Title>\n            <Abstract>Verrohrungen ist hier ein Oberbegriff fuer unterirdische Abschnitte der Gewaesserachsen. </Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>verlaufaenderungen</Name>\n            <Title>Verlaufaenderungen</Title>\n            <Abstract>Aenderungen im Gewaesserverlauf seit November 2003. Achtung: Durch die Verlaufsaenderung wird die kartierte Gewaesserstrukturguete fuer diesen Bereich ungueltig!!!</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>talsperren</Name>\n            <Title>Talsperren</Title>\n            <Abstract>Talsperren im Wupperverbandsgebiet</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gezgross</Name>\n            <Title>Gew.einzugsgebiete (ab 10 qkm Groesse)</Title>\n            <Abstract>Oberirdische Einzugsgebiete fuer die Gewaesser ab 10 qkm Groesse (abgeleitet aus den Einzugsgebieten ab 1 km Laenge).</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gezklein</Name>\n            <Title>Gew.einzugsgebiete (ab 1 km Gewaesserlaenge)</Title>\n            <Abstract>Oberirdische Einzugsgebiete fuer die Gewaesser ab 1 km Laenge auf Basis eines hochaufgeloesten Gelaendemodells (DGM5).</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>ueberleitungsgebiete</Name>\n            <Title>Ueberleitungsgebiete</Title>\n            <Abstract>Ueberleitungsgebiete des Wupperverbandes von angrenzenden Wasserverbaenden, nur fuer Uebersichtszwecke geeignet!</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gsg1</Name>\n            <Title>Strukturguete 1baendrig</Title>\n            <Abstract>Gewaesserstrukturguete, 1-baendrige Darstellung</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="26.458" max="9999" />\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gsg3</Name>\n            <Title>Strukturguete 3baendrig</Title>\n            <Abstract>Gewaesserstrukturguete, 3-baendrige Darstellung</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="10.583" max="26.458" />\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gsg5</Name>\n            <Title>Strukturguete 5baendrig</Title>\n            <Abstract>Gewaesserstrukturguete, 5-baendrige Darstellung</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="0" max="10.583" />\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>fotos_am_gewaesser</Name>\n            <Title>Fotos am Gewaesser</Title>\n            <Abstract>Gewaesserfotos, im Zusammenhang mit Strukturguetekartierungen erstellt</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>limnologie</Name>\n            <Title>Limnologie</Title>\n            <Abstract>Limnologische Messstationen des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>niederschlagsstationen</Name>\n            <Title>Niederschlagsstationen</Title>\n            <Abstract>Niederschlagsstationen des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>pegel</Name>\n            <Title>Pegel</Title>\n            <Abstract>Pegel des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>klaerwerke</Name>\n            <Title>Klaerwerke</Title>\n            <Abstract>Klaerwerke des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>entwaesserungssystem</Name>\n            <Title>Entwaesserungssystem</Title>\n            <Abstract>Entwaesserungssysteme der Klaerwerke, Einzugsgebietsgrenzen aus verschied. Quellen; unterschiedl. Qualitaet als grober Ueberblick. Teilweise auch kommunale Planungen dargestellt, die kurzfristig realisiert werden sollen. Der WV uebernimmt keine Gewaehr fuer Richtigkeit der Einzugsgebietsgrenzen.</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>klaerwerkseinzugsgebiete</Name>\n            <Title>Klaerwerkseinzugsgebiete</Title>\n            <Abstract>Einzugsgebiete der Klaerwerke, Einzugsgebietsgrenzen aus verschied. Quellen; unterschiedl. Qualitaet als grober Ueberblick. Teilweise auch kommunale Planungen dargestellt, die kurzfristig realisiert werden sollen. Der WV uebernimmt keine Gewaehr fuer Richtigkeit der Einzugsgebietsgrenzen.</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>regenbeckenwv</Name>\n            <Title>Regenbecken</Title>\n            <Abstract>Regenbecken (RRBs, RUEBs und Stauraumkanaele), die vom Wupperverband betrieben werden</Abstract>\n                               <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>sammler</Name>\n            <Title>Sammler</Title>\n            <Abstract>Sammler des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>uesgobwup</Name>\n            <Title>UESG-Obere Wupper</Title>\n            <Abstract>Ueberschwemmungsgebiete Bereich Obere Wupper, Variante HQ 100 auf volle Talsperren, ohne Ueberleitungen</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>uesgmorsbach</Name>\n            <Title>UESG-Morsbach</Title>\n            <Abstract>Ueberschwemmungsgebiete fuer den Bereich Morsbach</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>verbandsgebiet</Name>\n            <Title>Verbandsgebiet</Title>\n            <Abstract>Einzugsgebiet der Wupper</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>\r\n	dmzims.wupperverband.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2773	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?&REQUEST=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 19:17:17 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_World</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>No Detailed Map Data Area</Name>\r\n<Title>No Detailed Map Data Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans and Seas Names</Name>\r\n<Title>Oceans and Seas Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.46362" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Provinces</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Highways</Name>\r\n<Title>Major Highways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Highways and Railroads</Name>\r\n<Title>Major Highways and Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Detailed Map Coverage Area</Name>\r\n<Title>Detailed Map Coverage Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land</Name>\r\n<Title>Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tundra</Name>\r\n<Title>Tundra</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98334" miny="-52.39805" maxx="180.0" maxy="82.90648"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Ice</Name>\r\n<Title>Land Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.56442"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Ice</Name>\r\n<Title>Sea Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Urban Areas</Name>\r\n<Title>Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.12961" miny="-53.167423" maxx="178.44325" maxy="70.99273"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trees</Name>\r\n<Title>Trees</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-55.84857" maxx="180.0" maxy="71.4789"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grasslands</Name>\r\n<Title>Grasslands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-55.979496" maxx="180.0" maxy="82.90719"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Croplands</Name>\r\n<Title>Croplands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-154.01534" miny="-51.745857" maxx="176.78868" maxy="68.291046"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Orchards</Name>\r\n<Title>Orchards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Swamps</Name>\r\n<Title>Swamps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-51.548218" maxx="180.0" maxy="75.65982"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ground Surface Elements</Name>\r\n<Title>Ground Surface Elements</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.58232" miny="-85.70269" maxx="179.84998" maxy="82.64876"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Areas</Name>\r\n<Title>Extraction Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.2693" miny="-48.04159" maxx="158.85747" maxy="63.69042"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-70.91725" maxx="180.0" maxy="83.57595"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Contour Lines</Name>\r\n<Title>Contour Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-88.95424" maxx="179.99942" maxy="83.59417"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Depth Contours</Name>\r\n<Title>Depth Contours</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-78.111824" maxx="180.0" maxy="89.918655"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Utility Lines</Name>\r\n<Title>Utility Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9483" miny="-51.993965" maxx="180.0" maxy="71.11742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Pipelines</Name>\r\n<Title>Pipelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.7199" miny="-53.791397" maxx="177.97461" maxy="70.666664"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trails</Name>\r\n<Title>Trails</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-47.162167" maxx="179.9993" maxy="77.22398"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Railroads</Name>\r\n<Title>Major Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.24467" miny="-53.138428" maxx="179.6099" maxy="78.16797"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Roads</Name>\r\n<Title>Major Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-54.888023" maxx="179.99942" maxy="74.74059"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Courses</Name>\r\n<Title>Water Courses</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-55.0" maxx="180.0" maxy="83.62305"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bridges</Name>\r\n<Title>Bridges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-149.70282" miny="-50.308285" maxx="179.45197" maxy="69.67091"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs</Name>\r\n<Title>Reefs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastlines</Name>\r\n<Title>Coastlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="83.62742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Utility Features</Name>\r\n<Title>Utility Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.89561" miny="-45.776196" maxx="176.14938" maxy="70.385284"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Transportation Features</Name>\r\n<Title>Transportation Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.282196" miny="-29.065208" maxx="154.64261" maxy="63.029194"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroad Yards</Name>\r\n<Title>Railroad Yards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.86684" miny="-43.679996" maxx="149.5935" maxy="63.688225"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Features</Name>\r\n<Title>Extraction Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-167.52893" miny="-53.18131" maxx="175.34767" maxy="75.42316"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Features</Name>\r\n<Title>Water Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99197" miny="-73.984604" maxx="179.85625" maxy="83.67336"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Danger Features</Name>\r\n<Title>Danger Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.96597" miny="-54.932495" maxx="178.4526" maxy="71.41378"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airports</Name>\r\n<Title>Airports</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.29736" miny="-90.0" maxx="179.33986" maxy="82.51778"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Detailed Map Coverage Area</Name>\r\n<Title>Detailed Map Coverage Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastal Areas</Name>\r\n<Title>Coastal Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land</Name>\r\n<Title>Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tundra</Name>\r\n<Title>Tundra</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.48111" miny="64.14834" maxx="179.59395" maxy="77.232735"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Ice</Name>\r\n<Title>Land Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-155.91853" miny="-84.0" maxx="174.14835" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Ice</Name>\r\n<Title>Sea Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Urban Areas</Name>\r\n<Title>Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.29291" miny="-33.53587" maxx="179.36748" maxy="71.61582"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trees</Name>\r\n<Title>Trees</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.47398" miny="-31.995968" maxx="177.10352" maxy="72.53972"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Parks</Name>\r\n<Title>Parks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.305595" miny="-23.0" maxx="140.49512" maxy="62.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sand Dunes</Name>\r\n<Title>Sand Dunes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.0275" miny="-31.32832" maxx="79.64734" maxy="67.109665"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Moraines</Name>\r\n<Title>Moraines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-153.77684" miny="62.688198" maxx="99.86182" maxy="81.84172"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Swamps</Name>\r\n<Title>Swamps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.20819" miny="-34.421886" maxx="179.99117" maxy="76.19126"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Materials Treatment Plants</Name>\r\n<Title>Materials Treatment Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.18907" miny="-3.479321" maxx="137.90483" maxy="61.83765"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroad Yards</Name>\r\n<Title>Railroad Yards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.3055" miny="-15.788865" maxx="82.92358" maxy="59.637814"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Processing Treatment Plants</Name>\r\n<Title>Processing Treatment Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.15848" miny="-5.215573" maxx="82.776855" maxy="58.08121"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Power Plants</Name>\r\n<Title>Power Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.86815" miny="33.38122" maxx="50.90602" maxy="40.467903"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Orchards</Name>\r\n<Title>Orchards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.227936" miny="-23.800035" maxx="153.84622" maxy="55.853786"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Settlement Areas</Name>\r\n<Title>Settlement Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.89436" miny="6.0005074" maxx="110.11158" maxy="55.941147"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Anchorage</Name>\r\n<Title>Anchorage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.38765" miny="-1.9209778" maxx="-10.792727" maxy="40.773373"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ground Surface Elements</Name>\r\n<Title>Ground Surface Elements</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99928" miny="-33.740498" maxx="180.0" maxy="79.006035"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grasslands</Name>\r\n<Title>Grasslands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120.45383" miny="-2.926694" maxx="76.40558" maxy="41.747623"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Areas</Name>\r\n<Title>Extraction Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.57819" miny="-30.16479" maxx="178.88663" maxy="69.97828"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Disposal Sites</Name>\r\n<Title>Disposal Sites</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.82222" miny="26.877052" maxx="127.55267" maxy="65.55857"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs and Lagoons</Name>\r\n<Title>Reefs and Lagoons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.90388" miny="-31.674229" maxx="180.0" maxy="71.482704"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Croplands</Name>\r\n<Title>Croplands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.265" miny="-32.0" maxx="141.98323" maxy="48.796913"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Buildings</Name>\r\n<Title>Buildings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.352" miny="-16.731215" maxx="132.4333" maxy="63.231903"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-70.70266" maxx="180.0" maxy="81.08745"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers and Streams</Name>\r\n<Title>Rivers and Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-32.651974" maxx="180.0" maxy="79.12366"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers and Streams</Name>\r\n<Title>Rivers and Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-49.72756" maxx="180.0" maxy="81.1904"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Aqueducts</Name>\r\n<Title>Aqueducts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.65063" miny="-29.393105" maxx="140.6771" maxy="65.29738"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tunnels</Name>\r\n<Title>Tunnels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.214806" miny="-29.236952" maxx="141.96776" maxy="58.03824"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tree Rows</Name>\r\n<Title>Tree Rows</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.5" miny="14.737684" maxx="77.77693" maxy="58.000206"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trails</Name>\r\n<Title>Trails</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99927" miny="-33.746853" maxx="180.0" maxy="78.23832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cart Tracks</Name>\r\n<Title>Cart Tracks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.50871" miny="-31.18229" maxx="177.5651" maxy="67.17848"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airport Runways</Name>\r\n<Title>Airport Runways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.56981" miny="-79.05204" maxx="179.28818" maxy="81.15811"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroads</Name>\r\n<Title>Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.22562" miny="-33.025597" maxx="179.34236" maxy="67.97045"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.5084" miny="-49.396156" maxx="179.32593" maxy="73.32733"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Power Lines</Name>\r\n<Title>Power Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.20421" miny="-32.0" maxx="178.75063" maxy="69.773766"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Political Boundaries</Name>\r\n<Title>Political Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-170.20073" miny="-84.0" maxx="180.0" maxy="69.656784"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Pipelines</Name>\r\n<Title>Pipelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.03792" miny="-23.85084" maxx="141.38611" maxy="70.29745"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Piers</Name>\r\n<Title>Piers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.34657" miny="-22.945335" maxx="177.56474" maxy="69.765495"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ferry Crossings</Name>\r\n<Title>Ferry Crossings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.41377" miny="-27.656439" maxx="166.08255" maxy="60.64082"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Contour Lines</Name>\r\n<Title>Contour Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-49.726856" maxx="180.0" maxy="81.842896"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Depth Contours</Name>\r\n<Title>Depth Contours</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.8847" miny="-78.10017" maxx="180.0" maxy="81.53614"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs</Name>\r\n<Title>Reefs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.00097" miny="-53.254025" maxx="162.16968" maxy="73.61979"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastlines</Name>\r\n<Title>Coastlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bridges</Name>\r\n<Title>Bridges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.4043" miny="-30.92448" maxx="170.411" maxy="69.75945"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Interchanges</Name>\r\n<Title>Interchanges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.21605" miny="-15.844286" maxx="73.305176" maxy="55.230915"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ferry Crossings</Name>\r\n<Title>Ferry Crossings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.19142" miny="-14.449997" maxx="100.64368" maxy="58.71022"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mines</Name>\r\n<Title>Mines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.51402" miny="-31.423431" maxx="177.64186" maxy="74.02315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Danger Points</Name>\r\n<Title>Danger Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.5" miny="-83.857025" maxx="179.92558" maxy="76.26837"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Dams</Name>\r\n<Title>Dams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.95774" miny="-15.322959" maxx="140.68254" maxy="66.417984"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Communication Towers</Name>\r\n<Title>Communication Towers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.88669" miny="-30.0742" maxx="174.09068" maxy="76.27167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Towers</Name>\r\n<Title>Towers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161.861" miny="-22.83" maxx="173.17903" maxy="70.32768"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mountain Pass</Name>\r\n<Title>Mountain Pass</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3923" miny="-30.669569" maxx="167.66406" maxy="67.1667"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Forts</Name>\r\n<Title>Forts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-149.22572" miny="-16.59378" maxx="78.944626" maxy="65.89661"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airports</Name>\r\n<Title>Airports</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.55473" miny="-78.50407" maxx="179.28369" maxy="81.78495"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2774	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Soil	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 19:17:18 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Soil"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Soil"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Soil"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Soil</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Soil Regions</Name>\r\n<Title>Soil Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Soil Regions</Name>\r\n<Title>Soil Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2775	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Snow	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 19:17:18 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Snow"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Snow"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Snow"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Snow</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Snow Cover Days</Name>\r\n<Title>Snow Cover Days</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Snow Cover Days</Name>\r\n<Title>Snow Cover Days</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2776	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Veg	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 19:17:19 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Veg"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Veg"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Veg"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Veg</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Zones</Name>\r\n<Title>Vegetation Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Zones</Name>\r\n<Title>Vegetation Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2777	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Elev	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 19:17:19 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Elev"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Elev"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Elev"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Elev</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Elevation Zones</Name>\r\n<Title>Elevation Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Elevation Zones</Name>\r\n<Title>Elevation Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2778	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=FEMA_Flood	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 19:17:20 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=FEMA_Flood"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=FEMA_Flood"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=FEMA_Flood"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>FEMA_Flood</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Non-U.S. Land</Name>\r\n<Title>Non-U.S. Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Non-U.S. Land</Name>\r\n<Title>Non-U.S. Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.00299" miny="14.550547" maxx="-52.617363" maxy="83.11388"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FEMA Q3 Data Coverage</Name>\r\n<Title>FEMA Q3 Data Coverage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FEMA Q3 Data Coverage</Name>\r\n<Title>FEMA Q3 Data Coverage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FEMA Q3 Data Coverage</Name>\r\n<Title>FEMA Q3 Data Coverage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FEMA Q3 Data Coverage</Name>\r\n<Title>FEMA Q3 Data Coverage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FEMA Q3 Data Coverage</Name>\r\n<Title>FEMA Q3 Data Coverage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. State Boundaries</Name>\r\n<Title>U.S. State Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. State Boundaries</Name>\r\n<Title>U.S. State Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. State Boundaries</Name>\r\n<Title>U.S. State Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. State Boundaries</Name>\r\n<Title>U.S. State Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Flood Hazard Areas</Name>\r\n<Title>Flood Hazard Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.79245" miny="17.676968" maxx="-64.56121" maxy="65.453285"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Shaded Relief</Name>\r\n<Title>U.S. Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.0" miny="24.0" maxx="-66.92834" maxy="50.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2779	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Landuse	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 19:17:20 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Landuse"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Landuse"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Landuse"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Landuse</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Use</Name>\r\n<Title>Land Use</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Use</Name>\r\n<Title>Land Use</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62248"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2780	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Pop	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Thu Jun 02 19:17:21 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Pop"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Pop"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Pop"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Pop</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Density by Country</Name>\r\n<Title>Density by Country</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Density by Country</Name>\r\n<Title>Density by Country</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Density by Country</Name>\r\n<Title>Density by Country</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Population / Sq Km</Name>\r\n<Title>Population / Sq Km</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Population / Sq Km</Name>\r\n<Title>Population / Sq Km</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Labels</Name>\r\n<Title>Country Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2781	http://mafsmap.towson.edu/servlet/com.esri.wms.Esrimap?ServiceName=mafsadvanced&request=getCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service mafsadvanced</Title>\r\n<Abstract>mafsadvanced Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mafsmap.towson.edu:80/wmsconnector/com.esri.wms.Esrimap/mafsadvanced?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mafsmap.towson.edu:80/wmsconnector/com.esri.wms.Esrimap/mafsadvanced?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mafsmap.towson.edu:80/wmsconnector/com.esri.wms.Esrimap/mafsadvanced?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mafsmap.towson.edu:80/wmsconnector/com.esri.wms.Esrimap/mafsadvanced?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>mafsadvanced</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:26918</SRS>\r\n<SRS>EPSG:26985</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-84.9721069339" miny="36.2005776694" maxx="-69.6415051259" maxy="45.3900411615"/>\r\n<BoundingBox SRS="EPSG:26918" minx="-2708222.65312292" miny="4645919.52745699" maxx="2179621.9087387" maxy="9232009.1906451"/>\r\n<Layer queryable="1">\r\n<Name>canprov</Name>\r\n<Title>Canada</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.0011113251" miny="36.3067604908" maxx="91.3921407077" maxy="23450.8343087278"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>states</Name>\r\n<Title>US States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.3259371753" miny="14.5198628027" maxx="-57.6949661911" maxy="57.2484894604"/>\r\n<ScaleHint min="0" max="454.94007387181443"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>states_gen</Name>\r\n<Title>US States (Generalized)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.0227273982" miny="23.618115274" maxx="-65.9540041051" maxy="50.8309316417"/>\r\n<ScaleHint min="454.94007387181443" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>county</Name>\r\n<Title>Counties</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.3259371753" miny="14.5198628027" maxx="-57.6949661911" maxy="57.2484894604"/>\r\n<ScaleHint min="0" max="454.94007387181443"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>county_gen</Name>\r\n<Title>Counties (Generalized)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.7177848311" miny="23.7385404503" maxx="-65.9254073595" maxy="50.9771302797"/>\r\n<ScaleHint min="454.94007387181443" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>popdeng</Name>\r\n<Title>Population Density</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.6878753417" miny="16.6290002837" maxx="26.487527266" maxy="77.676634287"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>frstden</Name>\r\n<Title>Forest Density</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.54158333" miny="16.8448105253" maxx="8.2744852838" maxy="73.5159269736"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls742_90</Name>\r\n<Title>Landsat 742 Composite 1990</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.1035270308" miny="34.6438447303" maxx="-68.7488330613" maxy="45.5997031186"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls453_90</Name>\r\n<Title>Landsat 453 Composite 1990</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.1035270308" miny="34.6438447303" maxx="-68.7488330613" maxy="45.5997031186"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls432_90</Name>\r\n<Title>Landsat 432 Composite 1990</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.1035270308" miny="34.6438447303" maxx="-68.7488330613" maxy="45.5997031186"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls321_90</Name>\r\n<Title>Landsat 321 Composite 1990</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.1035270308" miny="34.6438447303" maxx="-68.7488330613" maxy="45.5997031186"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>lsb5_00</Name>\r\n<Title>Landsat Band 5 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.829020952" miny="34.6792398989" maxx="-68.5648731103" maxy="45.6031480113"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>lsb4_00</Name>\r\n<Title>Landsat Band 4 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.829020952" miny="34.6792398989" maxx="-68.5648731103" maxy="45.6031480113"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>lsb3_00</Name>\r\n<Title>Landsat Band 3 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.829020952" miny="34.6792398989" maxx="-68.5648731103" maxy="45.6031480113"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>lsb2_00</Name>\r\n<Title>Landsat Band 2 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.829020952" miny="34.6792398989" maxx="-68.5645545551" maxy="45.6031299905"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>lsb1_00</Name>\r\n<Title>Landsat Band 1 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.829020952" miny="34.6792398989" maxx="-68.5648731103" maxy="45.6031480113"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls742_00</Name>\r\n<Title>Landsat 742 Composite 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.829020952" miny="34.6761329608" maxx="-68.4266487095" maxy="45.5952440543"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls453_00</Name>\r\n<Title>Landsat 453 Composite 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.829020952" miny="34.6761329608" maxx="-68.4266487095" maxy="45.5952440543"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls432_00</Name>\r\n<Title>Landsat 432 Composite 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.1537485876" miny="36.1580989598" maxx="-70.8868634961" maxy="45.0603043812"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls321_00</Name>\r\n<Title>Landsat 321 Composite 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.829020952" miny="34.6761329608" maxx="-68.2900738284" maxy="45.5872679123"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls742_02</Name>\r\n<Title>Landsat 742 Composite 2001-2002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.8423662745" miny="34.6738652676" maxx="-68.5600270233" maxy="45.6186457383"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls453_02</Name>\r\n<Title>Landsat 453 Composite 2001-2002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.8423662745" miny="34.6738652676" maxx="-68.5600270233" maxy="45.6186457383"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls432_02</Name>\r\n<Title>Landsat 432 Composite 2001-2002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.8423662745" miny="34.6738652676" maxx="-68.5600270233" maxy="45.6186457383"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls321_02</Name>\r\n<Title>Landsat 321 Composite 2001-2002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.8423662745" miny="34.6738652676" maxx="-68.5600270233" maxy="45.6186457383"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>landsatpathrow</Name>\r\n<Title>Landsat Scene Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.4321539041" miny="34.7272790472" maxx="-66.297365066" maxy="52.3051851326"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>geology</Name>\r\n<Title>Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.5514239506" miny="19.7532134515" maxx="-64.2188399209" maxy="57.9879535299"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ussoils</Name>\r\n<Title>Soils (STASGO)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.7973739224" miny="23.9954856425" maxx="-66.3197622366" maxy="48.8446393254"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>zipcodes</Name>\r\n<Title>ZIP Codes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.8464956683" miny="36.2405588508" maxx="-69.6196993976" maxy="45.2456957274"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>census_tracts</Name>\r\n<Title>Census Tracts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.8464956683" miny="36.2405588508" maxx="-69.6196993976" maxy="45.2456957274"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>l3eco</Name>\r\n<Title>Eco Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.6528892483" miny="29.1467722933" maxx="-66.5884358856" maxy="47.2919478219"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>USGSgauge</Name>\r\n<Title>NWIS USGS Stream Gauges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.2311864117" miny="14.5258262239" maxx="-57.0391005757" maxy="56.9666142904"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>gschools</Name>\r\n<Title>Schools</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.5766456662" miny="14.5029725687" maxx="-56.9164289708" maxy="56.820992221"/>\r\n<ScaleHint min="0" max="360.4392070950814"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>fedlandp</Name>\r\n<Title>Federal Lands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.7217657896" miny="14.5173723449" maxx="-56.8537277614" maxy="56.5963451334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>wildernp</Name>\r\n<Title>Wilderness Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.1389176032" miny="19.9690188156" maxx="-64.4780100159" maxy="58.0109318883"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>nps_boundary</Name>\r\n<Title>National Parks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.660488389" miny="14.4712902038" maxx="-57.0813659739" maxy="56.1304779038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>mad_poly</Name>\r\n<Title>Managed Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.5312304063" miny="19.6752145141" maxx="-64.2594339662" maxy="57.9935179195"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>nit91</Name>\r\n<Title>Nitrogen Fertilizer Sales Estimates</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.7177848311" miny="23.7385404503" maxx="-65.9254073595" maxy="50.9771302797"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>herbicide1</Name>\r\n<Title>Herbicide Use Estimates</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.9681133852" miny="19.5301386998" maxx="-64.1172146443" maxy="57.9790687792"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ag_chem</Name>\r\n<Title>Agricultural-Chemical Use Estimates</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.7177848311" miny="23.7385404503" maxx="-65.9254073595" maxy="50.9771302797"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ag_land</Name>\r\n<Title>Agricultural Land Estimates</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.7177848311" miny="23.7385404503" maxx="-65.9254073595" maxy="50.9771302797"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>cntydemg</Name>\r\n<Title>County Census Data</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.7177848311" miny="23.7385404503" maxx="-65.9254073595" maxy="50.9771302797"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>urbanap</Name>\r\n<Title>Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.7027408527" miny="19.848524492" maxx="-64.3520859936" maxy="57.6913311785"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>us_cities</Name>\r\n<Title>Cities and Towns</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.6231259324" miny="19.8553127458" maxx="-64.3958175752" maxy="57.6980924049"/>\r\n<ScaleHint min="0" max="1445.4711074422162"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>huc11</Name>\r\n<Title>Subsheds (11 Digit Huc) (Chesapeake Bay Basin)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.0078481634" miny="36.5512545887" maxx="-74.5773141269" maxy="42.9864242882"/>\r\n<ScaleHint min="0" max="982.7534200110072"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>huc8</Name>\r\n<Title>Subbasins (8 Digit Huc)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.3067060011" miny="14.4165091672" maxx="-56.5362970771" maxy="57.0779725317"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>huc6</Name>\r\n<Title>Basins (6 Digit Huc)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.3067060139" miny="14.4165092337" maxx="-56.5362970771" maxy="57.0779725317"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>huc4</Name>\r\n<Title>Subregions (4 Digit Huc)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.3067060139" miny="14.4165092337" maxx="-56.5362970771" maxy="57.0779725317"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>huc2</Name>\r\n<Title>Regions (2 Digit Huc)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.3067060139" miny="14.4165092337" maxx="-56.5362970771" maxy="57.0779725317"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>basincbp</Name>\r\n<Title>Chesapeake Bay Basin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.0053040952" miny="36.5534120311" maxx="-74.577174569" maxy="42.9823688062"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>rad_303d00_area</Name>\r\n<Title>Impaired Lakes and Reservoirs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.3293361781" miny="21.0922299093" maxx="-65.7007217266" maxy="57.8659691935"/>\r\n<ScaleHint min="0" max="982.7534200110072"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>rad_303d00_line</Name>\r\n<Title>Impaired Rivers and Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.406874278" miny="19.8433322937" maxx="-65.6041169723" maxy="57.8513552645"/>\r\n<ScaleHint min="0" max="982.7534200110072"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>nhd_area</Name>\r\n<Title>Rivers and Waterbodies (Detailed)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.9558563585" miny="35.0879056285" maxx="-66.5151002406" maxy="47.2487812"/>\r\n<ScaleHint min="0" max="233.92288597493828"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>nhd_flowline</Name>\r\n<Title>Streams (Detailed)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.1685854655" miny="35.226694682" maxx="-66.5787931777" maxy="47.2942518734"/>\r\n<ScaleHint min="0" max="233.92288597493828"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>hydrogp_nn</Name>\r\n<Title>Rivers and Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.7217657896" miny="14.5173723449" maxx="-56.78530409" maxy="56.5859945281"/>\r\n<ScaleHint min="233.92288597493828" max="982.7534200110072"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>erf</Name>\r\n<Title>Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.4014163214" miny="20.2448478983" maxx="-64.2230072202" maxy="57.9603237596"/>\r\n<ScaleHint min="233.92288597493828" max="982.7534200110072"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.0517023887" miny="22.428049428" maxx="-65.9228541111" maxy="57.2108191016"/>\r\n<ScaleHint min="982.7534200110072" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>nhd_points</Name>\r\n<Title>Inland Water Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.8481755456" miny="35.9086838078" maxx="-67.4857875625" maxy="46.6418762921"/>\r\n<ScaleHint min="0" max="982.7534200110072"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>dams</Name>\r\n<Title>Dams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.3130184201" miny="14.689262474" maxx="-59.1372460833" maxy="57.1880636792"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>TGRroads</Name>\r\n<Title>Roads (TIGER)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.7846114912" miny="36.2411908364" maxx="-71.6512450155" maxy="44.9729608381"/>\r\n<ScaleHint min="0" max="57.08608976801288"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>mjrroads1</Name>\r\n<Title>Major Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.1962459632" miny="14.4805320177" maxx="-56.6888814377" maxy="56.8586643636"/>\r\n<ScaleHint min="57.08608976801288" max="436.7794640589287"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>road_laph</Name>\r\n<Title>Major Highways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.1962459632" miny="14.4873712341" maxx="-56.8916703129" maxy="56.8892612239"/>\r\n<ScaleHint min="436.7794640589287" max="1474.1303170773006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>road_intst</Name>\r\n<Title>Interstates</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.060069141" miny="20.9255565732" maxx="-65.9751859553" maxy="56.3170642258"/>\r\n<ScaleHint min="1474.1303170773006" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>railrdl</Name>\r\n<Title>Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.4747176552" miny="20.5047593048" maxx="-65.000180496" maxy="57.9334163201"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>TOXIC_RELEASES_EPA</Name>\r\n<Title>Toxic Releases (EPA)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.0762256781" miny="13.187205424" maxx="-40.9380108023" maxy="58378.0706692822"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SUPERFUND_SITES_EPA</Name>\r\n<Title>Superfund Sites (EPA)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161.1652492238" miny="12.9968047903" maxx="-46.5698189834" maxy="1086.2877140271"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>fwsites</Name>\r\n<Title>Frogwatch USA Monitoring Sites</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-157.9739182689" miny="13.0273118899" maxx="-34.9164557517" maxy="443.8764031065"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ACB_CM_SITES</Name>\r\n<Title>Water Quality Monitoring Sites (ACB)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-80.5897427778" miny="0.000000045" maxx="-30.0825239367" maxy="49.1027794497"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>wqpts</Name>\r\n<Title>Water Quality Measurements (MVHS)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93.5412626277" miny="0.0000002136" maxx="-55.6882440516" maxy="76.1034303133"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>gpsoldwgs84</Name>\r\n<Title>GPS Old Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82.0681152865" miny="36.5863042902" maxx="-73.9856977514" maxy="41.6614490025"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>gpswgs84</Name>\r\n<Title>GPS Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.4459959243" miny="36.3167815757" maxx="-70.7568312323" maxy="44.9689740032"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	mafsmap.towson.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2782	http://www.canbcdw.pac.dfo-mpo.gc.ca/wmsconnector/com.esri.wms.Esrimap?VERSION=1.1.1&REQUEST=GetCapabilities&SERVICE=WMS&ServiceName=HEBSpatialv2&	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>Fisheries and Oceans Canada, Pacific Region, OHEB OGC:WMS</Name>\r\n<Title>Web Map Service HEBSpatialv2</Title>\r\n<Abstract>ArcIMS 9.0 SP2HEBSpatialv2 Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBSpatialv2?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Dwight McCullough</ContactPerson>\r\n<ContactOrganization>Fisheries and Oceans Canada, Pacific Region, Oceans Habitat and Enhancement Branch</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>GIS Coordinator</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>200-401 Burrard St.</Address>\r\n<City>Vancouver</City>\r\n<StateOrProvince>British Columbia</StateOrProvince>\r\n<PostCode>V6C 3S4</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>604-666-2044</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>604-666-0292</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>mcculloughdw@pac.dfo-mpo.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBSpatialv2?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBSpatialv2?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBSpatialv2?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>HEBSpatialv2</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:3005</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:42102</SRS>\r\n<SRS>EPSG:3005</SRS>\r\n<SRS>EPSG:102190</SRS>\r\n<LatLonBoundingBox minx="-139.0302106276" miny="47.6814379068" maxx="-110.3590156965" maxy="59.9981137581"/>\r\n<BoundingBox SRS="EPSG:3005" minx="159671.884928691" miny="173938.415975631" maxx="1272488.4973716" maxy="1227917.80033576"/>\r\n<Layer queryable="1">\r\n<Name>DFO Subarea</Name>\r\n<Title>DFO Subarea</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.3552380706" miny="45.9934515285" maxx="-121.622839477" maxy="55.9699145681"/>\r\n<ScaleHint min="0.000498828775435328" max="1995.3151017413174"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>DFO Subarea Label</Name>\r\n<Title>DFO Subarea Label</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.3552380706" miny="45.9934515285" maxx="-121.622839477" maxy="55.9699145681"/>\r\n<ScaleHint min="0.000498828775435328" max="1995.3151017413174"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>North America</Name>\r\n<Title>North America</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.7408574815" miny="38.1148862658" maxx="-80.5206052009" maxy="67.8847864796"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Province of BC</Name>\r\n<Title>Province of BC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Territory</Name>\r\n<Title>Yukon Territory</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.9915505507" miny="59.2346035013" maxx="-122.9791020146" maxy="70.2383734172"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NOAA Altimetry</Name>\r\n<Title>NOAA Altimetry</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-187.9327775707" miny="39.4251105676" maxx="-81.9000977909" maxy="71.109410493"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>DFO Statistical Area</Name>\r\n<Title>DFO Statistical Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.3533749362" miny="45.9952174259" maxx="-121.6629664603" maxy="55.9138501419"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>DFO Statistical Area Label</Name>\r\n<Title>DFO Statistical Area Label</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.3533749362" miny="45.9952174259" maxx="-121.6629664603" maxy="55.9138501419"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Landcover (1:50k)</Name>\r\n<Title>Landcover (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.178282489" miny="47.6097855905" maxx="-110.3533794026" maxy="59.9832067162"/>\r\n<ScaleHint min="0.000498828775435328" max="332.55268323314414"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>BC Hillshade</Name>\r\n<Title>BC Hillshade</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.2723016086" miny="47.2774289078" maxx="-109.5814337911" maxy="60.1563405344"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Borders</Name>\r\n<Title>Borders</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.5113487734" miny="39.4230333966" maxx="-80.9267793626" maxy="72.2277041946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Watershed Groups</Name>\r\n<Title>Watershed Groups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917367861" maxx="-110.4278183435" maxy="59.9995164347"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>DFO Habitat Management Areas</Name>\r\n<Title>DFO Habitat Management Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-136.8268604074" miny="47.9399851714" maxx="-116.0566463581" maxy="60.0327317571"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Major Drainages</Name>\r\n<Title>Major Drainages</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Subdrainages</Name>\r\n<Title>Subdrainages</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Watersheds (3rd Order)</Name>\r\n<Title>Watersheds (3rd Order)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>\r\n<ScaleHint min="0.000498828775435328" max="332.55268323314414"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Watersheds (1:50k)</Name>\r\n<Title>Watersheds (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.0615956069" miny="47.6663757666" maxx="-110.4278182133" maxy="59.9995165056"/>\r\n<ScaleHint min="0.000498828775435328" max="332.55268323314414"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Salmon Recovery Plan</Name>\r\n<Title>Salmon Recovery Plan</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.4112915666" miny="48.9106362111" maxx="-119.0417167911" maxy="51.9935227757"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WFSP</Name>\r\n<Title>WFSP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.3824877406" miny="48.8283316828" maxx="-119.8841107735" maxy="59.5253754939"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Steelhead Recovery Plan</Name>\r\n<Title>Steelhead Recovery Plan</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.7112458668" miny="48.3572020842" maxx="-120.7893296921" maxy="51.2352464494"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Primary Watersheds</Name>\r\n<Title>Yukon Primary Watersheds</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.2015953164" miny="58.9628074434" maxx="-119.9434992227" maxy="70.2975839668"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Secondary Watersheds</Name>\r\n<Title>Yukon Secondary Watersheds</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.2015953164" miny="58.9628074434" maxx="-119.9434992227" maxy="70.2975839668"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Anvil Island 99</Name>\r\n<Title>Anvil Island 99</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3448305106" miny="49.4776364683" maxx="-123.2631267275" maxy="49.5837826632"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Cortez Island 99</Name>\r\n<Title>Cortez Island 99</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.1407314364" miny="49.9210626733" maxx="-124.7448580087" maxy="50.2766854531"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Harwood Island 99</Name>\r\n<Title>Harwood Island 99</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.6861234386" miny="49.8356543275" maxx="-124.6199130181" maxy="49.8919750585"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Horseshoe Bay 99</Name>\r\n<Title>Horseshoe Bay 99</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.2919631822" miny="49.4110219377" maxx="-123.1499355574" maxy="49.6687385223"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Lower Mainland 99 NE</Name>\r\n<Title>Lower Mainland 99 NE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.6321567702" miny="49.1338988597" maxx="-121.3560951776" maxy="49.4665508262"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Lower Mainland 99 NW</Name>\r\n<Title>Lower Mainland 99 NW</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.6220560588" miny="49.1522665756" maxx="-122.5947475693" maxy="49.4939505533"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Lower Mainland 99 SE</Name>\r\n<Title>Lower Mainland 99 SE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.6288243688" miny="48.9664889494" maxx="-121.6710144246" maxy="49.2060965673"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Lower Mainland 99 SW</Name>\r\n<Title>Lower Mainland 99 SW</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3395929727" miny="48.9799043274" maxx="-122.6041195217" maxy="49.1996931456"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Squamish/Pemberton 99</Name>\r\n<Title>Squamish/Pemberton 99</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3364289379" miny="49.6093661485" maxx="-122.4869153847" maxy="50.5668916209"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Sunshine Coast 99</Name>\r\n<Title>Sunshine Coast 99</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.3119661022" miny="49.3611031834" maxx="-123.4288659484" maxy="49.8648156835"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Texada Island 99</Name>\r\n<Title>Texada Island 99</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.6820017979" miny="49.4707208346" maxx="-124.1072521839" maxy="49.8312781259"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Kamloops 94</Name>\r\n<Title>Kamloops 94</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120.5577937092" miny="50.6337992393" maxx="-120.0116792565" maxy="50.886696772"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Squamish 94</Name>\r\n<Title>Squamish 94</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3003956929" miny="49.5919870172" maxx="-122.9796057284" maxy="49.9078353803"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Fraser River 95</Name>\r\n<Title>Fraser River 95</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.2451130445" miny="48.9933757482" maxx="-121.7109481348" maxy="49.3006492387"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Lower Mainland 95</Name>\r\n<Title>Lower Mainland 95</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3269935752" miny="48.9482285109" maxx="-121.6961041749" maxy="49.431957121"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>MissionToHope 95</Name>\r\n<Title>MissionToHope 95</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.5047392319" miny="49.0185988066" maxx="-121.3579595368" maxy="49.4735367493"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>MissionToHope 01</Name>\r\n<Title>MissionToHope 01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.3603473156" miny="49.0353067292" maxx="-121.3874878172" maxy="49.4285588668"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Vancouver Island 99</Name>\r\n<Title>Vancouver Island 99</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.1185696708" miny="48.2742051031" maxx="-123.0903283611" maxy="50.1600718721"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Lower Mainland 01</Name>\r\n<Title>Lower Mainland 01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.2329925559" miny="48.9777674051" maxx="-122.4397116509" maxy="49.2444387394"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Lower Mainland 02</Name>\r\n<Title>Lower Mainland 02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.2810894386" miny="49.2035758182" maxx="-122.814592664" maxy="49.3292816914"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>DFO Operational Area</Name>\r\n<Title>DFO Operational Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.3265297603" miny="47.6066524375" maxx="-105.6753604907" maxy="68.2121325342"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Regional District</Name>\r\n<Title>Regional District</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-138.9826768285" miny="47.6101235539" maxx="-110.4403037643" maxy="59.996487022"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Forest District</Name>\r\n<Title>Forest District</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.0050348441" miny="47.6062437595" maxx="-110.3741395014" maxy="60.0104421676"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>MoELP Region</Name>\r\n<Title>MoELP Region</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.0302108963" miny="47.6056427045" maxx="-110.359010398" maxy="59.9981160215"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>DFO Subdistricts</Name>\r\n<Title>DFO Subdistricts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.0234224782" miny="47.612913116" maxx="-110.4438364013" maxy="60.0001528001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>MPA Planning Regions</Name>\r\n<Title>MPA Planning Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-138.6587775667" miny="46.299382256" maxx="-122.1627477422" maxy="55.9399500215"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>LRMP Boundaries</Name>\r\n<Title>LRMP Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.0572963925" miny="47.6579387501" maxx="-110.4272357939" maxy="60.0000336672"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Parks</Name>\r\n<Title>Parks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.0622225968" miny="47.6720018995" maxx="-110.4272108452" maxy="59.999606608"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>MWLAP Region</Name>\r\n<Title>MWLAP Region</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.0622226848" miny="47.6086633057" maxx="-110.4213680345" maxy="59.9996062764"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Pacific Offshore Ecoregion</Name>\r\n<Title>Pacific Offshore Ecoregion</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-138.8834806159" miny="45.995217427" maxx="-126.4090662761" maxy="54.5127334764"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PNCIMA Watersheds</Name>\r\n<Title>PNCIMA Watersheds</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.7451079343" miny="49.2875125802" maxx="-124.4164142185" maxy="57.2890825104"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PNCIMA Boundary</Name>\r\n<Title>PNCIMA Boundary</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.6307787704" miny="49.6246722879" maxx="-124.9447434421" maxy="55.9836932841"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Lakes (1:6mil)</Name>\r\n<Title>Lakes (1:6mil)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-136.5813231331" miny="48.1514605656" maxx="-111.9399391029" maxy="59.8833134644"/>\r\n<ScaleHint min="332.55268323314414" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Rivers (1:6mil)</Name>\r\n<Title>Rivers (1:6mil)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-138.1528644773" miny="48.0700163873" maxx="-110.9914484125" maxy="59.9699109817"/>\r\n<ScaleHint min="997.6575508706575" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Rivers (1:2mil)</Name>\r\n<Title>Rivers (1:2mil)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-138.3388779356" miny="47.7518348334" maxx="-110.4758835448" maxy="59.9764058875"/>\r\n<ScaleHint min="332.5531820619191" max="997.6575508706575"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Streams (1:50k)</Name>\r\n<Title>Streams (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6663758023" maxx="-110.4278183435" maxy="59.9995164347"/>\r\n<ScaleHint min="0.000498828775435328" max="332.5531820619191"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Lakes (1:50k)</Name>\r\n<Title>Lakes (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6663758023" maxx="-110.4278183435" maxy="59.9995164347"/>\r\n<ScaleHint min="0.000498828775435328" max="332.5531820619191"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Rivers (1:2mil)</Name>\r\n<Title>Yukon Rivers (1:2mil)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.7124365176" miny="59.0032263767" maxx="-120.2807750893" maxy="70.2960691956"/>\r\n<ScaleHint min="1330.2107329325765" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Lakes (1:2mil)</Name>\r\n<Title>Yukon Lakes (1:2mil)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.7124365176" miny="59.0032263767" maxx="-120.2807750893" maxy="70.2960691956"/>\r\n<ScaleHint min="1330.2107329325765" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Lakes (1:1mil)</Name>\r\n<Title>Yukon Lakes (1:1mil)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.4329465674" miny="59.0461786185" maxx="-121.3507387555" maxy="70.0887536263"/>\r\n<ScaleHint min="332.5531820619191" max="1330.2107329325765"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Rivers (1:1mil)</Name>\r\n<Title>Yukon Rivers (1:1mil)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.1818155959" miny="58.9650793715" maxx="-120.2727159908" maxy="70.278004799"/>\r\n<ScaleHint min="332.5531820619191" max="1330.2107329325765"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Lakes (1:250k)</Name>\r\n<Title>Yukon Lakes (1:250k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>\r\n<ScaleHint min="199.53151017413177" max="332.5531820619191"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Streams (1:250k)</Name>\r\n<Title>Yukon Streams (1:250k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>\r\n<ScaleHint min="199.53200900290673" max="332.5531820619191"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Lakes (1:50k)</Name>\r\n<Title>Yukon Lakes (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>\r\n<ScaleHint min="0.000498828775435328" max="199.53200900290673"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Streams (1:50k)</Name>\r\n<Title>Yukon Streams (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>\r\n<ScaleHint min="0.000498828775435328" max="199.53200900290673"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Highways</Name>\r\n<Title>Highways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-135.2282478763" miny="47.8368344337" maxx="-111.5441220987" maxy="59.9782267421"/>\r\n<ScaleHint min="199.53200900290673" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads (TCN)</Name>\r\n<Title>Roads (TCN)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-136.853668361" miny="47.7262192619" maxx="-110.9020785127" maxy="59.9998799927"/>\r\n<ScaleHint min="0" max="199.53200900290673"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Transportation (1:50k)</Name>\r\n<Title>Transportation (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>\r\n<ScaleHint min="0" max="199.53200900290673"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Roads (1:2mil)</Name>\r\n<Title>Yukon Roads (1:2mil)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.6564520684" miny="59.2058405748" maxx="-126.220825383" maxy="67.5944998435"/>\r\n<ScaleHint min="498.82927426410436" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Rail (1:2mil)</Name>\r\n<Title>Yukon Rail (1:2mil)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-135.2014665297" miny="59.9840449855" maxx="-134.5911968789" maxy="60.7246034601"/>\r\n<ScaleHint min="498.82927426410436" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Transportation (1:250k)</Name>\r\n<Title>Yukon Transportation (1:250k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>\r\n<ScaleHint min="199.53200900290673" max="498.82927426410436"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Transportation (1:50k)</Name>\r\n<Title>Yukon Transportation (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>\r\n<ScaleHint min="0.000498828775435328" max="199.53200900290673"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Contours (1:50k)</Name>\r\n<Title>Contours (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>\r\n<ScaleHint min="0.000498828775435328" max="66.51083594389408"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Contours (1:250k)</Name>\r\n<Title>Contours (1:250k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.3825389341" miny="47.3523187272" maxx="-110.3120428672" maxy="59.9608441876"/>\r\n<ScaleHint min="66.50983828634331" max="374.12158157649594"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Contours (1:250k)</Name>\r\n<Title>Yukon Contours (1:250k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>\r\n<ScaleHint min="66.51083594389408" max="498.82927426410436"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Contours (1:50k)</Name>\r\n<Title>Yukon Contours (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>\r\n<ScaleHint min="0.000498828775435328" max="66.51083594389408"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Surficial Features - Lines (1:50k)</Name>\r\n<Title>Surficial Features - Lines (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>\r\n<ScaleHint min="39.90630203482635" max="133.02067423023738"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Surficial Features - Points (1:50k)</Name>\r\n<Title>Surficial Features - Points (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>\r\n<ScaleHint min="39.90630203482635" max="133.02067423023738"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Surficial Features - Poly (1:50k)</Name>\r\n<Title>Surficial Features - Poly (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>\r\n<ScaleHint min="39.90630203482635" max="133.02067423023738"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Cultural Features - Lines (1:50k)</Name>\r\n<Title>Cultural Features - Lines (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>\r\n<ScaleHint min="39.90630203482635" max="133.02067423023738"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Cultural Features - Points (1:50k)</Name>\r\n<Title>Cultural Features - Points (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>\r\n<ScaleHint min="39.90630203482635" max="133.02067423023738"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Cultural Features - Poly (1:50k)</Name>\r\n<Title>Cultural Features - Poly (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>\r\n<ScaleHint min="39.90630203482635" max="133.02067423023738"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Cultural Features - Points (1:250k)</Name>\r\n<Title>Yukon Cultural Features - Points (1:250k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>\r\n<ScaleHint min="0.000498828775435328" max="498.828775435328"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.7519431177" miny="48.0526450957" maxx="-113.0019918947" maxy="59.5620256345"/>\r\n<ScaleHint min="997.6575508706575" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Settlements</Name>\r\n<Title>Settlements</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.7266454483" miny="47.9160959141" maxx="-112.0060838997" maxy="59.5572556583"/>\r\n<ScaleHint min="0.000498828775435328" max="997.6575508706575"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Settlements</Name>\r\n<Title>Yukon Settlements</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.9840934813" miny="59.2809181602" maxx="-127.2216069377" maxy="68.2352538016"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>General Annotation</Name>\r\n<Title>General Annotation</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.7320694872" miny="50.0852830995" maxx="-126.3913059901" maxy="64.9609506104"/>\r\n<ScaleHint min="2660.419969378824" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Text (1:2mil)</Name>\r\n<Title>Text (1:2mil)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.5812560477" miny="47.6854055128" maxx="-111.4002823812" maxy="59.6666954039"/>\r\n<ScaleHint min="99.76525625829035" max="997.6575508706575"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Text (1:50k)</Name>\r\n<Title>Text (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-138.9742607465" miny="47.6690473547" maxx="-110.4540778702" maxy="59.9892114984"/>\r\n<ScaleHint min="0.000498828775435328" max="99.76575508706574"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Text (1:250k)</Name>\r\n<Title>Yukon Text (1:250k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.3479840749" miny="58.966389344" maxx="-120.1505646951" maxy="70.4719592096"/>\r\n<ScaleHint min="0.000498828775435328" max="498.82927426410436"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PlaceNames</Name>\r\n<Title>PlaceNames</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.066666435" miny="47.625077617" maxx="-110.4340814763" maxy="59.9999999634"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Enhancement Project</Name>\r\n<Title>Enhancement Project</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723" maxx="-113.5437705057" maxy="67.6730092046"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>DFO Hatchery</Name>\r\n<Title>DFO Hatchery</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723" maxx="-113.5437705057" maxy="67.6730092046"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Community Hatchery</Name>\r\n<Title>Community Hatchery</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723" maxx="-113.5437705057" maxy="67.6730092046"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>DFO Staffed Site</Name>\r\n<Title>DFO Staffed Site</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-135.1166688506" miny="48.1267706365" maxx="-114.5336363139" maxy="60.6833303571"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Coast Guard Staffed Site</Name>\r\n<Title>Coast Guard Staffed Site</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.1240713694" miny="48.1034225168" maxx="-116.4391690103" maxy="54.5793615464"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Lightstation</Name>\r\n<Title>Lightstation</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.0890854179" miny="48.1495751115" maxx="-122.6299257519" maxy="54.6098332478"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Small Craft Harbour</Name>\r\n<Title>Small Craft Harbour</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.6412236548" miny="48.0472569196" maxx="-115.8864507692" maxy="55.8109371779"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Kelp Distribution</Name>\r\n<Title>Kelp Distribution</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.306772919" miny="48.1456795518" maxx="-123.1504160296" maxy="54.7095326817"/>\r\n<ScaleHint min="0.000498828775435328" max="1330.2102341038014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Kamloops Riparian</Name>\r\n<Title>Kamloops Riparian</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120.5460452247" miny="50.6546070136" maxx="-120.0131213623" maxy="50.879613994"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Lower Fraser Salmon Habitat</Name>\r\n<Title>Lower Fraser Salmon Habitat</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.6108741076" miny="49.0285361654" maxx="-121.419901581" maxy="49.4410935738"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Lillooet Riparian</Name>\r\n<Title>Lillooet Riparian</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.0446860915" miny="50.2035007325" maxx="-122.5303216957" maxy="50.5360229003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Lillooet Aquatic</Name>\r\n<Title>Lillooet Aquatic</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.0446860915" miny="50.2035007325" maxx="-122.5303216957" maxy="50.5360229003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Shuswap Landuse</Name>\r\n<Title>Shuswap Landuse</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.5854741818" miny="50.8361944857" maxx="-119.0109557105" maxy="51.042782296"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Shuswap Shoreline</Name>\r\n<Title>Shuswap Shoreline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.6498156352" miny="50.6338619616" maxx="-118.7511988921" maxy="51.3392283139"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Shuswap Fish Use</Name>\r\n<Title>Shuswap Fish Use</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.6498156352" miny="50.6338619616" maxx="-118.7511988921" maxy="51.3392283139"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>CCLCRMP Fish Distribution</Name>\r\n<Title>CCLCRMP Fish Distribution</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.4776138566" miny="49.8363681095" maxx="-123.8143145088" maxy="53.6319301732"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Coho Zones</Name>\r\n<Title>FISS Coho Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-138.070082799" miny="47.9999887037" maxx="-116.4665511757" maxy="59.9250337051"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Chinook Zones</Name>\r\n<Title>FISS Chinook Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-138.1365081168" miny="48.0176046569" maxx="-116.4772385796" maxy="60.1251231421"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Sockeye Zones</Name>\r\n<Title>FISS Sockeye Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-138.1365081168" miny="48.178758628" maxx="-116.4772385796" maxy="60.1251231421"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Pink Zones</Name>\r\n<Title>FISS Pink Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.0111570883" miny="48.3608499811" maxx="-117.3532810849" maxy="59.0674546129"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Chum Zones</Name>\r\n<Title>FISS Chum Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.1374424556" miny="48.1998950785" maxx="-119.9327099365" maxy="59.8858670392"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Cutthroat Zones</Name>\r\n<Title>FISS Cutthroat Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.2979340222" miny="47.9075092803" maxx="-113.4314880731" maxy="57.647029078"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Anadromous Cutthroat Zones</Name>\r\n<Title>FISS Anadromous Cutthroat Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.3078380343" miny="48.3175030254" maxx="-121.6271193732" maxy="52.6372408504"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Steelhead Zones</Name>\r\n<Title>FISS Steelhead Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.9804293201" miny="48.0051190132" maxx="-117.0536963529" maxy="59.6917488116"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Coho Spawning Zones</Name>\r\n<Title>FISS Coho Spawning Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-138.070082799" miny="47.9999887037" maxx="-116.4665511757" maxy="59.9250337051"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Chinook Spawning Zones</Name>\r\n<Title>FISS Chinook Spawning Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-138.1365081168" miny="48.0176046569" maxx="-116.4772385796" maxy="60.1251231421"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Sockeye Spawning Zones</Name>\r\n<Title>FISS Sockeye Spawning Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-138.1365081168" miny="48.178758628" maxx="-116.4772385796" maxy="60.1251231421"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Pink Spawning Zones</Name>\r\n<Title>FISS Pink Spawning Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.0111570883" miny="48.3608499811" maxx="-117.3532810849" maxy="59.0674546129"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Chum Spawning Zones</Name>\r\n<Title>FISS Chum Spawning Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.1374424556" miny="48.1998950785" maxx="-119.9327099365" maxy="59.8858670392"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Cutthroat Spawning Zones</Name>\r\n<Title>FISS Cutthroat Spawning Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.2979340222" miny="47.9075092803" maxx="-113.4314880731" maxy="57.647029078"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Anadromous Cutthroat Spawning Zones</Name>\r\n<Title>FISS Anadromous Cutthroat Spawning Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.3078380343" miny="48.3175030254" maxx="-121.6271193732" maxy="52.6372408504"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Steelhead Spawning Zones</Name>\r\n<Title>FISS Steelhead Spawning Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.9804293201" miny="48.0051190132" maxx="-117.0536963529" maxy="59.6917488116"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Coho Points</Name>\r\n<Title>FISS Coho Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.4446670866" miny="48.0421614911" maxx="-116.6881171169" maxy="59.7759720486"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Chinook Points</Name>\r\n<Title>FISS Chinook Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.5380055896" miny="48.2657641906" maxx="-116.6779852892" maxy="60.0705617748"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Sockeye Points</Name>\r\n<Title>FISS Sockeye Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.5562395621" miny="48.2409779049" maxx="-116.7739875012" maxy="60.1340586653"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Pink Points</Name>\r\n<Title>FISS Pink Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.8916104618" miny="48.793921707" maxx="-117.3704021206" maxy="59.0698521443"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Chum Points</Name>\r\n<Title>FISS Chum Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.0484639227" miny="48.2114831172" maxx="-120.0512568992" maxy="59.6230918062"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Cutthroat Points</Name>\r\n<Title>FISS Cutthroat Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.8641488404" miny="47.9214745561" maxx="-113.2167494519" maxy="58.8066091492"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Anadromous Cutthroat Points</Name>\r\n<Title>FISS Anadromous Cutthroat Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.2114296207" miny="48.2685303024" maxx="-120.8686824056" maxy="58.9349531533"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Steelhead Points</Name>\r\n<Title>FISS Steelhead Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.4434349681" miny="48.2392508152" maxx="-119.3019703771" maxy="58.869069935"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Coho Spawning Points</Name>\r\n<Title>FISS Coho Spawning Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.4446670866" miny="48.0421614911" maxx="-116.6881171169" maxy="59.7759720486"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Chinook Spawning Points</Name>\r\n<Title>FISS Chinook Spawning Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.5380055896" miny="48.2657641906" maxx="-116.6779852892" maxy="60.0705617748"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Sockeye Spawning Points</Name>\r\n<Title>FISS Sockeye Spawning Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.5562395621" miny="48.2409779049" maxx="-116.7739875012" maxy="60.1340586653"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Pink Spawning Points</Name>\r\n<Title>FISS Pink Spawning Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.8916104618" miny="48.793921707" maxx="-117.3704021206" maxy="59.0698521443"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Chum Spawning Points</Name>\r\n<Title>FISS Chum Spawning Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.0484639227" miny="48.2114831172" maxx="-120.0512568992" maxy="59.6230918062"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Cutthroat Spawning Points</Name>\r\n<Title>FISS Cutthroat Spawning Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.8641488404" miny="47.9214745561" maxx="-113.2167494519" maxy="58.8066091492"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Anadromous Cutthroat Spawning Points</Name>\r\n<Title>FISS Anadromous Cutthroat Spawning Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.2114296207" miny="48.2685303024" maxx="-120.8686824056" maxy="58.9349531533"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Steelhead Spawning Points</Name>\r\n<Title>FISS Steelhead Spawning Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.4434349681" miny="48.2392508152" maxx="-119.3019703771" maxy="58.869069935"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Coho Waterbody Polygons</Name>\r\n<Title>FISS Coho Waterbody Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.9676400638" miny="48.1450455003" maxx="-116.6784683743" maxy="59.2008005859"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Chinook Waterbody Polygons</Name>\r\n<Title>FISS Chinook Waterbody Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.4841777233" miny="48.4469394524" maxx="-116.5543846422" maxy="59.9478916966"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Sockeye Waterbody Polygons</Name>\r\n<Title>FISS Sockeye Waterbody Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.6244426263" miny="47.8697600113" maxx="-112.3884128797" maxy="58.4427182021"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Pink Waterbody Polygons</Name>\r\n<Title>FISS Pink Waterbody Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.6481123514" miny="48.8174368229" maxx="-117.6450118906" maxy="57.7159706128"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Chum Waterbody Polygons</Name>\r\n<Title>FISS Chum Waterbody Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.4793077667" miny="48.3253252953" maxx="-120.3246706207" maxy="57.8152921766"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Cutthroat Waterbody Polygons</Name>\r\n<Title>FISS Cutthroat Waterbody Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.8298724287" miny="47.7313102237" maxx="-110.8722069903" maxy="59.4132353721"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Anad. Cutthroat Waterbody Polygons</Name>\r\n<Title>FISS Anad. Cutthroat Waterbody Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.7311269644" miny="48.3061396986" maxx="-120.9848658283" maxy="56.3560457795"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Steelhead Waterbody Polygons</Name>\r\n<Title>FISS Steelhead Waterbody Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-136.5322358321" miny="48.2985564866" maxx="-116.4941287765" maxy="60.0545306783"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Coho Waterbody Points</Name>\r\n<Title>FISS Coho Waterbody Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.9214515661" miny="48.0189459094" maxx="-116.331862259" maxy="60.116973868"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Chinook Waterbody Points</Name>\r\n<Title>FISS Chinook Waterbody Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.519723461" miny="48.0535678817" maxx="-116.378505165" maxy="59.9458007452"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Sockeye Waterbody Points</Name>\r\n<Title>FISS Sockeye Waterbody Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.5656914776" miny="48.0535678817" maxx="-116.3399037962" maxy="60.0875766556"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Pink Waterbody Points</Name>\r\n<Title>FISS Pink Waterbody Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.1511293413" miny="48.3238995666" maxx="-116.6060213816" maxy="59.1669530222"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Chum Waterbody Points</Name>\r\n<Title>FISS Chum Waterbody Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.3191613524" miny="48.1921471867" maxx="-117.0049811394" maxy="59.8998341417"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Cutthroat Waterbody Points</Name>\r\n<Title>FISS Cutthroat Waterbody Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-138.1110697648" miny="47.7256248847" maxx="-110.5814733917" maxy="59.8480294461"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Anad. Cutthroat Waterbody Points</Name>\r\n<Title>FISS Anad. Cutthroat Waterbody Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.709509429" miny="48.2276468579" maxx="-120.6800309123" maxy="58.962386387"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Steelhead Waterbody Points</Name>\r\n<Title>FISS Steelhead Waterbody Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.9214515661" miny="47.852480451" maxx="-111.7366673072" maxy="59.9427325522"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>DFO Clam Atlas</Name>\r\n<Title>DFO Clam Atlas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.0698954812" miny="48.3391879046" maxx="-122.9058479444" maxy="51.117352446"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>1:250000 Grid</Name>\r\n<Title>1:250000 Grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.3825389341" miny="47.3523187272" maxx="-110.3120428672" maxy="59.9608441876"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>1:50000 Grid</Name>\r\n<Title>1:50000 Grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>1:20000 Grid</Name>\r\n<Title>1:20000 Grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.2361794725" miny="47.5768620634" maxx="-110.3453697329" maxy="59.9965582927"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon 1:250k Grid</Name>\r\n<Title>Yukon 1:250k Grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon 1:50k Grid</Name>\r\n<Title>Yukon 1:50k Grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Abalone</Name>\r\n<Title>WCVI Abalone</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.0432940615" miny="48.7644127355" maxx="-125.0799218634" maxy="50.5182695098"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Anchovy</Name>\r\n<Title>WCVI Anchovy</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.8845101898" miny="49.1952496887" maxx="-125.8432786598" maxy="49.2186162178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Clam</Name>\r\n<Title>WCVI Clam</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.0558858718" miny="48.8100252965" maxx="-125.0112274794" maxy="50.5391403328"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Crab</Name>\r\n<Title>WCVI Crab</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.3934288942" miny="48.3616771855" maxx="-123.5141856308" maxy="50.7804690229"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Gooseneck Barnacle</Name>\r\n<Title>WCVI Gooseneck Barnacle</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.3301845192" miny="48.7586246257" maxx="-125.1757779811" maxy="50.6708546642"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Groundfish</Name>\r\n<Title>WCVI Groundfish</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.272601207" miny="48.0844537979" maxx="-123.3217549519" maxy="50.9438487281"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Groundfish Trawl</Name>\r\n<Title>WCVI Groundfish Trawl</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.5914445975" miny="48.1946367449" maxx="-123.4270924312" maxy="50.9024271553"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Herring</Name>\r\n<Title>WCVI Herring</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.0615382121" miny="48.8220008574" maxx="-125.1853666942" maxy="50.5067602071"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Octopus</Name>\r\n<Title>WCVI Octopus</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.0173201976" miny="48.2886991647" maxx="-123.536028942" maxy="49.2429802501"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Prawn</Name>\r\n<Title>WCVI Prawn</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.9788033005" miny="48.9339580055" maxx="-124.753761534" maxy="50.6535217026"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Salmon Net</Name>\r\n<Title>WCVI Salmon Net</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.2812721734" miny="48.4343633496" maxx="-124.208734657" maxy="50.083176093"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Salmon Troll</Name>\r\n<Title>WCVI Salmon Troll</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4791701527" miny="48.4221884719" maxx="-124.1833683687" maxy="50.7116920349"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Scallop</Name>\r\n<Title>WCVI Scallop</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.0476586898" miny="48.336385632" maxx="-123.6946927434" maxy="49.2165088551"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Seacucumber</Name>\r\n<Title>WCVI Seacucumber</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.0624311778" miny="48.3072884989" maxx="-123.4143115793" maxy="50.510145349"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Shrimp</Name>\r\n<Title>WCVI Shrimp</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.2980704304" miny="48.2360880342" maxx="-123.5618784918" maxy="50.4586633993"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Squid</Name>\r\n<Title>WCVI Squid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.6561560493" miny="48.7733713221" maxx="-125.1302229952" maxy="48.9996521536"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Urchin</Name>\r\n<Title>WCVI Urchin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.9042193949" miny="48.3072884989" maxx="-123.4124068162" maxy="50.5461879876"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Rec. Crab</Name>\r\n<Title>WCVI Rec. Crab</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.0004358978" miny="48.3616771855" maxx="-123.5221330875" maxy="50.6443760431"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Sport Fish</Name>\r\n<Title>WCVI Sport Fish</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.1094480774" miny="48.2870093956" maxx="-123.3757208434" maxy="50.5619793937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Rec. Prawn</Name>\r\n<Title>WCVI Rec. Prawn</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.4972496065" miny="49.8679753212" maxx="-126.6441208516" maxy="50.4245529088"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Rec. Squid</Name>\r\n<Title>WCVI Rec. Squid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.4502953582" miny="48.3630837377" maxx="-123.6983919138" maxy="48.5159512855"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NC Crab</Name>\r\n<Title>NC Crab</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.851946417" miny="52.9149373177" maxx="-128.4471348498" maxy="55.1052198544"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NC Groundfish</Name>\r\n<Title>NC Groundfish</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.7334466518" miny="51.6906272693" maxx="-129.5121639976" maxy="54.7108652345"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NC Herring</Name>\r\n<Title>NC Herring</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.1242940915" miny="51.1474881401" maxx="-127.6167060638" maxy="54.6676861613"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NC Prawn</Name>\r\n<Title>NC Prawn</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.4989318315" miny="53.210980336" maxx="-127.932392041" maxy="54.947062293"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NC Salmon Net</Name>\r\n<Title>NC Salmon Net</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.3014636655" miny="51.1011655424" maxx="-126.7883956362" maxy="55.3445521339"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NC Salmon Troll</Name>\r\n<Title>NC Salmon Troll</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.4984004749" miny="51.6846862686" maxx="-130.9335604581" maxy="54.3813908863"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NC Seacucumber</Name>\r\n<Title>NC Seacucumber</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.4457531112" miny="51.6561816218" maxx="-127.8413778687" maxy="54.8575742383"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NC Green Urchin</Name>\r\n<Title>NC Green Urchin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.563459042" miny="54.2390084443" maxx="-130.3949000451" maxy="54.5739367807"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NC Red Urchin</Name>\r\n<Title>NC Red Urchin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.3071628385" miny="51.0307794217" maxx="-127.7108914892" maxy="54.87113819"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NC Aboriginal</Name>\r\n<Title>NC Aboriginal</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.9531622463" miny="52.5127418772" maxx="-128.5912813833" maxy="55.0454872651"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NC Rec. Crab</Name>\r\n<Title>NC Rec. Crab</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.4089393683" miny="54.1530739023" maxx="-130.1334590214" maxy="54.4447545368"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NC Sport Fish</Name>\r\n<Title>NC Sport Fish</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.3884503486" miny="51.146368388" maxx="-127.0826277462" maxy="55.7089241609"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JS Clam</Name>\r\n<Title>JS Clam</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.9121934877" miny="49.9213292465" maxx="-124.7330991991" maxy="51.2129577589"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JS Crab</Name>\r\n<Title>JS Crab</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.6185349394" miny="49.9377011297" maxx="-124.7447049634" maxy="51.1960875753"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JS Groundfish</Name>\r\n<Title>JS Groundfish</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.8427956807" miny="49.9131580985" maxx="-124.6998673254" maxy="51.1862892127"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JS Sport Groundfish</Name>\r\n<Title>JS Sport Groundfish</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.8677719976" miny="49.9127296483" maxx="-124.701104851" maxy="51.1440098067"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JS Herring</Name>\r\n<Title>JS Herring</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.6154744197" miny="49.9472000965" maxx="-124.7271912903" maxy="50.9330062344"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JS Herring Spawn</Name>\r\n<Title>JS Herring Spawn</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.6100757541" miny="49.9866683716" maxx="-124.7793553566" maxy="51.1914673004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JS Holding Areas</Name>\r\n<Title>JS Holding Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.5922132336" miny="49.9780650663" maxx="-124.8978394118" maxy="51.1676278785"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JS Invertebrate</Name>\r\n<Title>JS Invertebrate</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.3529863177" miny="49.9651685473" maxx="-124.9845554119" maxy="50.2844771161"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JS Prawn</Name>\r\n<Title>JS Prawn</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.6188517375" miny="49.8983562742" maxx="-124.6613049891" maxy="51.2124525587"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JS Salmon Net</Name>\r\n<Title>JS Salmon Net</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.9050460196" miny="49.9184112052" maxx="-124.7928122054" maxy="50.9571776597"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JS Salmon Troll</Name>\r\n<Title>JS Salmon Troll</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.6614969921" miny="49.9222103382" maxx="-124.7499381928" maxy="50.980717391"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JS Sport Salmon</Name>\r\n<Title>JS Sport Salmon</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.440185622" miny="49.9016379585" maxx="-124.6783817333" maxy="51.1699220368"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JS Urchin</Name>\r\n<Title>JS Urchin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.6516717588" miny="49.9591688052" maxx="-125.1507550361" maxy="50.8867872194"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>CC Herring</Name>\r\n<Title>CC Herring</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.8676482964" miny="51.2561025574" maxx="-127.6163624921" maxy="52.6901753988"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>CC Herring Spawn</Name>\r\n<Title>CC Herring Spawn</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.5054397446" miny="51.2226017117" maxx="-126.6234452415" maxy="54.0761612782"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>CC Seacucumber</Name>\r\n<Title>CC Seacucumber</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.7727757981" miny="51.7817403536" maxx="-127.8431140626" maxy="52.9153034593"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>CC Salmon Net</Name>\r\n<Title>CC Salmon Net</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.5334007457" miny="51.2144368105" maxx="-126.7893627772" maxy="52.7658709225"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>CC Sport Fish</Name>\r\n<Title>CC Sport Fish</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.8158714175" miny="51.1448719681" maxx="-126.9178028216" maxy="52.9324161155"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>CC Urchin</Name>\r\n<Title>CC Urchin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.8439916263" miny="51.1968489326" maxx="-127.7151977194" maxy="52.625511396"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Clam Presence</Name>\r\n<Title>Clam Presence</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4675994803" miny="51.2528545008" maxx="-127.1818205957" maxy="52.8182023863"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Crab Presence</Name>\r\n<Title>Crab Presence</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.353255488" miny="51.2998518725" maxx="-127.0543526739" maxy="52.8103482933"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geoduck Presence</Name>\r\n<Title>Geoduck Presence</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.8237829286" miny="51.9179069545" maxx="-128.1288920516" maxy="52.7953200152"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Herring Spawn Dist.</Name>\r\n<Title>Herring Spawn Dist.</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.8449903977" miny="51.2631515558" maxx="-126.6568442632" maxy="52.8134495668"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Kelp Presence</Name>\r\n<Title>Kelp Presence</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4299534575" miny="51.2684302391" maxx="-127.3695231123" maxy="52.223239229"/>\r\n<ScaleHint min="0.000498828775435328" max="997.6575508706575"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Seacucumber Presence</Name>\r\n<Title>Seacucumber Presence</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.7677808688" miny="51.261873732" maxx="-127.1170859493" maxy="52.8188869712"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Shrimp Presence</Name>\r\n<Title>Shrimp Presence</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.4917305555" miny="51.7346600211" maxx="-127.1285738993" maxy="52.5875730566"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Significant Features</Name>\r\n<Title>Significant Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.7521751956" miny="50.9476091372" maxx="-126.9399093602" maxy="52.8001360062"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Urchin Presence</Name>\r\n<Title>Urchin Presence</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.8080929155" miny="51.2911419578" maxx="-127.5147261833" maxy="52.804951496"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Clam</Name>\r\n<Title>SC Clam</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.9961375616" miny="48.2481685391" maxx="-122.5482384169" maxy="54.2057717482"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Crab</Name>\r\n<Title>SC Crab</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.6894124857" miny="48.1974588756" maxx="-122.3370793358" maxy="54.3227736651"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Eelgrass</Name>\r\n<Title>SC Eelgrass</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.7041826748" miny="48.7565307213" maxx="-123.5612527865" maxy="54.2033576148"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Eulachon</Name>\r\n<Title>SC Eulachon</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.2375547418" miny="50.9003100848" maxx="-125.5254567963" maxy="51.0973942149"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Euphasiid</Name>\r\n<Title>SC Euphasiid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.2552796822" miny="49.7333970308" maxx="-124.1398940409" maxy="49.7790652539"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC First Nations Food</Name>\r\n<Title>SC First Nations Food</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.9531622463" miny="48.5910085023" maxx="-122.2739104746" maxy="55.0198217219"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Geoduck</Name>\r\n<Title>SC Geoduck</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.247465432" miny="48.5548546821" maxx="-123.1905360596" maxy="50.0974834485"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Groundfish</Name>\r\n<Title>SC Groundfish</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.9146792271" miny="48.8413793636" maxx="-123.4498372141" maxy="51.0847188508"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Herring Roe Kelp</Name>\r\n<Title>SC Herring Roe Kelp</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.112978455" miny="48.8692126601" maxx="-123.435688581" maxy="54.5774444346"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Herring Spawn</Name>\r\n<Title>SC Herring Spawn</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.1883660584" miny="48.3991520173" maxx="-123.0834603274" maxy="52.7425681364"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Herring</Name>\r\n<Title>SC Herring</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.9373046667" miny="48.3408063608" maxx="-122.9763196698" maxy="54.6429268581"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Herring Holding Areas</Name>\r\n<Title>SC Herring Holding Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.5540399128" miny="48.2467226238" maxx="-123.0047063529" maxy="53.8434599281"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Juvenile Salmon</Name>\r\n<Title>SC Juvenile Salmon</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.5064511365" miny="49.9808022897" maxx="-125.1185311143" maxy="51.0941968092"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Kelp</Name>\r\n<Title>SC Kelp</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.9308090606" miny="48.2871180371" maxx="-123.3916050796" maxy="50.5823238684"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Miscellaneous</Name>\r\n<Title>SC Miscellaneous</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.0080887266" miny="50.3851941951" maxx="-127.9337124094" maxy="50.4713422249"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Octopus</Name>\r\n<Title>SC Octopus</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.4317615341" miny="48.2862369306" maxx="-123.1574046724" maxy="50.740538415"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Prawn</Name>\r\n<Title>SC Prawn</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.0356175408" miny="48.2666551196" maxx="-122.5755537659" maxy="53.1682734534"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Salmon Holding Areas</Name>\r\n<Title>SC Salmon Holding Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.3028772716" miny="49.0825512706" maxx="-123.6212094828" maxy="54.0220590568"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Salmon Migration</Name>\r\n<Title>SC Salmon Migration</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.5246145582" miny="48.2077951924" maxx="-122.4941881406" maxy="55.1048660048"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Salmon Net</Name>\r\n<Title>SC Salmon Net</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.2240364849" miny="48.3472524591" maxx="-121.8513650875" maxy="55.2785625996"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Salmon Troll</Name>\r\n<Title>SC Salmon Troll</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.0049649447" miny="48.5357091567" maxx="-122.7161324252" maxy="54.8013194558"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Scallop</Name>\r\n<Title>SC Scallop</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.7498948855" miny="49.0181905327" maxx="-123.5559422055" maxy="49.6661309785"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Seacucumber</Name>\r\n<Title>SC Seacucumber</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.4317615341" miny="48.2855691012" maxx="-123.129996829" maxy="50.740538415"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Sealion Haulouts</Name>\r\n<Title>SC Sealion Haulouts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.3852494589" miny="50.1454066491" maxx="-125.3297723187" maxy="50.2772637195"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Seal Haulouts</Name>\r\n<Title>SC Seal Haulouts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.1800715175" miny="50.1269597112" maxx="-125.1519884056" maxy="50.2247653712"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Shrimp</Name>\r\n<Title>SC Shrimp</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.3201680719" miny="48.4783275298" maxx="-123.089873971" maxy="50.8883705015"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Invertebrate Concentrations</Name>\r\n<Title>SC Invertebrate Concentrations</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.335051885" miny="48.5429170401" maxx="-123.4459975387" maxy="50.2738478474"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Special Shoreline</Name>\r\n<Title>SC Special Shoreline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.4972205647" miny="51.224272441" maxx="-126.6496966417" maxy="55.5267701823"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Recreational Dive</Name>\r\n<Title>SC Recreational Dive</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.8645974176" miny="50.7389248793" maxx="-127.3974623351" maxy="50.9175171761"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Sport Fish</Name>\r\n<Title>SC Sport Fish</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.4120149362" miny="48.1298815208" maxx="-122.5141835879" maxy="55.6647131706"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Lodge</Name>\r\n<Title>SC Lodge</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.5009066851" miny="51.3811120798" maxx="-127.3027275873" maxy="52.3623058938"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Urchin</Name>\r\n<Title>SC Urchin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.563459042" miny="48.2466270879" maxx="-122.594664658" maxy="54.6067360716"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Central Coast Kelp</Name>\r\n<Title>Central Coast Kelp</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.8521601259" miny="51.1470243116" maxx="-127.1587696921" maxy="52.8939155983"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Johnstone St. Kelp</Name>\r\n<Title>Johnstone St. Kelp</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.3759736891" miny="49.8848014757" maxx="-124.6561314774" maxy="51.1672820077"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Statement of Intent Boundaries</Name>\r\n<Title>Statement of Intent Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.0541310722" miny="47.6087306694" maxx="-110.4273778071" maxy="59.9999620303"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ChartIndex</Name>\r\n<Title>ChartIndex</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.8360223171" miny="45.5049622665" maxx="-120.990438045" maxy="55.9448049332"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Eulachon Spawning River</Name>\r\n<Title>Eulachon Spawning River</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.1950005498" miny="49.1785689115" maxx="-122.4712410727" maxy="54.9975575278"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Lower Fraser Streams (Lost)</Name>\r\n<Title>Lower Fraser Streams (Lost)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3033974846" miny="48.992529864" maxx="-122.0371933102" maxy="49.4208567439"/>\r\n<ScaleHint min="0.000498828775435328" max="997.6575508706575"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Lower Fraser Streams (Status)</Name>\r\n<Title>Lower Fraser Streams (Status)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.288906983" miny="48.9373344761" maxx="-120.976800588" maxy="49.9244672901"/>\r\n<ScaleHint min="0.000498828775435328" max="1330.2107329325765"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Lower Mainland 99 Index</Name>\r\n<Title>Lower Mainland 99 Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.6308248345" miny="48.9346823411" maxx="-121.3560066641" maxy="49.4939505427"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Orthophoto Index</Name>\r\n<Title>Orthophoto Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.1060334738" miny="48.1698473398" maxx="-120.0127503131" maxy="51.0135582767"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Sponge Reefs</Name>\r\n<Title>Sponge Reefs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.806418266" miny="51.2086641942" maxx="-128.719444694" maxy="53.4210109734"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Shellfish Closures</Name>\r\n<Title>Shellfish Closures</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.2020173542" miny="48.1759319366" maxx="-122.2355483533" maxy="55.4291186338"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Lower Fraser Habitat Compensation Sites</Name>\r\n<Title>Lower Fraser Habitat Compensation Sites</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.2393075878" miny="48.9930184673" maxx="-122.5774133742" maxy="49.2637874248"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>2004 Rockfish Conservation Areas</Name>\r\n<Title>2004 Rockfish Conservation Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.3524688728" miny="48.1240821011" maxx="-122.4686664621" maxy="54.4506929231"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>1st Nations Band Locations</Name>\r\n<Title>1st Nations Band Locations</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.6979730609" miny="47.8320447416" maxx="-111.9894214112" maxy="59.7426664291"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Water Survey</Name>\r\n<Title>Water Survey</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.0140508242" miny="59.0839636386" maxx="-121.7103390298" maxy="69.9070802711"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Water Quality</Name>\r\n<Title>Water Quality</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.7395200099" miny="60.0990416436" maxx="-132.116149781" maxy="66.917251339"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Waterbody</Name>\r\n<Title>Waterbody</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.5015226368" miny="59.1361523963" maxx="-123.569836549" maxy="70.3514469645"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Value</Name>\r\n<Title>Value</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.9858732239" miny="59.5839376105" maxx="-129.3450030179" maxy="69.5618370638"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Sensitivity</Name>\r\n<Title>Sensitivity</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144.7958264969" miny="59.3093656293" maxx="-127.8684400908" maxy="69.4910361121"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Resource Use</Name>\r\n<Title>Resource Use</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.2963808219" miny="59.2654939257" maxx="-126.6270701349" maxy="70.3574734572"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Potential/Constraints</Name>\r\n<Title>Potential/Constraints</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.3092227146" miny="59.2663416781" maxx="-126.7401864667" maxy="70.2871445947"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Obstruction</Name>\r\n<Title>Obstruction</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144.6944654994" miny="59.2644376331" maxx="-126.9198825684" maxy="69.3471068248"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Landuse</Name>\r\n<Title>Landuse</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.0993710644" miny="59.2610456414" maxx="-127.7218916881" maxy="66.4358879666"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Fish Distribution</Name>\r\n<Title>Fish Distribution</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.5009116251" miny="59.2500691444" maxx="-126.6270667889" maxy="70.3653434664"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Enhancement</Name>\r\n<Title>Enhancement</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.3955811569" miny="59.2510477849" maxx="-126.4763958117" maxy="70.3621690167"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Salmon Escapement Stream</Name>\r\n<Title>Salmon Escapement Stream</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.9336513714" miny="48.0131801131" maxx="-116.2514980575" maxy="60.1096919731"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WUP</Name>\r\n<Title>WUP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.0203490884" miny="47.8951896077" maxx="-113.018116755" maxy="56.8340557367"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>BCRP</Name>\r\n<Title>BCRP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.0203490884" miny="47.8951896077" maxx="-113.018116755" maxy="56.8340557367"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Gwaii Haanas NMCA</Name>\r\n<Title>Gwaii Haanas NMCA</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.2376843158" miny="51.7419780908" maxx="-130.7721461508" maxy="52.8541830045"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Bowie Seamount MPA</Name>\r\n<Title>Bowie Seamount MPA</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-136.9951190476" miny="52.9685822259" maxx="-134.9683281098" maxy="53.9806060051"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Endeavour MPA</Name>\r\n<Title>Endeavour MPA</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.1409494621" miny="47.8970457075" maxx="-129.0259082014" maxy="48.0196401974"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Endeavour Vents</Name>\r\n<Title>Endeavour Vents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.1156954335" miny="47.920648949" maxx="-129.0710522206" maxy="47.9834514575"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.canbcdw.pac.dfo-mpo.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
\.


--
-- Name: wms_server_layers_pkey; Type: CONSTRAINT; Schema: public; Owner: pramsey; Tablespace: 
--

ALTER TABLE ONLY wms_server_layers
    ADD CONSTRAINT wms_server_layers_pkey PRIMARY KEY (layer_id);


ALTER INDEX public.wms_server_layers_pkey OWNER TO pramsey;

--
-- Name: wms_servers_pkey; Type: CONSTRAINT; Schema: public; Owner: pramsey; Tablespace: 
--

ALTER TABLE ONLY wms_servers
    ADD CONSTRAINT wms_servers_pkey PRIMARY KEY (id);


ALTER INDEX public.wms_servers_pkey OWNER TO pramsey;

--
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- PostgreSQL database dump complete
--

